Bug 809866 - [abrt] evolution-3.4.0.1-1.fc17: SIGSEGV in ews_active_job_done, ews_response_cb
[abrt] evolution-3.4.0.1-1.fc17: SIGSEGV in ews_active_job_done, ews_response_cb
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution-ews (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:09671d59a9e34dc46c401129ce0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 10:29 EDT by Mikhail
Modified: 2012-07-18 15:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-18 07:05:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.87 KB, text/plain)
2012-04-04 10:30 EDT, Mikhail
no flags Details
File: gconf_subtree (10.52 KB, text/plain)
2012-04-04 10:30 EDT, Mikhail
no flags Details
File: xsession_errors (12.18 KB, text/plain)
2012-04-04 10:30 EDT, Mikhail
no flags Details
File: maps (79.94 KB, text/plain)
2012-04-04 10:30 EDT, Mikhail
no flags Details
File: dso_list (27.75 KB, text/plain)
2012-04-04 10:30 EDT, Mikhail
no flags Details
File: build_ids (11.29 KB, text/plain)
2012-04-04 10:30 EDT, Mikhail
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 675442 None None None 2012-07-18 07:05:32 EDT

  None (edit)
Description Mikhail 2012-04-04 10:29:55 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        evolution
crash_function: g_type_check_instance
executable:     /usr/bin/evolution
kernel:         3.3.0-8.fc17.i686.PAE
pid:            3495
pwd:            /home/mikhail
remote_result:  NOTFOUND
time:           Ср. 04 апр. 2012 15:36:36
uid:            1000
username:       mikhail

backtrace:      Text file, 57208 bytes
build_ids:      Text file, 11562 bytes
dso_list:       Text file, 28413 bytes
gconf_subtree:  Text file, 10768 bytes
maps:           Text file, 81862 bytes
xsession_errors: Text file, 12473 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x311b2 g_type_check_instance libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x1dd3b g_signal_handler_disconnect libgobject-2.0.so.0 -
:66d9176d2441c5965f7fdd9c98c59509b1b12b53 0xe5dc ews_active_job_done libeews-1.2.so.0 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=telecon17l.afbank.ru
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=928ad44a76a7008e0260558b00000016-1333512456.778748-1201042129
:GNOME_KEYRING_CONTROL=/home/mikhail/.cache/keyring-6eEEUh
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1022
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FDjj2UnLyI,guid=327b99daaa241e47a973133b0000004f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-GE1co9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1037,unix/unix:/tmp/.ICE-unix/1037
:GPG_AGENT_INFO=/home/mikhail/.cache/keyring-6eEEUh/gpg:0:1
:SSH_AUTH_SOCK=/home/mikhail/.cache/keyring-6eEEUh/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3495
:DESKTOP_STARTUP_ID=gnome-shell-1271-telecon17l.afbank.ru-evolution-9_TIME4598955

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15713                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15713                15713                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	923438
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	923438
:flags:	02002
:3:socket:[1821395]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[1822241]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[1821397]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[1821399]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/home/mikhail/.local/share/evolution/mail/local/folders.db
:pos:	48128
:flags:	02100002
:12:socket:[1821400]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:socket:[1822362]
:pos:	0
:flags:	02004002
:15:/home/mikhail/.pki/nssdb/cert9.db
:pos:	40
:flags:	02100002
:16:/var/tmp/etilqs_1QpdMrVBfUAK6OK (deleted)
:pos:	28
:flags:	02100002
:17:/var/tmp/etilqs_Cf8kNfgtc1bzkKB (deleted)
:pos:	2056
:flags:	02500002
:18:/var/tmp/etilqs_Uv6zEgeYG7FqG7v (deleted)
:pos:	2048
:flags:	02500002
:19:/home/mikhail/.pki/nssdb/key4.db
:pos:	40
:flags:	02100002
:20:/var/tmp/etilqs_Cf8UVLB7SCxF0rX (deleted)
:pos:	28
:flags:	02100002
:21:/var/tmp/etilqs_7eZ87lpPXN5nNhh (deleted)
:pos:	2056
:flags:	02500002
:22:/var/tmp/etilqs_23fkbl5E0ZMtStB (deleted)
:pos:	2048
:flags:	02500002
:23:/etc/pki/nssdb/cert9.db
:pos:	40
:flags:	02100000
:24:/var/tmp/etilqs_YTiDzRhh595jeBg (deleted)
:pos:	28
:flags:	02100002
:25:/var/tmp/etilqs_PqScFIcOVPa4uuD (deleted)
:pos:	2048
:flags:	02500002
:26:/etc/pki/nssdb/key4.db
:pos:	40
:flags:	02100000
:27:/var/tmp/etilqs_LjgfuqIjqq6n1eW (deleted)
:pos:	28
:flags:	02100002
:28:/var/tmp/etilqs_3Joid3iJM7PjOAy (deleted)
:pos:	2048
:flags:	02500002
:29:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:30:/home/mikhail/.local/share/evolution/mail/vfolder/folders.db
:pos:	40
:flags:	02100002
:31:/home/mikhail/.cache/evolution/mail/1333120619.4756.0@telecon17l.afbank.ru/folders.db
:pos:	40
:flags:	02100002
:32:anon_inode:inotify
:pos:	0
:flags:	02004000
:33:/home/mikhail/.cache/evolution/mail/1333516140.1463.1@telecon17l.afbank.ru/folders.db
:pos:	3776512
:flags:	02100002
:34:/dev/urandom
:pos:	0
:flags:	02000000

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.85
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1980
:System Swap: 3999
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.3.0-8.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112811 2698849 2647656 1286144 1043625 1043625
:/dev/sda5 /home ext4 4096 4096 27766364 6735853 5345466 6955008 6878217 6878217
:

var_log_messages:
:Apr  1 11:14:54 telecon17l abrt[22971]: File '/usr/bin/evolution' seems to be deleted
:Apr  1 11:15:02 telecon17l abrt[22971]: Saved core dump of pid 4756 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-04-01-11:14:54-4756 (125501440 bytes)
:Apr  2 18:04:01 telecon17l kernel: [266863.128416] evolution[28219]: segfault at 0 ip   (null) sp bf88010c error 14 in evolution[8048000+3000]
:Apr  2 18:04:10 telecon17l abrt[31839]: Saved core dump of pid 28219 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-04-02-18:04:01-28219 (146120704 bytes)
:Apr  3 10:51:51 telecon17l abrt[6921]: File '/usr/libexec/evolution-addressbook-factory.#prelink#.d12fyd' seems to be deleted
:Apr  3 10:51:51 telecon17l abrt[6921]: File '/usr/libexec/evolution-addressbook-factory.#prelink#.d12fyd' seems to be a prelink temporary file
:Apr  3 10:51:54 telecon17l abrt[6921]: Saved core dump of pid 4862 (/usr/libexec/evolution-addressbook-factory) to /var/spool/abrt/ccpp-2012-04-03-10:51:51-4862 (140443648 bytes)
:Apr  3 11:07:55 telecon17l abrt[1476]: Saved core dump of pid 1410 (/usr/libexec/evolution-calendar-factory) to /var/spool/abrt/ccpp-2012-04-03-11:07:55-1410 (89841664 bytes)
:Apr  3 11:07:58 telecon17l abrt[1512]: Saved core dump of pid 1467 (/usr/libexec/evolution-addressbook-factory) to /var/spool/abrt/ccpp-2012-04-03-11:07:58-1467 (88797184 bytes)
:Apr  3 15:51:51 telecon17l abrt[7261]: Saved core dump of pid 7102 (/usr/libexec/evolution-calendar-factory) to /var/spool/abrt/ccpp-2012-04-03-15:51:50-7102 (73019392 bytes)
:Apr  3 15:52:02 telecon17l abrt[7297]: Not dumping repeating crash in '/usr/libexec/evolution-calendar-factory'
:Apr  3 15:52:04 telecon17l abrt[7320]: Not dumping repeating crash in '/usr/libexec/evolution-calendar-factory'
:Apr  3 16:28:46 telecon17l abrt[7641]: Saved core dump of pid 7630 (/usr/libexec/evolution-calendar-factory) to /var/spool/abrt/ccpp-2012-04-03-16:28:46-7630 (56303616 bytes)
:Apr  3 18:02:05 telecon17l abrt[9281]: Saved core dump of pid 9270 (/usr/libexec/evolution-calendar-factory) to /var/spool/abrt/ccpp-2012-04-03-18:02:04-9270 (64692224 bytes)
:Apr  4 10:04:29 telecon17l abrt[21333]: Saved core dump of pid 21257 (/usr/libexec/evolution-addressbook-factory) to /var/spool/abrt/ccpp-2012-04-04-10:04:28-21257 (88907776 bytes)
:Apr  4 11:25:25 telecon17l abrt[3793]: Saved core dump of pid 1427 (/usr/libexec/evolution-addressbook-factory) to /var/spool/abrt/ccpp-2012-04-04-11:25:24-1427 (108445696 bytes)
:Apr  4 15:36:56 telecon17l abrt[7133]: Saved core dump of pid 3495 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-04-04-15:36:36-3495 (142622720 bytes)
Comment 1 Mikhail 2012-04-04 10:30:09 EDT
Created attachment 575136 [details]
File: backtrace
Comment 2 Mikhail 2012-04-04 10:30:13 EDT
Created attachment 575138 [details]
File: gconf_subtree
Comment 3 Mikhail 2012-04-04 10:30:19 EDT
Created attachment 575139 [details]
File: xsession_errors
Comment 4 Mikhail 2012-04-04 10:30:38 EDT
Created attachment 575140 [details]
File: maps
Comment 5 Mikhail 2012-04-04 10:30:48 EDT
Created attachment 575141 [details]
File: dso_list
Comment 6 Mikhail 2012-04-04 10:30:52 EDT
Created attachment 575142 [details]
File: build_ids
Comment 7 Milan Crha 2012-04-05 03:30:38 EDT
Thanks for a bug report. Below are actual line numbers with the code for the crash. I didn't get any such crash myself yet, thus I'm asking: do you have any steps how to reproduce this crash, or are you able to reproduce this reliably, please? From the backtrace it seems either the 'cancellable' object was already gone or a memory corruption happened. I would guess the former, but as I said I didn't get it myself yet. I also didn't find any similar bug report filled upstream.

330     QUEUE_LOCK (cnc);
331
332	cnc->priv->active_job_queue = g_slist_remove (...);
333	if (ews_node->cancellable)
> 334		g_signal_handler_disconnect (ews_node->cancellable, ...);
335
336	QUEUE_UNLOCK (cnc);
Comment 8 Mikhail 2012-07-07 07:29:51 EDT
After network fail, evolution crash again

backtrace_rating: 4
Package: evolution-3.4.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Mikhail 2012-07-09 11:25:41 EDT
I just down em3 interface, after some time evolution crash....

Backtrace:


[New LWP 11408]
[New LWP 8715]
[New LWP 8716]
[New LWP 8717]
[New LWP 11393]
[New LWP 11394]
[New LWP 8713]
warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libm-2.15.so.debug" does not match "/lib/libm.so.6" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libdl-2.15.so.debug" does not match "/lib/libdl.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libpthread-2.15.so.debug" does not match "/lib/libpthread.so.0" (CRC mismatch).

[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/libthread_db.so.1".
warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/librt-2.15.so.debug" does not match "/lib/librt.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libc-2.15.so.debug" does not match "/lib/libc.so.6" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/ld-2.15.so.debug" does not match "/lib/ld-linux.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libresolv-2.15.so.debug" does not match "/lib/libresolv.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libcrypt-2.15.so.debug" does not match "/lib/libcrypt.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_compat-2.15.so.debug" does not match "/lib/libnss_compat.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnsl-2.15.so.debug" does not match "/lib/libnsl.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_nis-2.15.so.debug" does not match "/lib/libnss_nis.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_files-2.15.so.debug" does not match "/lib/libnss_files.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libutil-2.15.so.debug" does not match "/lib/libutil.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_dns-2.15.so.debug" does not match "/lib/libnss_dns.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib/gconv/KOI8-R.so.debug" does not match "/usr/lib/gconv/KOI8-R.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/gconv/KOI8-R.so.debug" does not match "/usr/lib/gconv/KOI8-R.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib/gconv/ISO8859-1.so.debug" does not match "/usr/lib/gconv/ISO8859-1.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/gconv/ISO8859-1.so.debug" does not match "/usr/lib/gconv/ISO8859-1.so" (CRC mismatch).

Core was generated by `evolution'.
Program terminated with signal 11, Segmentation fault.
#0  g_type_check_instance (type_instance=type_instance@entry=0xa641b20) at gtype.c:4073
4073	gtype.c: No such file or directory.

Thread 7 (Thread 0xb77b28c0 (LWP 8713)):
#0  0xb77e2424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x45725774 in writev () from /lib/libc.so.6
No symbol table info available.
#2  0x45cef5f6 in write_vec (count=0xbfd4f118, vector=0xbfd4f114, c=0x97d5b00) at xcb_conn.c:207
        n = <optimized out>
#3  _xcb_conn_wait (c=c@entry=0x97d5b00, cond=cond@entry=0x97d6b94, vector=vector@entry=0xbfd4f114, count=count@entry=0xbfd4f118) at xcb_conn.c:433
        ret = <optimized out>
        fd = {fd = 3, events = 5, revents = 4}
#4  0x45cefb88 in _xcb_out_send (c=c@entry=0x97d5b00, vector=vector@entry=0xbfd4f198, count=count@entry=3) at xcb_out.c:345
        ret = <optimized out>
#5  0x45cefd57 in xcb_writev (c=c@entry=0x97d5b00, vector=vector@entry=0xbfd4f198, count=count@entry=3, requests=37) at xcb_out.c:293
        ret = <optimized out>
#6  0x45a88900 in _XSend (dpy=dpy@entry=0x97d51b8, data=data@entry=0x0, size=size@entry=0) at xcb_io.c:494
        dummy_request = {reqType = 0 '\000', data = 0 '\000', length = 0}
        pad = "\000\000"
        vec = {{iov_base = 0x97db660, iov_len = 3528}, {iov_base = 0x0, iov_len = 0}, {iov_base = 0x45b856dc, iov_len = 0}}
        requests = 37
        ext = 0x0
        c = 0x97d5b00
#7  0x45a88d2b in _XFlush (dpy=dpy@entry=0x97d51b8) at xcb_io.c:511
No locals.
#8  0x45a68dd2 in XFlush (dpy=0x97d51b8) at Flush.c:39
No locals.
#9  0x464bb1c5 in gdk_x11_display_flush (display=0x97e1010) at gdkdisplay-x11.c:1664
No locals.
#10 0x464985ce in gdk_display_flush (display=0x97e1010) at gdkdisplay.c:1536
        __PRETTY_FUNCTION__ = "gdk_display_flush"
#11 0x464afb0a in flush_all_displays () at gdkwindow.c:4110
        displays = 0xa6010d8
        l = 0xa6010d8
#12 gdk_window_process_all_updates () at gdkwindow.c:4209
        old_update_windows = 0xa284160
        tmp_list = <optimized out>
        in_process_all_updates = 1
        got_recursive_update = 0
#13 0x464afc05 in gdk_window_update_idle (data=0x0) at gdkwindow.c:3818
No locals.
#14 0x46490adf in gdk_threads_dispatch (data=data@entry=0xa65d500) at gdk.c:763
        dispatch = 0xa65d500
        ret = 0
#15 0x458c7a31 in g_idle_dispatch (source=source@entry=0xacd95c8, callback=0x46490aa0 <gdk_threads_dispatch>, user_data=0xa65d500) at gmain.c:4657
No locals.
#16 0x458c9feb in g_main_dispatch (context=0x97e9b58) at gmain.c:2539
        dispatch = 0x458c7a10 <g_idle_dispatch>
        was_in_call = 0
        user_data = 0xa65d500
        callback = 0x46490aa0 <gdk_threads_dispatch>
        cb_funcs = 0x459aa4b8
        cb_data = 0xa8fede8
        current_source_link = {data = 0xacd95c8, next = 0x0}
        need_destroy = <optimized out>
        source = 0xacd95c8
        current = 0x98a28b8
        i = <optimized out>
#17 g_main_context_dispatch (context=context@entry=0x97e9b58) at gmain.c:3075
No locals.
#18 0x458ca390 in g_main_context_iterate (context=0x97e9b58, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3146
        max_priority = 120
        timeout = 0
        some_ready = 1
        nfds = 7
        allocated_nfds = <optimized out>
        fds = <optimized out>
#19 0x458ca7f3 in g_main_loop_run (loop=loop@entry=0x9bf6880) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#20 0x466bd9fd in gtk_main () at gtkmain.c:1161
        loop = 0x9bf6880
#21 0x08049cc3 in main (argc=1, argv=0xbfd4f534) at main.c:681
        shell = 0x980d810
        settings = <optimized out>
        error = 0x0

Thread 6 (Thread 0xad8ffb40 (LWP 11394)):
#0  0xb77e2424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x457f612c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x4590b617 in g_cond_wait (cond=0xa3f1b60, mutex=0xa65e2d0) at gthread-posix.c:746
        _g_boolean_var_ = <optimized out>
        status = <optimized out>
#3  0x4ba213e1 in e_flag_wait (flag=0xa34b420) at e-flag.c:130
        __PRETTY_FUNCTION__ = "e_flag_wait"
#4  0xaee09095 in e_ews_connection_sync_folder_hierarchy (cnc=0xa2a79b0, pri=pri@entry=1, sync_state=sync_state@entry=0xad8fede4, includes_last_folder=includes_last_folder@entry=0xad8fede0, folders_created=folders_created@entry=0xad8fedd0, folders_updated=folders_updated@entry=0xad8fedd4, folders_deleted=folders_deleted@entry=0xad8fedd8, cancellable=cancellable@entry=0xa0b0b60, error=error@entry=0xad8fede8) at e-ews-connection.c:2686
        sync_data = 0xb56594e0
        result = <optimized out>
#5  0xaede1755 in ews_authenticate_sync (service=0x97d3110, mechanism=0x0, cancellable=0xa0b0b60, error=0x0) at camel-ews-store.c:426
        result = (unknown: 4294966784)
        ews_store = 0x97d3110
        priv = 0x97d3208
        folders_created = 0x0
        folders_updated = 0x0
        folders_deleted = 0x0
        folder_ids = 0x0
        folders = 0x0
        includes_last_folder = 0
        initial_setup = 0
        sync_state = 0xb566c910 "H4sIAAAAAAAEAO29B2AcSZYlJi9tynt/SvVK1+B0oQiAYBMk2JBAEOzBiM3mkuwdaUcjKasqgcplVmVdZhZAzO2dvPfee++999577733ujudTif33/8/XGZkAWz2zkrayZ4hgKrIHz9+fB8/In6NX+PX/TXoOfjF+w+P9+/d3znePnlwfLC9f3xyb/vJyZOT7Wd7Tw5O"...
        local_error = 0x0
        folder_err = 0x0
        n = 0
        __PRETTY_FUNCTION__ = "ews_authenticate_sync"
#6  0x4b97ad8c in camel_service_authenticate_sync (service=service@entry=0x97d3110, mechanism=mechanism@entry=0x0, cancellable=cancellable@entry=0xa0b0b60, error=error@entry=0x0) at camel-service.c:1324
        class = 0x9c4d640
        result = <optimized out>
        __PRETTY_FUNCTION__ = "camel_service_authenticate_sync"
#7  0xb611d9f7 in mail_session_authenticate_sync (session=0x989d090, service=0x97d3110, mechanism=0x0, cancellable=0xa0b0b60, error=0x0) at e-mail-session.c:1411
        authtype = <optimized out>
        result = <optimized out>
        provider = 0xaedeb6a0
        settings = 0x9b7c328
        password = <optimized out>
        password_flags = <optimized out>
        local_error = 0x0
#8  0x4b97e372 in camel_session_authenticate_sync (session=session@entry=0x989d090, service=service@entry=0x97d3110, mechanism=mechanism@entry=0x0, cancellable=cancellable@entry=0xa0b0b60, error=error@entry=0x0) at camel-session.c:1641
        class = <optimized out>
        success = <optimized out>
        __PRETTY_FUNCTION__ = "camel_session_authenticate_sync"
#9  0xaede105f in ews_connect_sync (service=0x97d3110, cancellable=0xa0b0b60, error=0x0) at camel-ews-store.c:307
        ews_store = 0x97d3110
        priv = 0x97d3208
        ews_settings = <optimized out>
        network_settings = 0x9b7c328
        settings = <optimized out>
        session = 0x989d090
        hosturl = 0x9c83770 "https://cherry2.afbank.ru/EWS/Exchange.asmx"
        user = 0x9c836e0 "m_gavrilov"
        success = <optimized out>
#10 0x4b97aa88 in camel_service_connect_sync (service=service@entry=0x97d3110, error=error@entry=0x0) at camel-service.c:1135
        class = 0x9c4d640
        op = 0xa0b0b60
        ret = 0
        __PRETTY_FUNCTION__ = "camel_service_connect_sync"
#11 0xaede1f22 in camel_ews_store_connected (ews_store=0x97d3110, error=error@entry=0x0) at camel-ews-store.c:1098
No locals.
#12 0xaeddce2f in ews_synchronize_sync (folder=0xa904918, expunge=0, cancellable=0xa54ea00, error=0x0) at camel-ews-folder.c:942
        ews_store = <optimized out>
#13 0x4b93a7e1 in camel_folder_synchronize_sync (folder=folder@entry=0xa904918, expunge=0, expunge@entry=138321, cancellable=cancellable@entry=0xa54ea00, error=0x0, error@entry=0x21c51) at camel-folder.c:4033
        class = 0xb6018080
        success = 1
        __PRETTY_FUNCTION__ = "camel_folder_synchronize_sync"
#14 0xb61c0f60 in refresh_folders_exec (m=0xa949140, cancellable=0xa54ea00, error=0xa949154) at mail-send-recv.c:1044
        folder = 0xa904918
        i = <optimized out>
        local_error = 0x0
        handler_id = 138321
#15 0x412931be in mail_msg_proxy (msg=0xa949140) at mail-mt.c:423
        cancellable = 0xa54ea00
#16 0x458efd18 in g_thread_pool_thread_proxy (data=0x9d5e3f0) at gthreadpool.c:309
        task = 0xa949140
        pool = 0x9d5e3f0
#17 0x458ef2e4 in g_thread_proxy (data=0xad08a00) at gthread.c:801
        thread = 0xad08a00
#18 0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#19 0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 5 (Thread 0xaed89b40 (LWP 11393)):
#0  0xb77e2424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x457f64d4 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x4590b751 in g_cond_wait_until (cond=cond@entry=0xb560e888, mutex=mutex@entry=0xb560e880, end_time=192103360591) at gthread-posix.c:855
        ts = {tv_sec = 192103, tv_nsec = 360591000}
        status = <optimized out>
#3  0x4589d4a1 in g_async_queue_pop_intern_unlocked (queue=0xb560e880, queue@entry=0xba40a84f, wait=wait@entry=1, end_time=192103360591) at gasyncqueue.c:424
        retval = <optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#4  0x4589dd6c in g_async_queue_timeout_pop_unlocked (queue=0xba40a84f, timeout=44) at gasyncqueue.c:572
        end_time = <optimized out>
#5  0x458efbf7 in g_thread_pool_wait_for_new_task (pool=0xb560ebe0) at gthreadpool.c:264
        task = <optimized out>
#6  g_thread_pool_thread_proxy (data=0x9c22fc0) at gthreadpool.c:298
        task = 0xb6b028f8
        pool = 0xb560ebe0
#7  0x458ef2e4 in g_thread_proxy (data=0xb561f920) at gthread.c:801
        thread = 0xb561f920
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 4 (Thread 0xb5fffb40 (LWP 8717)):
#0  0xb77e2424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x45723054 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x458d8e8c in g_poll (fds=0xb56023b8, nfds=5, timeout=-1) at gpoll.c:132
No locals.
#3  0x458ca310 in g_main_context_poll (n_fds=5, fds=0xb56023b8, timeout=<optimized out>, context=0xb6010f58, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=0xb6010f58, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 5
        allocated_nfds = <optimized out>
        fds = 0xb56023b8
#5  0x458ca7f3 in g_main_loop_run (loop=0xb6010f00) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0x45c5e92b in gdbus_shared_thread_func (user_data=0xb6012060) at gdbusprivate.c:277
        data = 0xb6012060
#7  0x458ef2e4 in g_thread_proxy (data=0xb6004630) at gthread.c:801
        thread = 0xb6004630
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 3 (Thread 0xb69f6b40 (LWP 8716)):
#0  0xb77e2424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x45723054 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x458d8e8c in g_poll (fds=0xb6000c78, nfds=1, timeout=-1) at gpoll.c:132
No locals.
#3  0x458ca310 in g_main_context_poll (n_fds=1, fds=0xb6000c78, timeout=<optimized out>, context=0x980bea8, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=0x980bea8, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0xb6000c78
#5  0x458ca7f3 in g_main_loop_run (loop=0xb6000c68) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0xb6a08265 in dconf_context_thread (data=0x980bea8) at dconfcontext.c:11
        context = 0x980bea8
        loop = <optimized out>
        __PRETTY_FUNCTION__ = "dconf_context_thread"
#7  0x458ef2e4 in g_thread_proxy (data=0x98874f0) at gthread.c:801
        thread = 0x98874f0
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 2 (Thread 0xb747eb40 (LWP 8715)):
#0  0xb77e2424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x45723054 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x458d8e8c in g_poll (fds=0xb6b00468, nfds=1, timeout=-1) at gpoll.c:132
No locals.
#3  0x458ca310 in g_main_context_poll (n_fds=1, fds=0xb6b00468, timeout=<optimized out>, context=0x97c0600, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=context@entry=0x97c0600, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0xb6b00468
#5  0x458ca472 in g_main_context_iteration (context=0x97c0600, may_block=may_block@entry=1) at gmain.c:3207
        retval = <optimized out>
#6  0x458ca4e6 in glib_worker_main (data=0x0) at gmain.c:4879
No locals.
#7  0x458ef2e4 in g_thread_proxy (data=0x97e54f0) at gthread.c:801
        thread = 0x97e54f0
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 1 (Thread 0xaf77cb40 (LWP 11408)):
#0  g_type_check_instance (type_instance=type_instance@entry=0xa641b20) at gtype.c:4073
        node = <optimized out>
#1  0x45a09ccb in g_signal_handler_disconnect (instance=0xa641b20, handler_id=138515) at gsignal.c:2560
        _g_boolean_var_ = <optimized out>
        handler = <optimized out>
        signal_id = <optimized out>
        __PRETTY_FUNCTION__ = "g_signal_handler_disconnect"
#2  0xaee0690c in ews_active_job_done (ews_node=0xb5670100, cnc=0xa2a79b0) at e-ews-connection.c:353
No locals.
#3  ews_response_cb (session=0xb560c570, msg=0xac07e810, data=0xb5670100) at e-ews-connection.c:526
        enode = 0xb5670100
        response = <optimized out>
#4  0x4735cfee in process_queue_item (item=item@entry=0xb6b01748, should_prune=should_prune@entry=0xaf77bfbc, loop=loop@entry=1) at soup-session-async.c:432
        session = 0xb560c570
        proxy_resolver = <optimized out>
#5  0x4735d167 in run_queue (sa=sa@entry=0xb560c570) at soup-session-async.c:467
        session = 0xb560c570
        queue = 0xa12d438
        item = 0xb6b01748
        msg = <optimized out>
        try_pruning = 1
        should_prune = 0
#6  0x4735da95 in idle_run_queue (sa=sa@entry=0xb560c570) at soup-session-async.c:494
        priv = 0xb560c5e0
#7  0x458c7a31 in g_idle_dispatch (source=source@entry=0xb566f5d8, callback=0x4735da40 <idle_run_queue>, user_data=0xb560c570) at gmain.c:4657
No locals.
#8  0x458c9feb in g_main_dispatch (context=0xb567c3f8) at gmain.c:2539
        dispatch = 0x458c7a10 <g_idle_dispatch>
        was_in_call = 0
        user_data = 0xb560c570
        callback = 0x4735da40 <idle_run_queue>
        cb_funcs = 0x459aa4b8
        cb_data = 0xb5610700
        current_source_link = {data = 0xb566f5d8, next = 0x0}
        need_destroy = <optimized out>
        source = 0xb566f5d8
        current = 0xa1c11c0
        i = <optimized out>
#9  g_main_context_dispatch (context=context@entry=0xb567c3f8) at gmain.c:3075
No locals.
#10 0x458ca390 in g_main_context_iterate (context=0xb567c3f8, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3146
        max_priority = 0
        timeout = 0
        some_ready = 1
        nfds = 1
        allocated_nfds = <optimized out>
        fds = <optimized out>
#11 0x458ca7f3 in g_main_loop_run (loop=0xb5667af8) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#12 0xaee05311 in e_ews_soup_thread (user_data=0xb56692a0) at e-ews-connection.c:1046
        priv = 0xb56692a0
#13 0x458ef2e4 in g_thread_proxy (data=0xb5611e60) at gthread.c:801
        thread = 0xb5611e60
#14 0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#15 0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.
From        To          Syms Read   Shared Object Library
0x4117ea30  0x4119f204  Yes         /usr/lib/evolution/3.4/libeshell.so
0x4127af90  0x41282c48  Yes         /usr/lib/evolution/3.4/libmenus.so
0x46f6a5f0  0x46f79574  Yes         /lib/libICE.so.6
0x46f844a0  0x46f88ce4  Yes         /lib/libSM.so.6
0x411b4f30  0x411b6804  Yes         /usr/lib/evolution/3.4/libetimezonedialog.so
0x411f66b0  0x41256a54  Yes         /usr/lib/evolution/3.4/libetable.so
0x4108dae0  0x4109d368  Yes         /usr/lib/evolution/3.4/libetext.so
0x410ef140  0x41148c44  Yes         /usr/lib/evolution/3.4/libemiscwidgets.so
0x410c2710  0x410c28cc  Yes         /usr/lib/evolution/3.4/libevolution-a11y.so
0x41051a60  0x4106bf14  Yes         /usr/lib/evolution/3.4/libeutil.so
0x411c2ff0  0x411d5e98  Yes         /usr/lib/evolution/3.4/libgnomecanvas.so
0x4128e4b0  0x41293db4  Yes         /usr/lib/evolution/3.4/libemail-utils.so
0x4581e470  0x45838678  Yes (*)     /lib/libm.so.6
0x46c0e6c0  0x46c28a4c  Yes         /lib/libgtkhtml-editor-4.0.so.0
0x4724eb90  0x472cc5e4  Yes         /lib/libgtkhtml-4.0.so.0
0x48f9f290  0x48fa4ce4  Yes         /lib/libenchant.so.1
0x410aa900  0x410b88c4  Yes         /usr/lib/evolution/3.4/libfilter.so
0x4107d860  0x410821a4  Yes         /usr/lib/evolution/3.4/libevolution-utils.so
0x4b90a090  0x4b9aa814  Yes         /lib/libcamel-1.2.so.33
0x47080a00  0x47105de4  Yes         /lib/libsqlite3.so.0
0x46500aa0  0x465270e4  Yes         /lib/libssl3.so
0x469f9ec0  0x46a14964  Yes         /lib/libsmime3.so
0x46a424f0  0x46b38260  Yes         /lib/libnss3.so
0x463f59b0  0x46401924  Yes         /lib/libnssutil3.so
0x46477b40  0x46478c14  Yes         /lib/libplds4.so
0x463e8ed0  0x463ea968  Yes         /lib/libplc4.so
0x46440990  0x46464584  Yes         /lib/libnspr4.so
0x45808ad0  0x45809aec  Yes (*)     /lib/libdl.so.2
0x4b7f0200  0x4b828d64  Yes         /lib/libecal-1.2.so.11
0x46075ed0  0x460a47ac  Yes         /lib/libical.so.0
0x460c7cd0  0x460d221c  Yes         /lib/libicalss.so.0
0x460f0b70  0x460f7994  Yes         /lib/libicalvcal.so.0
0x4100dfa0  0x41033f44  Yes         /lib/libedataserverui-3.0.so.1
0x4ba5b840  0x4ba82d24  Yes         /lib/libebook-1.2.so.13
0x4ba10f00  0x4ba38804  Yes         /lib/libedataserver-1.2.so.16
0x4732aec0  0x47367c84  Yes         /lib/libsoup-2.4.so.1
0x4b7d05c0  0x4b7d6674  Yes         /lib/libebackend-1.2.so.2
0x45a47c80  0x45a48d7c  Yes         /lib/libgmodule-2.0.so.0
0x46f97fc0  0x46f9c754  Yes         /lib/libgailutil-3.so.0
0x47204690  0x4721dbf4  Yes         /lib/libgconf-2.so.4
0x45d92e00  0x45e7de40  Yes         /lib/libxml2.so.2
0x47911910  0x479271d4  Yes         /lib/libgnome-desktop-3.so.2
0x4658c2a0  0x46874014  Yes         /lib/libgtk-3.so.0
0x46490180  0x464d7bb4  Yes         /lib/libgdk-3.so.0
0x463466a0  0x46353ed0  Yes         /lib/libatk-1.0.so.0
0x45bb1710  0x45c84b94  Yes         /lib/libgio-2.0.so.0
0x46212630  0x46217c94  Yes         /lib/libpangocairo-1.0.so.0
0x46150cc0  0x46167cb4  Yes         /lib/libgdk_pixbuf-2.0.so.0
0x46a22ae0  0x46a23d0c  Yes         /lib/libcairo-gobject.so.2
0x462fe2a0  0x46320ab4  Yes         /lib/libpango-1.0.so.0
0x46241250  0x462c8f04  Yes         /lib/libcairo.so.2
0x46418550  0x4642bae8  Yes         /lib/libdbus-glib-1.so.2
0x45d24710  0x45d53958  Yes         /lib/libdbus-1.so.3
0x457f06a0  0x457fbe60  Yes (*)     /lib/libpthread.so.0
0x45810920  0x4581445c  Yes (*)     /lib/librt.so.1
0x459f3b10  0x45a25114  Yes         /lib/libgobject-2.0.so.0
0x45897b50  0x459377d4  Yes         /lib/libglib-2.0.so.0
0x45652f20  0x457901ec  Yes (*)     /lib/libc.so.6
0x4621f080  0x46220d24  Yes         /lib/libuuid.so.1
0x45619850  0x45631ec7  Yes (*)     /lib/ld-linux.so.2
0x458486e0  0x458559cc  Yes         /lib/libz.so.1
0x46e5faf0  0x46ee2de4  Yes         /lib/libkrb5.so.3
0x46f33b40  0x46f4e224  Yes         /lib/libk5crypto.so.3
0x46b76f20  0x46b77ca4  Yes         /lib/libcom_err.so.2
0x46e03e90  0x46e34434  Yes         /lib/libgssapi_krb5.so.2
0x4bb45290  0x4bb56144  Yes         /lib/libsasl2.so.2
0x46fc7000  0x46ffe6f4  Yes         /lib/libssl.so.10
0x46c8ff80  0x46d79544  Yes         /lib/libcrypto.so.10
0x41644a30  0x416584b4  Yes         /lib/libgnome-keyring.so.0
0x474142f0  0x475502b4  Yes         /lib/libdb-4.8.so
0x45a62410  0x45af1984  Yes         /lib/libX11.so.6
0x460021e0  0x460069dc  Yes         /lib/libXrandr.so.2
0x45d0d880  0x45d18154  Yes         /lib/libXext.so.6
0x4600d8f0  0x46017f24  Yes         /lib/libXi.so.6
0x4610cf70  0x4610f3cc  Yes         /lib/libXfixes.so.3
0x461194c0  0x46137df0  Yes         /lib/libpangoft2-1.0.so.0
0x45fce0e0  0x45fe97d4  Yes         /lib/libfontconfig.so.1
0x45fc4810  0x45fc5254  Yes         /lib/libXinerama.so.1
0x46227f60  0x4622d484  Yes         /lib/libXcursor.so.1
0x46233910  0x462343bc  Yes         /lib/libXcomposite.so.1
0x46146850  0x46147214  Yes         /lib/libXdamage.so.1
0x459c84b0  0x459c8698  Yes         /lib/libgthread-2.0.so.0
0x45a3e090  0x45a41794  Yes         /lib/libffi.so.5
0x458638e0  0x45875d94  Yes         /lib/libselinux.so.1
0x459af6b0  0x459bdea4  Yes (*)     /lib/libresolv.so.2
0x45ecf610  0x45f3e674  Yes         /lib/libfreetype.so.6
0x45f98d60  0x45fb7c64  Yes         /lib/libpng15.so.15
0x46177650  0x461fa414  Yes         /lib/libpixman-1.so.0
0x45d6c3c0  0x45d72264  Yes         /lib/libXrender.so.1
0x46e42ee0  0x46e48724  Yes         /lib/libkrb5support.so.0
0x46de5d30  0x46de6a7c  Yes         /lib/libkeyutils.so.1
0x459cf020  0x459e5b54  Yes         /lib/libgcc_s.so.1
0x463639c0  0x46368c7c  Yes (*)     /lib/libcrypt.so.1
0x46b81470  0x46bd87f8  Yes         /lib/libgcrypt.so.11
0x45ceef70  0x45cff4a4  Yes         /lib/libxcb.so.1
0x45f6c1b0  0x45f85434  Yes         /lib/libexpat.so.1
0x46397b00  0x463cb774  Yes         /lib/libfreebl3.so
0x46a2a6b0  0x46a2ace0  Yes         /lib/libgpg-error.so.0
0x45b88a60  0x45b8992c  Yes         /lib/libXau.so.6
0xb6c5fe70  0xb6c65de4  Yes (*)     /lib/libnss_compat.so.2
0x47032190  0x47040b84  Yes (*)     /lib/libnsl.so.1
0xb6c549a0  0xb6c5b1b0  Yes (*)     /lib/libnss_nis.so.2
0xb6c47a40  0xb6c4ee7c  Yes (*)     /lib/libnss_files.so.2
0xb6c21320  0xb6c3c224  Yes         /usr/lib/gio/modules/libgvfsdbus.so
0xb6c09ce0  0xb6c14c64  Yes         /lib/libgvfscommon.so.0
0xb6a75a90  0xb6a97a04  Yes         /lib/libbluray.so.1
0x47159a90  0x4715a540  Yes (*)     /lib/libutil.so.1
0xb77dc080  0xb77de4bc  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
0x49543820  0x4956cac4  Yes         /lib/librsvg-2.so.2
0xb6a3e8e0  0xb6a60c74  Yes         /lib/libcroco-0.6.so.3
0xb6a05e40  0xb6a09484  Yes         /usr/lib/gio/modules/libdconfsettings.so
0xb77d7de0  0xb77d8518  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-offline-alert.so
0xb77d2450  0xb77d4310  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-composer-autosave.so
0x41402200  0x41416644  Yes         /usr/lib/evolution/3.4/libcomposer.so
0x41426440  0x4142d7f4  Yes         /usr/lib/evolution/3.4/libemformat.so
0x41438bc0  0x4143e31c  Yes         /usr/lib/evolution/3.4/libecontactlisteditor.so
0x413bad50  0x413e3ea4  Yes         /usr/lib/evolution/3.4/libecontacteditor.so
0x41450ee0  0x41451664  Yes         /usr/lib/evolution/3.4/libeabutil.so
0xb6c79da0  0xb6c7b188  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-mdn.so
0xb615e610  0xb61cc804  Yes         /usr/lib/evolution/3.4/libevolution-mail.so
0xb6117840  0xb612da14  Yes         /usr/lib/evolution/3.4/libemail-engine.so
0x4768f540  0x47690c38  Yes         /lib/libcanberra-gtk3.so.0
0x47698480  0x476a2434  Yes         /lib/libcanberra.so.0
0xb6c6f6b0  0xb6c7403c  Yes         /usr/lib/evolution/3.4/libevolution-smime.so
0xb57dcee0  0xb57e32a4  Yes         /usr/lib/evolution/3.4/libessmime.so
0x473057b0  0x4730a9e4  Yes         /lib/libvorbisfile.so.3
0x4704e800  0x470658a4  Yes         /lib/libvorbis.so.0
0x46fb1410  0x46fb4154  Yes         /lib/libogg.so.0
0x4716cdb0  0x47177d04  Yes         /lib/libtdb.so.1
0x47160a60  0x4716557c  Yes         /lib/libltdl.so.7
0xb77ccec0  0xb77cd6e8  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-network-manager.so
0xb57a26b0  0xb57c7b74  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-calendar.so
0x412c1f30  0x413774d4  Yes         /usr/lib/evolution/3.4/libevolution-calendar.so
0x410c9430  0x410ca80c  Yes         /lib/libsoup-gnome-2.4.so.1
0x414472d0  0x4144ab44  Yes         /usr/lib/evolution/3.4/libevolution-calendar-importers.so
0xb6106b00  0xb6109714  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-online-accounts.so
0x4b766970  0x4b77c370  Yes         /lib/libgoa-1.0.so.0
0xb5758180  0xb577ff14  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-addressbook.so
0xb57f5320  0xb57fa634  Yes         /usr/lib/evolution/3.4/libevolution-addressbook-importers.so
0xb55ba840  0xb55ef1f4  Yes         /lib/libldap-2.4.so.2
0xb57257c0  0xb572d2c4  Yes         /lib/liblber-2.4.so.2
0xb5743aa0  0xb574421c  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-plugin-lib.so
0xb55911f0  0xb55a4a54  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-mail.so
0xb557d3f0  0xb5580814  Yes         /usr/lib/evolution/3.4/libevolution-mail-importers.so
0xb556ff40  0xb5576424  Yes         /usr/lib/evolution/3.4/libevolution-mail-settings.so
0xb57ed370  0xb57eea98  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-startup-wizard.so
0xb573ef70  0xb57405e8  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-plugin-manager.so
0xb57393d0  0xb5739d58  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-mailto-handler.so
0xafffdbc0  0xb002d134  Yes         /lib/libsoftokn3.so
0xb6100810  0xb61011fc  Yes         /lib/libnsssysinit.so
0xaff982a0  0xaffa96a4  Yes         /usr/lib/libnssckbi.so
0xaff70570  0xaff863d4  Yes         /usr/lib/evolution-data-server/camel-providers/libcamellocal.so
0xb571cd30  0xb571fbc8  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-google.so
0xafecb570  0xaff337b4  Yes         /lib/libgdata.so.13
0xafeae020  0xafeb1f64  Yes         /lib/liboauth.so.0
0xafe4f040  0xafe968a4  Yes         /lib/libcurl.so.4
0xafe17d90  0xafe1c9c8  Yes         /lib/libidn.so.11
0xafdf09d0  0xafe0bf84  Yes         /lib/libssh2.so.1
0xafdc2d60  0xafde0074  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-vcard-inline.so
0xafd9d040  0xafdaf4ec  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-mapi.so
0xafd833f0  0xafd90894  Yes         /usr/lib/evolution-data-server/camel-providers/libcamelmapi.so
0xafd24300  0xafd58044  Yes         /lib/libexchangemapi-1.0.so.0
0xafbc5190  0xafcaadb4  Yes         /lib/libmapi-openchange.so.0
0xafb701d0  0xafb8c314  Yes         /lib/libdcerpc.so.0
0x4c307290  0x4c314354  Yes         /lib/libdcerpc-binding.so.0
0xafb54710  0xafb5f404  Yes         /lib/libndr.so.0
0xafb28000  0xafb40eb4  Yes         /lib/libsamba-util.so.0
0xb570f670  0xb5715544  Yes         /lib/libtevent.so.0
0xb57029f0  0xb5708c10  Yes         /lib/libtalloc.so.2
0x4b872740  0x4b87eba4  Yes         /lib/libsamba-hostconfig.so.0
0xafb11040  0xafb18564  Yes         /lib/libsamba-credentials.so.0
0xafadc490  0xafafd594  Yes         /lib/libldb.so.1
0x4c150000  0x4c155864  Yes         /usr/lib/samba/libcli-nbt.so
0xafaaad50  0xafac8ce4  Yes         /lib/libsmbclient-raw.so.0
0xb57348c0  0xb5734ec8  Yes         /lib/libtevent-util.so.0
0x4c4c4710  0x4c4c4be4  Yes         /usr/lib/samba/libcluster.so
0x4c010c10  0x4c011614  Yes         /usr/lib/samba/libUTIL_TDB.so
0x4bb72390  0x4bc00d94  Yes         /usr/lib/samba/libndr-samba.so
0x4bb16900  0x4bb21cb4  Yes         /usr/lib/samba/libcliauth.so
0xafa4e6d0  0xafa4ee50  Yes         /usr/lib/samba/liberrors.so
0x4c366590  0x4c40bfb4  Yes         /usr/lib/samba/libndr-samba4.so
0x4b88ece0  0x4b89c004  Yes         /lib/libndr-nbt.so.0
0x4bfac6e0  0x4bfbff14  Yes         /lib/libgensec.so.0
0xafa2b9b0  0xafa38ab4  Yes         /usr/lib/samba/libsecurity.so
0x4c1670a0  0x4c169fc4  Yes         /usr/lib/samba/libcli_cldap.so
0x4bab5930  0x4bab5df0  Yes         /usr/lib/samba/libtdb-wrap.so
0x4c1a0100  0x4c265bf4  Yes         /usr/lib/samba/libdcerpc-samba.so
0x4b8a7780  0x4b8b4474  Yes         /usr/lib/samba/libsamba-sockets.so
0x4bc3b740  0x4bc47c74  Yes         /usr/lib/samba/libcli_smb_common.so
0x4bb05450  0x4bb0ae40  Yes         /usr/lib/samba/libauthkrb5.so
0x4bc7ce90  0x4beb990c  Yes         /lib/libndr-standard.so.0
0x4c4468c0  0x4c44d934  Yes         /usr/lib/samba/libcli-ldap.so
0xafa1aa00  0xafa22970  Yes         /lib/libbsd.so.0
0x4bf5a5f0  0x4bf5aa38  Yes         /usr/lib/samba/libserver-role.so
0x4c091eb0  0x4c09f534  Yes         /usr/lib/samba/libsamdb-common.so
0xaf9f06a0  0xafa110b4  Yes         /usr/lib/samba/libgssapi-samba4.so.2
0x4b849fe0  0x4b85d514  Yes         /usr/lib/samba/libldbsamba.so
0xaf98d090  0xaf9cf944  Yes         /usr/lib/samba/libkrb5-samba4.so.26
0xaf926920  0xaf95f0d4  Yes         /usr/lib/samba/liblibsmb.so
0xaf915530  0xaf917c90  Yes         /usr/lib/samba/libasn1util.so
0xaf90b470  0xaf90fbfc  Yes         /lib/libndr-krb5pac.so.0
0x4bf92a00  0x4bf932fc  Yes         /usr/lib/samba/libsamba-modules.so
0x4bb2fcf0  0x4bb39014  Yes         /lib/libsamdb.so.0
0xaf902420  0xaf905c34  Yes         /usr/lib/samba/libcli-ldap-common.so
0x4bf989c0  0x4bf999ec  Yes         /usr/lib/samba/libauth_sam_reply.so
0xaf890f30  0xaf8edad0  Yes         /usr/lib/samba/libasn1-samba4.so.8
0x4c15ddd0  0x4c15f2d4  Yes         /usr/lib/samba/libnetif.so
0x4c0af860  0x4c0b63c4  Yes         /usr/lib/samba/libroken-samba4.so.19
0xb6c005f0  0xb6c00928  Yes         /usr/lib/samba/libflag_mapping.so
0xaf84b7c0  0xaf86bbc4  Yes         /usr/lib/samba/libhcrypto-samba4.so.5
0x4bc31bb0  0x4bc32cfc  Yes         /usr/lib/samba/libheimbase-samba4.so.1
0x4bac5200  0x4baeec94  Yes         /usr/lib/samba/libhx509-samba4.so.5
0x4bfe5ad0  0x4bfe726c  Yes         /usr/lib/samba/libwind-samba4.so.0
0xaf842920  0xaf842ea0  Yes         /usr/lib/samba/libreplace.so
0x4c1397c0  0x4c140df4  Yes         /usr/lib/samba/libwbclient.so.0
0xaf818e90  0xaf8324e4  Yes         /usr/lib/samba/libgse.so
0xaf80eee0  0xaf80f63c  Yes         /usr/lib/samba/libutil_cmdline.so
0x4bf8a560  0x4bf8c564  Yes         /usr/lib/samba/libutil_str.so
0xaf7aee00  0xaf7e88b4  Yes         /lib/libsmbconf.so.0
0x4bf5fa20  0x4bf6018c  Yes         /usr/lib/samba/libutil_sec.so
0x4bf6fe00  0x4bf7b964  Yes         /usr/lib/samba/libsmbregistry.so
0x4bfd0b00  0x4bfd1734  Yes         /usr/lib/samba/libCHARSET3.so
0x4c0bd7a0  0x4c0bdf64  Yes         /usr/lib/samba/libinterfaces.so
0x4c148a60  0x4c149834  Yes         /usr/lib/samba/libwinbind-client.so
0xaf790640  0xaf794674  Yes         /usr/lib/samba/libsecrets3.so
0x4bf659b0  0x4bf66498  Yes         /usr/lib/samba/libmemcache.so
0xaf78b680  0xaf78b9c4  Yes         /usr/lib/samba/libutil_malloc.so
0xaf788600  0xaf788848  Yes         /usr/lib/samba/libstring_init.so
0x4bf9f320  0x4bfa1a74  Yes         /usr/lib/samba/libdbwrap.so
0xaf7856f0  0xaf785a3c  Yes         /usr/lib/samba/libutil_reg.so
0xaf782590  0xaf7828a0  Yes         /usr/lib/samba/libsmbd_shim.so
0x4bfd6cc0  0x4bfd8d34  Yes         /usr/lib/samba/libtdb_compat.so
0xaf77de40  0xaf77f9ec  Yes         /lib/libcap.so.2
0x4bfde800  0x4bfdf884  Yes         /usr/lib/samba/libadt_tree.so
0x46f5fe70  0x46f62404  Yes         /lib/libattr.so.1
0xaef5f860  0xaef756e4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-operations.so
0xaef3b460  0xaef4d1a8  Yes         /usr/lib/evolution-exchange/3.4/libexchange-storage.so
0xaeecd200  0xaef18d74  Yes         /usr/lib/evolution-exchange/3.4/libexchange.so.0
0x4ba99850  0x4ba9b5d4  Yes         /usr/lib/evolution-exchange/3.4/libxntlm.so.0
0xaee8fec0  0xaeeab6c4  Yes         /lib/libedata-book-1.2.so.13
0xaee4e6d0  0xaee71954  Yes         /lib/libedata-cal-1.2.so.15
0xaee2a7a0  0xaee38ad4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-itip-formatter.so
0xafd74520  0xafd7965c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-ews.so
0xaee002b0  0xaee15324  Yes         /usr/lib/evolution-data-server-3.4/libeews-1.2.so.0
0xaedee580  0xaedf3474  Yes         /usr/lib/evolution-data-server-3.4/libewsutils.so.0
0xaedd9a50  0xaede5f08  Yes         /usr/lib/evolution-data-server/camel-providers/libcamelews.so
0xafd6d880  0xafd6e944  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-prefer-plain.so
0xaedc8ad0  0xaedce45c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-caldav.so
0xafd691b0  0xafd69b2c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-audio-inline.so
0x476c4030  0x47750cf4  Yes         /lib/libgstreamer-0.10.so.0
0xaedc1660  0xaedc22f4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-webdav.so
0xaedbc1e0  0xaedbd8d4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-calendar-weather.so
0xaed90230  0xaed9dd14  Yes         /lib/libgweather-3.so.0
0xadd80f20  0xadd823f4  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
0xadc86830  0xadc892c4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mail-to-task.so
0xadc7f720  0xadc800e4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mailing-list-actions.so
0xadc7a2d0  0xadc7b660  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mark-all-read.so
0xaedb3ab0  0xaedb71b4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-templates.so
0xadbce8e0  0xadbcf990  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-backup-restore.so
0xadbc6ff0  0xadbc95d4  Yes         /usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so
0xadb690a0  0xadb8c084  Yes         /lib/libibus-1.0.so.5
0xadbbac40  0xadbbe2f8  Yes (*)     /lib/libnss_dns.so.2
0xacb47e80  0xacb55134  Yes         /usr/lib/gio/modules/libgiognutls.so
0xacb1de40  0xacb275b4  Yes         /lib/libp11-kit.so.0
0xaca6bc50  0xacaf8124  Yes         /lib/libgnutls.so.26
0x471ab300  0x471b71b4  Yes         /lib/libtasn1.so.3
0xacb32a70  0xacb3d074  Yes         /usr/lib/pkcs11/gnome-keyring-pkcs11.so
0xadbb63c0  0xadbb7080  Yes (*)     /usr/lib/gconv/KOI8-R.so
0xac256170  0xac257c6c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mail-notification.so
0x47384d00  0x47387614  Yes         /lib/libnotify.so.4
0xac211bf0  0xac21ba68  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
0xab45d5c0  0xab4cf8a4  Yes         /lib/libstdc++.so.6
0xac2509d0  0xac251a84  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-face.so
0xac249a10  0xac24bc2c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-email-custom-header.so
0xac2433c0  0xac243f4c  Yes (*)     /usr/lib/gconv/ISO8859-1.so
0xadb5b240  0xadb5c51c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-attachment-reminder.so
0xadb525d0  0xadb552f4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-bbdb.so
(*): Shared library is missing debugging information.
$1 = 0x0
$2 = 0x0
eax            0x40	64
ecx            0x33	51
edx            0x21d13	138515
ebx            0x45a39ff4	1168351220
esp            0xaf77be70	0xaf77be70
ebp            0xb6b01748	0xb6b01748
esi            0xa2a79b0	170555824
edi            0xb56692a0	-1251568992
eip            0x45a1d132	0x45a1d132 <g_type_check_instance+34>
eflags         0x210202	[ IF RF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function g_type_check_instance:
   0x45a1d110 <+0>:	push   %ebx
   0x45a1d111 <+1>:	call   0x459f3de4 <__x86.get_pc_thunk.bx>
   0x45a1d116 <+6>:	add    $0x1cede,%ebx
   0x45a1d11c <+12>:	lea    -0x18(%esp),%esp
   0x45a1d120 <+16>:	mov    0x20(%esp),%eax
   0x45a1d124 <+20>:	test   %eax,%eax
   0x45a1d126 <+22>:	je     0x45a1d198 <g_type_check_instance+136>
   0x45a1d128 <+24>:	mov    (%eax),%eax
   0x45a1d12a <+26>:	test   %eax,%eax
   0x45a1d12c <+28>:	je     0x45a1d1c0 <g_type_check_instance+176>
=> 0x45a1d132 <+34>:	mov    (%eax),%edx
   0x45a1d134 <+36>:	cmp    $0x3fc,%edx
   0x45a1d13a <+42>:	ja     0x45a1d190 <g_type_check_instance+128>
   0x45a1d13c <+44>:	mov    %edx,%eax
   0x45a1d13e <+46>:	shr    $0x2,%eax
   0x45a1d141 <+49>:	mov    0x38c(%ebx,%eax,4),%ecx
   0x45a1d148 <+56>:	test   %ecx,%ecx
   0x45a1d14a <+58>:	je     0x45a1d157 <g_type_check_instance+71>
   0x45a1d14c <+60>:	testb  $0x4,0xe(%ecx)
   0x45a1d150 <+64>:	mov    $0x1,%eax
   0x45a1d155 <+69>:	jne    0x45a1d184 <g_type_check_instance+116>
   0x45a1d157 <+71>:	mov    %edx,%eax
   0x45a1d159 <+73>:	call   0x45a149c0 <type_descriptive_name_I>
   0x45a1d15e <+78>:	mov    %eax,0xc(%esp)
   0x45a1d162 <+82>:	movl   $0x10,0x4(%esp)
   0x45a1d16a <+90>:	lea    -0xe4ac(%ebx),%eax
   0x45a1d170 <+96>:	mov    %eax,0x8(%esp)
   0x45a1d174 <+100>:	lea    -0x14e50(%ebx),%eax
   0x45a1d17a <+106>:	mov    %eax,(%esp)
   0x45a1d17d <+109>:	call   0x459f38e0 <g_log@plt>
   0x45a1d182 <+114>:	xor    %eax,%eax
   0x45a1d184 <+116>:	lea    0x18(%esp),%esp
   0x45a1d188 <+120>:	pop    %ebx
   0x45a1d189 <+121>:	ret    
   0x45a1d18a <+122>:	lea    0x0(%esi),%esi
   0x45a1d190 <+128>:	mov    %edx,%ecx
   0x45a1d192 <+130>:	and    $0xfffffffc,%ecx
   0x45a1d195 <+133>:	jmp    0x45a1d148 <g_type_check_instance+56>
   0x45a1d197 <+135>:	nop
   0x45a1d198 <+136>:	lea    -0xe44c(%ebx),%eax
   0x45a1d19e <+142>:	mov    %eax,0x8(%esp)
   0x45a1d1a2 <+146>:	movl   $0x10,0x4(%esp)
   0x45a1d1aa <+154>:	lea    -0x14e50(%ebx),%eax
   0x45a1d1b0 <+160>:	mov    %eax,(%esp)
   0x45a1d1b3 <+163>:	call   0x459f38e0 <g_log@plt>
   0x45a1d1b8 <+168>:	lea    0x18(%esp),%esp
   0x45a1d1bc <+172>:	xor    %eax,%eax
   0x45a1d1be <+174>:	pop    %ebx
   0x45a1d1bf <+175>:	ret    
   0x45a1d1c0 <+176>:	lea    -0xe478(%ebx),%eax
   0x45a1d1c6 <+182>:	jmp    0x45a1d19e <g_type_check_instance+142>
End of assembler dump.
Comment 10 Mikhail 2012-07-09 13:15:24 EDT
Crashed after sone time when I disabled em3 network interface

backtrace_rating: 4
Package: evolution-3.4.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Mikhail 2012-07-09 13:16:13 EDT
[New LWP 12966]
[New LWP 12367]
[New LWP 12368]
[New LWP 12369]
[New LWP 12959]
[New LWP 12960]
[New LWP 12364]
warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libm-2.15.so.debug" does not match "/lib/libm.so.6" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libdl-2.15.so.debug" does not match "/lib/libdl.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libpthread-2.15.so.debug" does not match "/lib/libpthread.so.0" (CRC mismatch).

[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/libthread_db.so.1".
warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/librt-2.15.so.debug" does not match "/lib/librt.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libc-2.15.so.debug" does not match "/lib/libc.so.6" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/ld-2.15.so.debug" does not match "/lib/ld-linux.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libresolv-2.15.so.debug" does not match "/lib/libresolv.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libcrypt-2.15.so.debug" does not match "/lib/libcrypt.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_compat-2.15.so.debug" does not match "/lib/libnss_compat.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnsl-2.15.so.debug" does not match "/lib/libnsl.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_nis-2.15.so.debug" does not match "/lib/libnss_nis.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_files-2.15.so.debug" does not match "/lib/libnss_files.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libutil-2.15.so.debug" does not match "/lib/libutil.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_dns-2.15.so.debug" does not match "/lib/libnss_dns.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib/gconv/ISO8859-1.so.debug" does not match "/usr/lib/gconv/ISO8859-1.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/gconv/ISO8859-1.so.debug" does not match "/usr/lib/gconv/ISO8859-1.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib/gconv/KOI8-R.so.debug" does not match "/usr/lib/gconv/KOI8-R.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/gconv/KOI8-R.so.debug" does not match "/usr/lib/gconv/KOI8-R.so" (CRC mismatch).

Core was generated by `evolution'.
Program terminated with signal 11, Segmentation fault.
#0  g_type_check_instance (type_instance=type_instance@entry=0xb6a014a8) at gtype.c:4073
4073	gtype.c: No such file or directory.

Thread 7 (Thread 0xb76fa8c0 (LWP 12364)):
#0  g_type_is_a (type=type@entry=156470208, iface_type=iface_type@entry=156470208) at gtype.c:3497
        node = <optimized out>
        iface_node = <optimized out>
        is_a = <optimized out>
#1  0x45a1fc17 in g_value_type_compatible (src_type=156470208, dest_type=156470208) at gvalue.c:503
No locals.
#2  0x45a1ff33 in g_value_copy (src_value=src_value@entry=0xa61509c, dest_value=dest_value@entry=0xbfb2885c) at gvalue.c:209
        _g_boolean_var_ = <optimized out>
        __PRETTY_FUNCTION__ = "g_value_copy"
#3  0x45a200d4 in g_value_transform (src_value=src_value@entry=0xa61509c, dest_value=dest_value@entry=0xbfb2885c) at gvalue.c:535
        dest_type = 156470208
        __PRETTY_FUNCTION__ = "g_value_transform"
#4  0x459fde75 in object_set_property (nqueue=0xa4ab288, value=0xa61509c, pspec=0x953e200, object=0xa4b2c50) at gobject.c:1332
        tmp_value = {g_type = 156470208, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        redirect = <optimized out>
        enable_diagnostic = 0x45a2c0fd "0"
        class = 0x95388b0
        param_id = 1
#5  g_object_constructor (type=156187048, n_construct_properties=<optimized out>, construct_params=0xa361c10) at gobject.c:1863
        value = 0xa61509c
        pspec = <optimized out>
        nqueue = 0xa4ab288
        object = 0x1
#6  0x459ff4ed in g_object_newv (object_type=object_type@entry=156187048, n_parameters=n_parameters@entry=8, parameters=parameters@entry=0xa615098) at gobject.c:1713
        cparams = 0xa361c08
        oparams = 0x9eaf1a8
        nqueue = 0x0
        object = <optimized out>
        class = 0x95388b0
        unref_class = 0x0
        slist = <optimized out>
        n_total_cparams = <optimized out>
        n_cparams = <optimized out>
        n_oparams = <optimized out>
        n_cvalues = <optimized out>
        cvalues = 0x0
        clist = 0x0
        newly_constructed = <optimized out>
        i = <optimized out>
        __PRETTY_FUNCTION__ = "g_object_newv"
#7  0x459ffd2a in g_object_new_valist (object_type=object_type@entry=156187048, first_property_name=first_property_name@entry=0x46167ed9 "colorspace", var_args=0xbfb28a48 "\002", var_args@entry=0xbfb28a08 "") at gobject.c:1830
        class = 0x95388b0
        params = 0xa615098
        name = 0x0
        object = <optimized out>
        n_params = <optimized out>
        n_alloced_params = <optimized out>
        __PRETTY_FUNCTION__ = "g_object_new_valist"
#8  0x459fff80 in g_object_new (object_type=156187048, first_property_name=first_property_name@entry=0x46167ed9 "colorspace") at gobject.c:1545
        object = <optimized out>
        var_args = 0xbfb28a08 ""
        __PRETTY_FUNCTION__ = "g_object_new"
#9  0x46153978 in gdk_pixbuf_new_from_data (data=0xb25de218 <Address 0xb25de218 out of bounds>, colorspace=colorspace@entry=GDK_COLORSPACE_RGB, has_alpha=1, bits_per_sample=bits_per_sample@entry=8, width=16, height=16, rowstride=64, destroy_fn=destroy_fn@entry=0x46686800 <pixbuf_destroy_cb>, destroy_fn_data=destroy_fn_data@entry=0x97ca128) at gdk-pixbuf-data.c:64
        pixbuf = <optimized out>
        __PRETTY_FUNCTION__ = "gdk_pixbuf_new_from_data"
#10 0x46686ea2 in _gtk_icon_cache_get_icon (cache=0x97ca128, icon_name=icon_name@entry=0xa0b3ab8 "user-trash", directory_index=9) at gtkiconcache.c:481
        offset = <optimized out>
        image_data_offset = <optimized out>
        pixel_data_offset = <optimized out>
        length = <optimized out>
        type = <optimized out>
        pixbuf = <optimized out>
        pixdata = {magic = 1197763408, length = 1048, pixdata_type = 16842754, rowstride = 64, width = 16, height = 16, pixel_data = 0xb25de218 <Address 0xb25de218 out of bounds>}
        error = 0x0
#11 0x4668ec6e in theme_lookup_icon (icon_name=0xa0b3ab8 "user-trash", size=size@entry=16, allow_svg=allow_svg@entry=1, use_builtin=use_builtin@entry=4, theme=0x97c9d60, theme=0x97c9d60) at gtkicontheme.c:2338
        icon_info = 0xa9b1580
        has_icon_file = 0
        dirs = 0x97c9b20
        l = <optimized out>
        dir = <optimized out>
        min_dir = <optimized out>
        file = <optimized out>
        min_difference = 0
        difference = <optimized out>
        closest_builtin = <optimized out>
        smaller = <optimized out>
        has_larger = 0
        match = <optimized out>
        suffix = <optimized out>
#12 0x466903c4 in choose_icon (icon_theme=icon_theme@entry=0x10, icon_names=0xa16e2e8, icon_names@entry=0x4, size=16, flags=GTK_ICON_LOOKUP_USE_BUILTIN) at gtkicontheme.c:1357
        theme = 0x97c9d60
        priv = 0x9517818
        l = 0x97c9a20
        icon_info = 0x0
        unthemed_icon = 0x0
        allow_svg = 1
        use_builtin = 4
        i = <optimized out>
#13 0x46690907 in gtk_icon_theme_choose_icon (icon_theme=0x10, icon_theme@entry=0x9517808, icon_names=0x4, size=size@entry=16, flags=flags@entry=GTK_ICON_LOOKUP_USE_BUILTIN) at gtkicontheme.c:1565
        __PRETTY_FUNCTION__ = "gtk_icon_theme_choose_icon"
#14 0x466922f4 in gtk_icon_theme_lookup_by_gicon (icon_theme=icon_theme@entry=0x9517808, icon=0xa9224b0, size=16, flags=flags@entry=GTK_ICON_LOOKUP_USE_BUILTIN) at gtkicontheme.c:3879
        names = <optimized out>
        info = <optimized out>
        __PRETTY_FUNCTION__ = "gtk_icon_theme_lookup_by_gicon"
#15 0x4668bf2f in ensure_pixbuf_for_icon_name_or_gicon (context=0x9ac9d20, self=0x9abbf00) at gtkiconhelper.c:252
        info = <optimized out>
        flags = GTK_ICON_LOOKUP_USE_BUILTIN
        icon_theme = 0x9517808
        width = 16
        height = 16
#16 _gtk_icon_helper_ensure_pixbuf (self=self@entry=0x9abbf00, context=context@entry=0x9ac9d20) at gtkiconhelper.c:305
        pixbuf = 0x0
        icon_set = <optimized out>
#17 0x4668c64f in _gtk_icon_helper_draw (self=self@entry=0x9abbf00, context=context@entry=0x9ac9d20, cr=cr@entry=0x462ef460, x=44, y=233) at gtkiconhelper.c:552
        pixbuf = <optimized out>
#18 0x465ff13e in gtk_cell_renderer_pixbuf_render (cell=0x9572e88, cr=0x462ef460, widget=0x9ad8000, background_area=0xbfb28e70, cell_area=0xbfb28da0, flags=(unknown: 0)) at gtkcellrendererpixbuf.c:542
        cellpixbuf = 0x9572e88
        priv = 0x9572ed8
        context = 0x9ac9d20
        pix_rect = {x = 44, y = 233, width = 16, height = 16}
        draw_rect = {x = 44, y = 233, width = 16, height = 16}
        is_expander = 0
        xpad = 0
        ypad = 0
        state = <optimized out>
        icon_helper = 0x9abbf00
#19 0x465fbfcc in gtk_cell_renderer_render (cell=cell@entry=0x9572e88, cr=0x462ef460, widget=0x9ad8000, background_area=background_area@entry=0xbfb28e70, cell_area=cell_area@entry=0xbfb28da0, flags=flags@entry=(unknown: 0)) at gtkcellrenderer.c:764
        selected = 0
        priv = <optimized out>
        context = 0x9ac9d20
        state = <optimized out>
        __PRETTY_FUNCTION__ = "gtk_cell_renderer_render"
#20 0x465f20a9 in render_cell (renderer=0x9572e88, cell_area=cell_area@entry=0xbfb28e60, cell_background=cell_background@entry=0xbfb28e70, data=data@entry=0xbfb28f1c) at gtkcellarea.c:1174
        focus_cell = <optimized out>
        flags = (unknown: 0)
        inner_area = {x = 44, y = 232, width = 16, height = 19}
#21 0x465f4969 in gtk_cell_area_box_foreach_alloc (area=0x99d1d20, context=0x9a90540, widget=0x9ad8000, cell_area=0xbfb29130, background_area=0xbfb29120, callback=0x465f1f40 <render_cell>, callback_data=0xbfb28f1c) at gtkcellareabox.c:1296
        cell = <optimized out>
        box = 0x99d1d20
        priv = 0x12
        box_context = 0x9a90540
        allocated_cells = 0xa4b5a38
        l = 0xa4b5a38
        cell_alloc = {x = 43, y = 231, width = 18, height = 21}
        cell_background = {x = 0, y = 231, width = 61, height = 21}
        rtl = 0
#22 0x465ee15c in gtk_cell_area_foreach_alloc (area=area@entry=0x99d1d20, context=context@entry=0x9a90540, widget=widget@entry=0x9ad8000, cell_area=cell_area@entry=0xbfb29130, background_area=background_area@entry=0xbfb29120, callback=callback@entry=0x465f1f40 <render_cell>, callback_data=callback_data@entry=0xbfb28f1c) at gtkcellarea.c:1789
        __PRETTY_FUNCTION__ = "gtk_cell_area_foreach_alloc"
#23 0x465f1471 in gtk_cell_area_real_render (area=0x99d1d20, context=0x9a90540, widget=0x9ad8000, cr=0x462ef460, background_area=0xbfb29120, cell_area=0xbfb29130, flags=(unknown: 0), paint_focus=0) at gtkcellarea.c:1216
        render_data = {area = 0x99d1d20, widget = 0x9ad8000, cr = 0x462ef460, focus_rect = {x = 0, y = 0, width = 0, height = 0}, render_flags = (unknown: 0), paint_focus = 0, focus_all = 0, first_focus = 1}
#24 0x465ee464 in gtk_cell_area_render (area=0x99d1d20, context=0x9a90540, widget=0x9ad8000, cr=cr@entry=0x462ef460, background_area=background_area@entry=0xbfb29120, cell_area=cell_area@entry=0xbfb29130, flags=flags@entry=(unknown: 0), paint_focus=paint_focus@entry=0) at gtkcellarea.c:1873
        class = 0x95b7b20
        __PRETTY_FUNCTION__ = "gtk_cell_area_render"
#25 0x467fa94b in _gtk_tree_view_column_cell_render (tree_column=tree_column@entry=0x9a13530, cr=cr@entry=0x462ef460, background_area=background_area@entry=0xbfb29120, cell_area=cell_area@entry=0xbfb29130, flags=flags@entry=0, draw_focus=draw_focus@entry=0) at gtktreeviewcolumn.c:2961
        priv = 0x9a13540
        __PRETTY_FUNCTION__ = "_gtk_tree_view_column_cell_render"
#26 0x467e2120 in gtk_tree_view_bin_draw (cr=0x462ef460, widget=0x9ad8000) at gtktreeview.c:5060
        column = 0x9a13530
        column_flags = <optimized out>
        state = <optimized out>
        row_flags = (unknown: 0)
        width = <optimized out>
        draw_focus = 0
        is_separator = <optimized out>
        is_first = <optimized out>
        is_last = <optimized out>
        n_col = 1
        iter = {stamp = 293223291, user_data = 0xb601a500, user_data2 = 0x0, user_data3 = 0x0}
        clip = {x = 0, y = 168, width = 217, height = 84}
        expander_size = 21
        new_y = <optimized out>
        bin_window_height = <optimized out>
        parity = 1
        tree = 0x997c360
        list = 0x9a77780
        node = 0x9d5b3c0
        flags = 0
        horizontal_separator = 2
        highlight_x = 43
        expander_cell_width = 173
        vertical_separator = 0
        allow_rules = 1
        tree_view = 0x9ad8000
        path = <optimized out>
        drag_highlight = 0x0
        y_offset = 84
        background_area = {x = 0, y = 231, width = 217, height = 21}
        cell_area = {x = 43, y = 231, width = 173, height = 21}
        first_column = 0x9a77780
        has_can_focus_cell = 0
        rtl = <optimized out>
        draw_vgrid_lines = 0
        depth = 2
        last_column = 0x9a77780
        n_visible_columns = <optimized out>
        context = 0x9ac9d20
        drag_highlight_tree = 0x0
        cell_offset = <optimized out>
        bin_window_width = 217
        drag_dest_path = <optimized out>
        grid_line_width = -1078816456
        draw_hgrid_lines = 0
#27 gtk_tree_view_draw (widget=0x9ad8000, cr=cr@entry=0x462ef460) at gtktreeview.c:5365
        context = 0x9ac9d20
        tmp_list = <optimized out>
        tree_view = 0x9ad8000
        button = <optimized out>
#28 0x466bec81 in _gtk_marshal_BOOLEAN__BOXEDv (closure=closure@entry=0x94e8968, return_value=return_value@entry=0xbfb29344, instance=instance@entry=0x9ad8000, args=args@entry=0xbfb294ac "`\364.F\334\224\262\277", marshal_data=marshal_data@entry=0x467e0ae0, n_params=n_params@entry=1, param_types=param_types@entry=0x94e89a0) at gtkmarshalers.c:130
        cc = 0x94e8968
        data1 = <optimized out>
        data2 = <optimized out>
        callback = 0x467e0ae0 <gtk_tree_view_draw>
        arg0 = 0x462ef460
        args_copy = 0xbfb294b0 "\334\224\262\277"
        v_return = <optimized out>
        __PRETTY_FUNCTION__ = "_gtk_marshal_BOOLEAN__BOXEDv"
#29 0x46806091 in gtk_widget_draw_marshallerv (closure=0x94e8968, return_value=0xbfb29344, instance=0x9ad8000, args=0xbfb294ac "`\364.F\334\224\262\277", marshal_data=0x467e0ae0, n_params=1, param_types=0x94e89a0) at gtkwidget.c:850
        cr = 0x462ef460
        args_copy = 0xbfb294b0 "\334\224\262\277"
#30 0x459f7668 in g_type_class_meta_marshalv (closure=closure@entry=0x94e8968, return_value=return_value@entry=0xbfb29344, instance=instance@entry=0x9ad8000, args=args@entry=0xbfb294ac "`\364.F\334\224\262\277", marshal_data=marshal_data@entry=0x90, n_params=n_params@entry=1, param_types=param_types@entry=0x94e89a0) at gclosure.c:997
        real_closure = 0x94e8958
        class = <optimized out>
        callback = <optimized out>
        offset = 144
#31 0x459f9042 in _g_closure_invoke_va (closure=closure@entry=0x94e8968, return_value=return_value@entry=0xbfb29344, instance=instance@entry=0x9ad8000, args=args@entry=0xbfb294ac "`\364.F\334\224\262\277", n_params=n_params@entry=1, param_types=0x94e89a0) at gclosure.c:840
        marshal = 0x459f7620 <g_type_class_meta_marshalv>
        marshal_data = 0x90
        in_marshal = 0
        real_closure = 0x94e8958
        __PRETTY_FUNCTION__ = "_g_closure_invoke_va"
#32 0x45a12486 in g_signal_emit_valist (instance=instance@entry=0x9ad8000, signal_id=signal_id@entry=20, detail=detail@entry=0, var_args=var_args@entry=0xbfb294ac "`\364.F\334\224\262\277") at gsignal.c:3207
        return_accu = 0xbfb29344
        accu = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        accumulator = 0x94e89e8
        emission = {next = 0x0, instance = 0x9ad8000, ihint = {signal_id = 20, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, chain_type = 162341896}
        signal_id = 20
        instance_type = 162341896
        emission_return = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        rtype = 20
        static_scope = 0
        closure = <optimized out>
        run_type = <optimized out>
        hlist = 0x0
        l = <optimized out>
        fastpath = 156142056
        instance_and_params = <optimized out>
        signal_return_type = <optimized out>
        param_values = <optimized out>
        node = 0x94e89b0
        i = <optimized out>
        n_params = <optimized out>
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#33 0x45a12e64 in g_signal_emit (instance=instance@entry=0x9ad8000, signal_id=20, detail=detail@entry=0) at gsignal.c:3352
        var_args = 0xbfb294ac "`\364.F\334\224\262\277"
#34 0x468190ce in _gtk_widget_draw_internal (clip_to_size=<optimized out>, cr=0x462ef460, widget=0x9ad8000) at gtkwidget.c:5828
        result = 1184813044
        context = <optimized out>
#35 _gtk_widget_draw_internal (widget=0x9ad8000, cr=0x462ef460, clip_to_size=1) at gtkwidget.c:5804
No locals.
#36 0x4681929b in gtk_widget_send_expose (widget=widget@entry=0x9ad8000, event=event@entry=0xbfb295f4) at gtkwidget.c:6211
        cr = 0x462ef460
        x = 0
        y = 0
        do_clip = 1
        __PRETTY_FUNCTION__ = "gtk_widget_send_expose"
#37 0x466bead0 in gtk_main_do_event (event=0xbfb295f4) at gtkmain.c:1621
        event_widget = 0x9ad8000
        grab_widget = 0x9ad8000
        topmost_widget = <optimized out>
        window_group = 0xb6026298
        rewritten_event = <optimized out>
        device = <optimized out>
        tmp_list = <optimized out>
        __PRETTY_FUNCTION__ = "gtk_main_do_event"
#38 0x4649a5ed in _gdk_event_emit (event=0xbfb295f4) at gdkevents.c:69
No locals.
#39 0x464b0312 in _gdk_window_process_updates_recurse (window=0x98e30a8, expose_region=expose_region@entry=0xa2cea50) at gdkwindow.c:3883
        event = {type = GDK_EXPOSE, any = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000'}, expose = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', area = {x = 0, y = 168, width = 217, height = 84}, region = 0x9d4af60, count = 0}, visibility = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', state = GDK_VISIBILITY_UNOBSCURED}, motion = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', time = 0, x = 4.6047308672246712e-312, y = 2.6276077115845535e-261, axes = 0x0, state = 1168103168, is_hint = -10434, device = 0x98e3150, x_root = 6.2575556875320091e-261, y_root = 4.9913458810460636e+30}, button = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', time = 0, x = 4.6047308672246712e-312, y = 2.6276077115845535e-261, axes = 0x0, state = 1168103168, button = 1168103230, device = 0x98e3150, x_root = 6.2575556875320091e-261, y_root = 4.9913458810460636e+30}, touch = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', time = 0, x = 4.6047308672246712e-312, y = 2.6276077115845535e-261, axes = 0x0, state = 1168103168, sequence = 0x459fd73e, emulating_pointer = 160313680, device = 0x50, x_root = 1.0993645788767472e+27, y_root = 5.8280735551346413e-315}, scroll = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', time = 0, x = 4.6047308672246712e-312, y = 2.6276077115845535e-261, state = 0, direction = 1168103168, device = 0x459fd73e, x_root = 1.6983886875906817e-312, y_root = 1.0993645788767472e+27, delta_x = 5.8280735551346413e-315, delta_y = 9.4211470486195829e+29}, key = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', time = 0, state = 168, keyval = 217, length = 84, string = 0x9d4af60 "\001", hardware_keycode = 0, group = 0 '\000', is_modifier = 0}, crossing = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', subwindow = 0x0, time = 168, x = 1.7824764654829512e-312, y = 8.1487962364519153e-316, x_root = 2.463562106685949e+27, y_root = 1.6983886875906817e-312, mode = 166240608, detail = 1166830332, focus = 1179615220, state = 0}, focus_change = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', in = 0}, configure = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', x = 0, y = 168, width = 217, height = 84}, property = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', atom = 0x0, time = 168, state = 217}, selection = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', selection = 0x0, target = 0xa8, property = 0xd9, time = 84, requestor = 0x9d4af60}, owner_change = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', owner = 0x0, reason = (unknown: 168), selection = 0xd9, time = 84, selection_time = 164933472}, proximity = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', time = 0, device = 0xa8}, dnd = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', context = 0x0, time = 168, x_root = 217, y_root = 0}, window_state = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', changed_mask = (unknown: 0), new_window_state = (GDK_WINDOW_STATE_STICKY | GDK_WINDOW_STATE_ABOVE | GDK_WINDOW_STATE_FOCUSED)}, setting = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', action = GDK_SETTING_ACTION_NEW, name = 0xa8 <Address 0xa8 out of bounds>}, grab_broken = {type = GDK_EXPOSE, window = 0x98e30a8, send_event = 0 '\000', keyboard = 0, implicit = 168, grab_window = 0xd9}}
        child = <optimized out>
        clipped_expose_region = 0x9d4af60
        l = <optimized out>
        children = <optimized out>
#40 0x464b0351 in _gdk_window_process_updates_recurse (window=0x98e3000, expose_region=expose_region@entry=0xa2cea50) at gdkwindow.c:3928
        child = <optimized out>
        clipped_expose_region = <optimized out>
        l = <optimized out>
        children = 0x9e8a160
#41 0x464b0351 in _gdk_window_process_updates_recurse (window=0x98e2f38, expose_region=expose_region@entry=0xa2cea50) at gdkwindow.c:3928
        child = <optimized out>
        clipped_expose_region = <optimized out>
        l = <optimized out>
        children = 0x9589bc0
#42 0x464b0351 in _gdk_window_process_updates_recurse (window=0x98e2950, expose_region=expose_region@entry=0xa2cea50) at gdkwindow.c:3928
        child = <optimized out>
        clipped_expose_region = <optimized out>
        l = <optimized out>
        children = 0xb6a05300
#43 0x464b0351 in _gdk_window_process_updates_recurse (window=window@entry=0x9c773f0, expose_region=expose_region@entry=0xa2cea50) at gdkwindow.c:3928
        child = <optimized out>
        clipped_expose_region = <optimized out>
        l = <optimized out>
        children = 0xa2d32d0
#44 0x464ce8b4 in gdk_x11_window_process_updates_recurse (window=0x9c773f0, region=0xa2cea50) at gdkwindow-x11.c:4850
No locals.
#45 0x464af72f in gdk_window_process_updates_internal (window=window@entry=0x9c773f0) at gdkwindow.c:4069
        expose_region = 0xa2cea50
        update_area = 0x9d584b0
        impl_class = 0x9507210
        save_region = 0
        clip_box = {x = 1, y = 281, width = 217, height = 84}
#46 0x464afb7f in gdk_window_process_all_updates () at gdkwindow.c:4200
        window = 0x9c773f0
        old_update_windows = 0xb5629e58
        tmp_list = 0xb5629e58
        in_process_all_updates = 1
        got_recursive_update = 0
#47 0x464afc05 in gdk_window_update_idle (data=0x0) at gdkwindow.c:3818
No locals.
#48 0x46490adf in gdk_threads_dispatch (data=data@entry=0x9d99a60) at gdk.c:763
        dispatch = 0x9d99a60
        ret = 0
#49 0x458c7a31 in g_idle_dispatch (source=source@entry=0xa66bd70, callback=0x46490aa0 <gdk_threads_dispatch>, user_data=0x9d99a60) at gmain.c:4657
No locals.
#50 0x458c9feb in g_main_dispatch (context=0x950bb58) at gmain.c:2539
        dispatch = 0x458c7a10 <g_idle_dispatch>
        was_in_call = 0
        user_data = 0x9d99a60
        callback = 0x46490aa0 <gdk_threads_dispatch>
        cb_funcs = 0x459aa4b8
        cb_data = 0x9a66fe8
        current_source_link = {data = 0xa66bd70, next = 0x0}
        need_destroy = <optimized out>
        source = 0xa66bd70
        current = 0x95c83b8
        i = <optimized out>
#51 g_main_context_dispatch (context=context@entry=0x950bb58) at gmain.c:3075
No locals.
#52 0x458ca390 in g_main_context_iterate (context=0x950bb58, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3146
        max_priority = 120
        timeout = 0
        some_ready = 1
        nfds = 7
        allocated_nfds = <optimized out>
        fds = <optimized out>
#53 0x458ca7f3 in g_main_loop_run (loop=loop@entry=0x9913ea8) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#54 0x466bd9fd in gtk_main () at gtkmain.c:1161
        loop = 0x9913ea8
#55 0x08049cc3 in main (argc=1, argv=0xbfb29c14) at main.c:681
        shell = 0x952f800
        settings = <optimized out>
        error = 0x0

Thread 6 (Thread 0xae3c5b40 (LWP 12960)):
#0  0xb772a424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x457f612c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x4590b617 in g_cond_wait (cond=0xa32a680, mutex=0xa2efe60) at gthread-posix.c:746
        _g_boolean_var_ = <optimized out>
        status = <optimized out>
#3  0x4ba213e1 in e_flag_wait (flag=0xa330860) at e-flag.c:130
        __PRETTY_FUNCTION__ = "e_flag_wait"
#4  0xaec4a095 in e_ews_connection_sync_folder_hierarchy (cnc=0x9ce1f40, pri=pri@entry=1, sync_state=sync_state@entry=0xae3c4de4, includes_last_folder=includes_last_folder@entry=0xae3c4de0, folders_created=folders_created@entry=0xae3c4dd0, folders_updated=folders_updated@entry=0xae3c4dd4, folders_deleted=folders_deleted@entry=0xae3c4dd8, cancellable=cancellable@entry=0xa25f458, error=error@entry=0xae3c4de8) at e-ews-connection.c:2686
        sync_data = 0xb60260f0
        result = <optimized out>
#5  0xaec22755 in ews_authenticate_sync (service=0x94f5110, mechanism=0x0, cancellable=0xa25f458, error=0x0) at camel-ews-store.c:426
        result = (unknown: 4294966784)
        ews_store = 0x94f5110
        priv = 0x94f5208
        folders_created = 0x0
        folders_updated = 0x0
        folders_deleted = 0x0
        folder_ids = 0x0
        folders = 0x0
        includes_last_folder = 0
        initial_setup = 0
        sync_state = 0xb6031400 "H4sIAAAAAAAEAO29B2AcSZYlJi9tynt/SvVK1+B0oQiAYBMk2JBAEOzBiM3mkuwdaUcjKasqgcplVmVdZhZAzO2dvPfee++999577733ujudTif33/8/XGZkAWz2zkrayZ4hgKrIHz9+fB8/In6NX+PX/TXoOfjF+w+P9+/d3znePnlwfLC9f3xyb/vJyZOT7Wd7Tw5O"...
        local_error = 0x0
        folder_err = 0x0
        n = 0
        __PRETTY_FUNCTION__ = "ews_authenticate_sync"
#6  0x4b97ad8c in camel_service_authenticate_sync (service=service@entry=0x94f5110, mechanism=mechanism@entry=0x0, cancellable=cancellable@entry=0xa25f458, error=error@entry=0x0) at camel-service.c:1324
        class = 0x997ced0
        result = <optimized out>
        __PRETTY_FUNCTION__ = "camel_service_authenticate_sync"
#7  0xb61209f7 in mail_session_authenticate_sync (session=0x95be890, service=0x94f5110, mechanism=0x0, cancellable=0xa25f458, error=0x0) at e-mail-session.c:1411
        authtype = <optimized out>
        result = <optimized out>
        provider = 0xaec2c6a0
        settings = 0x989b720
        password = <optimized out>
        password_flags = <optimized out>
        local_error = 0x0
#8  0x4b97e372 in camel_session_authenticate_sync (session=session@entry=0x95be890, service=service@entry=0x94f5110, mechanism=mechanism@entry=0x0, cancellable=cancellable@entry=0xa25f458, error=error@entry=0x0) at camel-session.c:1641
        class = <optimized out>
        success = <optimized out>
        __PRETTY_FUNCTION__ = "camel_session_authenticate_sync"
#9  0xaec2205f in ews_connect_sync (service=0x94f5110, cancellable=0xa25f458, error=0x0) at camel-ews-store.c:307
        ews_store = 0x94f5110
        priv = 0x94f5208
        ews_settings = <optimized out>
        network_settings = 0x989b720
        settings = <optimized out>
        session = 0x95be890
        hosturl = 0x99b25a8 "https://cherry2.afbank.ru/EWS/Exchange.asmx"
        user = 0x99b2518 "m_gavrilov"
        success = <optimized out>
#10 0x4b97aa88 in camel_service_connect_sync (service=service@entry=0x94f5110, error=error@entry=0x0) at camel-service.c:1135
        class = 0x997ced0
        op = 0xa25f458
        ret = 0
        __PRETTY_FUNCTION__ = "camel_service_connect_sync"
#11 0xaec22f22 in camel_ews_store_connected (ews_store=0x94f5110, error=error@entry=0x0) at camel-ews-store.c:1098
No locals.
#12 0xaec1de2f in ews_synchronize_sync (folder=0xa5ec6d8, expunge=0, cancellable=0x9cdc4e8, error=0x0) at camel-ews-folder.c:942
        ews_store = <optimized out>
#13 0x4b93a7e1 in camel_folder_synchronize_sync (folder=folder@entry=0xa5ec6d8, expunge=0, expunge@entry=32852, cancellable=cancellable@entry=0x9cdc4e8, error=0x0, error@entry=0x8054) at camel-folder.c:4033
        class = 0xb562a058
        success = 1
        __PRETTY_FUNCTION__ = "camel_folder_synchronize_sync"
#14 0xb57c9f60 in refresh_folders_exec (m=0xa650a00, cancellable=0x9cdc4e8, error=0xa650a14) at mail-send-recv.c:1044
        folder = 0xa5ec6d8
        i = <optimized out>
        local_error = 0x0
        handler_id = 32852
#15 0x412931be in mail_msg_proxy (msg=0xa650a00) at mail-mt.c:423
        cancellable = 0x9cdc4e8
#16 0x458efd18 in g_thread_pool_thread_proxy (data=0x9a46fc0) at gthreadpool.c:309
        task = 0xa650a00
        pool = 0x9a46fc0
#17 0x458ef2e4 in g_thread_proxy (data=0xa916180) at gthread.c:801
        thread = 0xa916180
#18 0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#19 0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 5 (Thread 0xad9adb40 (LWP 12959)):
#0  0xb772a424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x457f64d4 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x4590b751 in g_cond_wait_until (cond=cond@entry=0x9a65b98, mutex=mutex@entry=0x9a65b90, end_time=198468247138) at gthread-posix.c:855
        ts = {tv_sec = 198468, tv_nsec = 247138000}
        status = <optimized out>
#3  0x4589d4a1 in g_async_queue_pop_intern_unlocked (queue=0x9a65b90, queue@entry=0x35a11e62, wait=wait@entry=1, end_time=198468247138) at gasyncqueue.c:424
        retval = <optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#4  0x4589dd6c in g_async_queue_timeout_pop_unlocked (queue=0x35a11e62, timeout=46) at gasyncqueue.c:572
        end_time = <optimized out>
#5  0x458efbf7 in g_thread_pool_wait_for_new_task (pool=0x9a642c0) at gthreadpool.c:264
        task = <optimized out>
#6  g_thread_pool_thread_proxy (data=0x9d4ce18) at gthreadpool.c:298
        task = 0xa2d65a8
        pool = 0x9a642c0
#7  0x458ef2e4 in g_thread_proxy (data=0xa62bdb0) at gthread.c:801
        thread = 0xa62bdb0
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 4 (Thread 0xb5fffb40 (LWP 12369)):
#0  0xb772a424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x45723054 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x458d8e8c in g_poll (fds=0xb56023d0, nfds=5, timeout=-1) at gpoll.c:132
No locals.
#3  0x458ca310 in g_main_context_poll (n_fds=5, fds=0xb56023d0, timeout=<optimized out>, context=0xb6010f18, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=0xb6010f18, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 5
        allocated_nfds = <optimized out>
        fds = 0xb56023d0
#5  0x458ca7f3 in g_main_loop_run (loop=0xb6010ec0) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0x45c5e92b in gdbus_shared_thread_func (user_data=0xb6011fd8) at gdbusprivate.c:277
        data = 0xb6011fd8
#7  0x458ef2e4 in g_thread_proxy (data=0xb6004630) at gthread.c:801
        thread = 0xb6004630
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 3 (Thread 0xb693bb40 (LWP 12368)):
#0  0xb772a424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x45723054 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x458d8e8c in g_poll (fds=0xb6000c78, nfds=1, timeout=-1) at gpoll.c:132
No locals.
#3  0x458ca310 in g_main_context_poll (n_fds=1, fds=0xb6000c78, timeout=<optimized out>, context=0x952dea8, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=0x952dea8, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0xb6000c78
#5  0x458ca7f3 in g_main_loop_run (loop=0xb6000c68) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0xb694d265 in dconf_context_thread (data=0x952dea8) at dconfcontext.c:11
        context = 0x952dea8
        loop = <optimized out>
        __PRETTY_FUNCTION__ = "dconf_context_thread"
#7  0x458ef2e4 in g_thread_proxy (data=0x95a94f0) at gthread.c:801
        thread = 0x95a94f0
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 2 (Thread 0xb73c6b40 (LWP 12367)):
#0  0xb772a424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x45723054 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x458d8e8c in g_poll (fds=0xb6a00468, nfds=1, timeout=-1) at gpoll.c:132
No locals.
#3  0x458ca310 in g_main_context_poll (n_fds=1, fds=0xb6a00468, timeout=<optimized out>, context=0x94e2600, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=context@entry=0x94e2600, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0xb6a00468
#5  0x458ca472 in g_main_context_iteration (context=0x94e2600, may_block=may_block@entry=1) at gmain.c:3207
        retval = <optimized out>
#6  0x458ca4e6 in glib_worker_main (data=0x0) at gmain.c:4879
No locals.
#7  0x458ef2e4 in g_thread_proxy (data=0x95074f0) at gthread.c:801
        thread = 0x95074f0
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 1 (Thread 0xaebc6b40 (LWP 12966)):
#0  g_type_check_instance (type_instance=type_instance@entry=0xb6a014a8) at gtype.c:4073
        node = <optimized out>
#1  0x45a09ccb in g_signal_handler_disconnect (instance=0xb6a014a8, handler_id=32985) at gsignal.c:2560
        _g_boolean_var_ = <optimized out>
        handler = <optimized out>
        signal_id = <optimized out>
        __PRETTY_FUNCTION__ = "g_signal_handler_disconnect"
#2  0xaec4790c in ews_active_job_done (ews_node=0xb6031f28, cnc=0x9ce1f40) at e-ews-connection.c:353
No locals.
#3  ews_response_cb (session=0x9a304f8, msg=0xb563b650, data=0xb6031f28) at e-ews-connection.c:526
        enode = 0xb6031f28
        response = <optimized out>
#4  0x4735cfee in process_queue_item (item=item@entry=0xb5606d40, should_prune=should_prune@entry=0xaebc5fbc, loop=loop@entry=1) at soup-session-async.c:432
        session = 0x9a304f8
        proxy_resolver = <optimized out>
#5  0x4735d167 in run_queue (sa=sa@entry=0x9a304f8) at soup-session-async.c:467
        session = 0x9a304f8
        queue = 0xb5608398
        item = 0xb5606d40
        msg = <optimized out>
        try_pruning = 1
        should_prune = 0
#6  0x4735da95 in idle_run_queue (sa=sa@entry=0x9a304f8) at soup-session-async.c:494
        priv = 0x9a30568
#7  0x458c7a31 in g_idle_dispatch (source=source@entry=0xb5631740, callback=0x4735da40 <idle_run_queue>, user_data=0x9a304f8) at gmain.c:4657
No locals.
#8  0x458c9feb in g_main_dispatch (context=0xafd7bc10) at gmain.c:2539
        dispatch = 0x458c7a10 <g_idle_dispatch>
        was_in_call = 0
        user_data = 0x9a304f8
        callback = 0x4735da40 <idle_run_queue>
        cb_funcs = 0x459aa4b8
        cb_data = 0xb56204a8
        current_source_link = {data = 0xb5631740, next = 0x0}
        need_destroy = <optimized out>
        source = 0xb5631740
        current = 0xa49fb20
        i = <optimized out>
#9  g_main_context_dispatch (context=context@entry=0xafd7bc10) at gmain.c:3075
No locals.
#10 0x458ca390 in g_main_context_iterate (context=0xafd7bc10, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3146
        max_priority = 0
        timeout = 0
        some_ready = 1
        nfds = 1
        allocated_nfds = <optimized out>
        fds = <optimized out>
#11 0x458ca7f3 in g_main_loop_run (loop=0xb6015ac0) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#12 0xaec46311 in e_ews_soup_thread (user_data=0xb60169e8) at e-ews-connection.c:1046
        priv = 0xb60169e8
#13 0x458ef2e4 in g_thread_proxy (data=0x9fd53b0) at gthread.c:801
        thread = 0x9fd53b0
#14 0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#15 0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.
From        To          Syms Read   Shared Object Library
0x4117ea30  0x4119f204  Yes         /usr/lib/evolution/3.4/libeshell.so
0x4127af90  0x41282c48  Yes         /usr/lib/evolution/3.4/libmenus.so
0x46f6a5f0  0x46f79574  Yes         /lib/libICE.so.6
0x46f844a0  0x46f88ce4  Yes         /lib/libSM.so.6
0x411b4f30  0x411b6804  Yes         /usr/lib/evolution/3.4/libetimezonedialog.so
0x411f66b0  0x41256a54  Yes         /usr/lib/evolution/3.4/libetable.so
0x4108dae0  0x4109d368  Yes         /usr/lib/evolution/3.4/libetext.so
0x410ef140  0x41148c44  Yes         /usr/lib/evolution/3.4/libemiscwidgets.so
0x410c2710  0x410c28cc  Yes         /usr/lib/evolution/3.4/libevolution-a11y.so
0x41051a60  0x4106bf14  Yes         /usr/lib/evolution/3.4/libeutil.so
0x411c2ff0  0x411d5e98  Yes         /usr/lib/evolution/3.4/libgnomecanvas.so
0x4128e4b0  0x41293db4  Yes         /usr/lib/evolution/3.4/libemail-utils.so
0x4581e470  0x45838678  Yes (*)     /lib/libm.so.6
0x46c0e6c0  0x46c28a4c  Yes         /lib/libgtkhtml-editor-4.0.so.0
0x4724eb90  0x472cc5e4  Yes         /lib/libgtkhtml-4.0.so.0
0x48f9f290  0x48fa4ce4  Yes         /lib/libenchant.so.1
0x410aa900  0x410b88c4  Yes         /usr/lib/evolution/3.4/libfilter.so
0x4107d860  0x410821a4  Yes         /usr/lib/evolution/3.4/libevolution-utils.so
0x4b90a090  0x4b9aa814  Yes         /lib/libcamel-1.2.so.33
0x47080a00  0x47105de4  Yes         /lib/libsqlite3.so.0
0x46500aa0  0x465270e4  Yes         /lib/libssl3.so
0x469f9ec0  0x46a14964  Yes         /lib/libsmime3.so
0x46a424f0  0x46b38260  Yes         /lib/libnss3.so
0x463f59b0  0x46401924  Yes         /lib/libnssutil3.so
0x46477b40  0x46478c14  Yes         /lib/libplds4.so
0x463e8ed0  0x463ea968  Yes         /lib/libplc4.so
0x46440990  0x46464584  Yes         /lib/libnspr4.so
0x45808ad0  0x45809aec  Yes (*)     /lib/libdl.so.2
0x4b7f0200  0x4b828d64  Yes         /lib/libecal-1.2.so.11
0x46075ed0  0x460a47ac  Yes         /lib/libical.so.0
0x460c7cd0  0x460d221c  Yes         /lib/libicalss.so.0
0x460f0b70  0x460f7994  Yes         /lib/libicalvcal.so.0
0x4100dfa0  0x41033f44  Yes         /lib/libedataserverui-3.0.so.1
0x4ba5b840  0x4ba82d24  Yes         /lib/libebook-1.2.so.13
0x4ba10f00  0x4ba38804  Yes         /lib/libedataserver-1.2.so.16
0x4732aec0  0x47367c84  Yes         /lib/libsoup-2.4.so.1
0x4b7d05c0  0x4b7d6674  Yes         /lib/libebackend-1.2.so.2
0x45a47c80  0x45a48d7c  Yes         /lib/libgmodule-2.0.so.0
0x46f97fc0  0x46f9c754  Yes         /lib/libgailutil-3.so.0
0x47204690  0x4721dbf4  Yes         /lib/libgconf-2.so.4
0x45d92e00  0x45e7de40  Yes         /lib/libxml2.so.2
0x47911910  0x479271d4  Yes         /lib/libgnome-desktop-3.so.2
0x4658c2a0  0x46874014  Yes         /lib/libgtk-3.so.0
0x46490180  0x464d7bb4  Yes         /lib/libgdk-3.so.0
0x463466a0  0x46353ed0  Yes         /lib/libatk-1.0.so.0
0x45bb1710  0x45c84b94  Yes         /lib/libgio-2.0.so.0
0x46212630  0x46217c94  Yes         /lib/libpangocairo-1.0.so.0
0x46150cc0  0x46167cb4  Yes         /lib/libgdk_pixbuf-2.0.so.0
0x46a22ae0  0x46a23d0c  Yes         /lib/libcairo-gobject.so.2
0x462fe2a0  0x46320ab4  Yes         /lib/libpango-1.0.so.0
0x46241250  0x462c8f04  Yes         /lib/libcairo.so.2
0x46418550  0x4642bae8  Yes         /lib/libdbus-glib-1.so.2
0x45d24710  0x45d53958  Yes         /lib/libdbus-1.so.3
0x457f06a0  0x457fbe60  Yes (*)     /lib/libpthread.so.0
0x45810920  0x4581445c  Yes (*)     /lib/librt.so.1
0x459f3b10  0x45a25114  Yes         /lib/libgobject-2.0.so.0
0x45897b50  0x459377d4  Yes         /lib/libglib-2.0.so.0
0x45652f20  0x457901ec  Yes (*)     /lib/libc.so.6
0x4621f080  0x46220d24  Yes         /lib/libuuid.so.1
0x45619850  0x45631ec7  Yes (*)     /lib/ld-linux.so.2
0x458486e0  0x458559cc  Yes         /lib/libz.so.1
0x46e5faf0  0x46ee2de4  Yes         /lib/libkrb5.so.3
0x46f33b40  0x46f4e224  Yes         /lib/libk5crypto.so.3
0x46b76f20  0x46b77ca4  Yes         /lib/libcom_err.so.2
0x46e03e90  0x46e34434  Yes         /lib/libgssapi_krb5.so.2
0x4bb45290  0x4bb56144  Yes         /lib/libsasl2.so.2
0x46fc7000  0x46ffe6f4  Yes         /lib/libssl.so.10
0x46c8ff80  0x46d79544  Yes         /lib/libcrypto.so.10
0x41644a30  0x416584b4  Yes         /lib/libgnome-keyring.so.0
0x474142f0  0x475502b4  Yes         /lib/libdb-4.8.so
0x45a62410  0x45af1984  Yes         /lib/libX11.so.6
0x460021e0  0x460069dc  Yes         /lib/libXrandr.so.2
0x45d0d880  0x45d18154  Yes         /lib/libXext.so.6
0x4600d8f0  0x46017f24  Yes         /lib/libXi.so.6
0x4610cf70  0x4610f3cc  Yes         /lib/libXfixes.so.3
0x461194c0  0x46137df0  Yes         /lib/libpangoft2-1.0.so.0
0x45fce0e0  0x45fe97d4  Yes         /lib/libfontconfig.so.1
0x45fc4810  0x45fc5254  Yes         /lib/libXinerama.so.1
0x46227f60  0x4622d484  Yes         /lib/libXcursor.so.1
0x46233910  0x462343bc  Yes         /lib/libXcomposite.so.1
0x46146850  0x46147214  Yes         /lib/libXdamage.so.1
0x459c84b0  0x459c8698  Yes         /lib/libgthread-2.0.so.0
0x45a3e090  0x45a41794  Yes         /lib/libffi.so.5
0x458638e0  0x45875d94  Yes         /lib/libselinux.so.1
0x459af6b0  0x459bdea4  Yes (*)     /lib/libresolv.so.2
0x45ecf610  0x45f3e674  Yes         /lib/libfreetype.so.6
0x45f98d60  0x45fb7c64  Yes         /lib/libpng15.so.15
0x46177650  0x461fa414  Yes         /lib/libpixman-1.so.0
0x45d6c3c0  0x45d72264  Yes         /lib/libXrender.so.1
0x46e42ee0  0x46e48724  Yes         /lib/libkrb5support.so.0
0x46de5d30  0x46de6a7c  Yes         /lib/libkeyutils.so.1
0x459cf020  0x459e5b54  Yes         /lib/libgcc_s.so.1
0x463639c0  0x46368c7c  Yes (*)     /lib/libcrypt.so.1
0x46b81470  0x46bd87f8  Yes         /lib/libgcrypt.so.11
0x45ceef70  0x45cff4a4  Yes         /lib/libxcb.so.1
0x45f6c1b0  0x45f85434  Yes         /lib/libexpat.so.1
0x46397b00  0x463cb774  Yes         /lib/libfreebl3.so
0x46a2a6b0  0x46a2ace0  Yes         /lib/libgpg-error.so.0
0x45b88a60  0x45b8992c  Yes         /lib/libXau.so.6
0xb6ba7e70  0xb6badde4  Yes (*)     /lib/libnss_compat.so.2
0x47032190  0x47040b84  Yes (*)     /lib/libnsl.so.1
0xb6b9c9a0  0xb6ba31b0  Yes (*)     /lib/libnss_nis.so.2
0xb6b8fa40  0xb6b96e7c  Yes (*)     /lib/libnss_files.so.2
0xb6b0c320  0xb6b27224  Yes         /usr/lib/gio/modules/libgvfsdbus.so
0xb69eece0  0xb69f9c64  Yes         /lib/libgvfscommon.so.0
0xb69baa90  0xb69dca04  Yes         /lib/libbluray.so.1
0x47159a90  0x4715a540  Yes (*)     /lib/libutil.so.1
0xb7724080  0xb77264bc  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
0x49543820  0x4956cac4  Yes         /lib/librsvg-2.so.2
0xb69838e0  0xb69a5c74  Yes         /lib/libcroco-0.6.so.3
0xb694ae40  0xb694e484  Yes         /usr/lib/gio/modules/libdconfsettings.so
0xb771fde0  0xb7720518  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-offline-alert.so
0xb771a450  0xb771c310  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-composer-autosave.so
0x41402200  0x41416644  Yes         /usr/lib/evolution/3.4/libcomposer.so
0x41426440  0x4142d7f4  Yes         /usr/lib/evolution/3.4/libemformat.so
0x41438bc0  0x4143e31c  Yes         /usr/lib/evolution/3.4/libecontactlisteditor.so
0x413bad50  0x413e3ea4  Yes         /usr/lib/evolution/3.4/libecontacteditor.so
0x41450ee0  0x41451664  Yes         /usr/lib/evolution/3.4/libeabutil.so
0xb6bc1da0  0xb6bc3188  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-mdn.so
0xb5767610  0xb57d5804  Yes         /usr/lib/evolution/3.4/libevolution-mail.so
0xb611a840  0xb6130a14  Yes         /usr/lib/evolution/3.4/libemail-engine.so
0x4768f540  0x47690c38  Yes         /lib/libcanberra-gtk3.so.0
0x47698480  0x476a2434  Yes         /lib/libcanberra.so.0
0xb6bb76b0  0xb6bbc03c  Yes         /usr/lib/evolution/3.4/libevolution-smime.so
0xb571eee0  0xb57252a4  Yes         /usr/lib/evolution/3.4/libessmime.so
0x473057b0  0x4730a9e4  Yes         /lib/libvorbisfile.so.3
0x4704e800  0x470658a4  Yes         /lib/libvorbis.so.0
0x46fb1410  0x46fb4154  Yes         /lib/libogg.so.0
0x4716cdb0  0x47177d04  Yes         /lib/libtdb.so.1
0x47160a60  0x4716557c  Yes         /lib/libltdl.so.7
0xb7714ec0  0xb77156e8  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-network-manager.so
0xb55c96b0  0xb55eeb74  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-calendar.so
0x412c1f30  0x413774d4  Yes         /usr/lib/evolution/3.4/libevolution-calendar.so
0x410c9430  0x410ca80c  Yes         /lib/libsoup-gnome-2.4.so.1
0x414472d0  0x4144ab44  Yes         /usr/lib/evolution/3.4/libevolution-calendar-importers.so
0xb573ab00  0xb573d714  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-online-accounts.so
0x4b766970  0x4b77c370  Yes         /lib/libgoa-1.0.so.0
0xb557f180  0xb55a6f14  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-addressbook.so
0xb5564320  0xb5569634  Yes         /usr/lib/evolution/3.4/libevolution-addressbook-importers.so
0xb5506840  0xb553b1f4  Yes         /lib/libldap-2.4.so.2
0xb54ef7c0  0xb54f72c4  Yes         /lib/liblber-2.4.so.2
0xb6b02aa0  0xb6b0321c  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-plugin-lib.so
0xb54ce1f0  0xb54e1a54  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-mail.so
0xb61093f0  0xb610c814  Yes         /usr/lib/evolution/3.4/libevolution-mail-importers.so
0xb5710f40  0xb5717424  Yes         /usr/lib/evolution/3.4/libevolution-mail-settings.so
0xb5708370  0xb5709a98  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-startup-wizard.so
0xb5701f70  0xb57035e8  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-plugin-manager.so
0xb61023d0  0xb6102d58  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-mailto-handler.so
0xaff52bc0  0xaff82134  Yes         /lib/libsoftokn3.so
0xb5734810  0xb57351fc  Yes         /lib/libnsssysinit.so
0xafeed2a0  0xafefe6a4  Yes         /usr/lib/libnssckbi.so
0xafec5570  0xafedb3d4  Yes         /usr/lib/evolution-data-server/camel-providers/libcamellocal.so
0xb555ad30  0xb555dbc8  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-google.so
0xafc61570  0xafcc97b4  Yes         /lib/libgdata.so.13
0xb5550020  0xb5553f64  Yes         /lib/liboauth.so.0
0xafe4d040  0xafe948a4  Yes         /lib/libcurl.so.4
0xafe15d90  0xafe1a9c8  Yes         /lib/libidn.so.11
0xafc269d0  0xafc41f84  Yes         /lib/libssh2.so.1
0xafbf8d60  0xafc16074  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-vcard-inline.so
0xafbd3040  0xafbe54ec  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-mapi.so
0xafbb93f0  0xafbc6894  Yes         /usr/lib/evolution-data-server/camel-providers/libcamelmapi.so
0xafb5a300  0xafb8e044  Yes         /lib/libexchangemapi-1.0.so.0
0xaf9fb190  0xafae0db4  Yes         /lib/libmapi-openchange.so.0
0xaf9a61d0  0xaf9c2314  Yes         /lib/libdcerpc.so.0
0x4c307290  0x4c314354  Yes         /lib/libdcerpc-binding.so.0
0xaf98a710  0xaf995404  Yes         /lib/libndr.so.0
0xaf95e000  0xaf976eb4  Yes         /lib/libsamba-util.so.0
0xafeb4670  0xafeba544  Yes         /lib/libtevent.so.0
0xafe099f0  0xafe0fc10  Yes         /lib/libtalloc.so.2
0x4b872740  0x4b87eba4  Yes         /lib/libsamba-hostconfig.so.0
0xaf947040  0xaf94e564  Yes         /lib/libsamba-credentials.so.0
0xaf912490  0xaf933594  Yes         /lib/libldb.so.1
0x4c150000  0x4c155864  Yes         /usr/lib/samba/libcli-nbt.so
0xaf8e0d50  0xaf8fece4  Yes         /lib/libsmbclient-raw.so.0
0xb57308c0  0xb5730ec8  Yes         /lib/libtevent-util.so.0
0x4c4c4710  0x4c4c4be4  Yes         /usr/lib/samba/libcluster.so
0x4c010c10  0x4c011614  Yes         /usr/lib/samba/libUTIL_TDB.so
0x4bb72390  0x4bc00d94  Yes         /usr/lib/samba/libndr-samba.so
0x4bb16900  0x4bb21cb4  Yes         /usr/lib/samba/libcliauth.so
0xaf8846d0  0xaf884e50  Yes         /usr/lib/samba/liberrors.so
0x4c366590  0x4c40bfb4  Yes         /usr/lib/samba/libndr-samba4.so
0x4b88ece0  0x4b89c004  Yes         /lib/libndr-nbt.so.0
0x4bfac6e0  0x4bfbff14  Yes         /lib/libgensec.so.0
0xaf8619b0  0xaf86eab4  Yes         /usr/lib/samba/libsecurity.so
0x4c1670a0  0x4c169fc4  Yes         /usr/lib/samba/libcli_cldap.so
0x4bab5930  0x4bab5df0  Yes         /usr/lib/samba/libtdb-wrap.so
0x4c1a0100  0x4c265bf4  Yes         /usr/lib/samba/libdcerpc-samba.so
0x4b8a7780  0x4b8b4474  Yes         /usr/lib/samba/libsamba-sockets.so
0x4bc3b740  0x4bc47c74  Yes         /usr/lib/samba/libcli_smb_common.so
0x4bb05450  0x4bb0ae40  Yes         /usr/lib/samba/libauthkrb5.so
0x4bc7ce90  0x4beb990c  Yes         /lib/libndr-standard.so.0
0x4c4468c0  0x4c44d934  Yes         /usr/lib/samba/libcli-ldap.so
0xaf850a00  0xaf858970  Yes         /lib/libbsd.so.0
0x4bf5a5f0  0x4bf5aa38  Yes         /usr/lib/samba/libserver-role.so
0x4c091eb0  0x4c09f534  Yes         /usr/lib/samba/libsamdb-common.so
0xaf8266a0  0xaf8470b4  Yes         /usr/lib/samba/libgssapi-samba4.so.2
0x4b849fe0  0x4b85d514  Yes         /usr/lib/samba/libldbsamba.so
0xaf7c3090  0xaf805944  Yes         /usr/lib/samba/libkrb5-samba4.so.26
0xaf75c920  0xaf7950d4  Yes         /usr/lib/samba/liblibsmb.so
0xafeac530  0xafeaec90  Yes         /usr/lib/samba/libasn1util.so
0xaf748470  0xaf74cbfc  Yes         /lib/libndr-krb5pac.so.0
0x4bf92a00  0x4bf932fc  Yes         /usr/lib/samba/libsamba-modules.so
0x4bb2fcf0  0x4bb39014  Yes         /lib/libsamdb.so.0
0xaf73f420  0xaf742c34  Yes         /usr/lib/samba/libcli-ldap-common.so
0x4bf989c0  0x4bf999ec  Yes         /usr/lib/samba/libauth_sam_reply.so
0xaf6cdf30  0xaf72aad0  Yes         /usr/lib/samba/libasn1-samba4.so.8
0x4c15ddd0  0x4c15f2d4  Yes         /usr/lib/samba/libnetif.so
0x4c0af860  0x4c0b63c4  Yes         /usr/lib/samba/libroken-samba4.so.19
0xb572d5f0  0xb572d928  Yes         /usr/lib/samba/libflag_mapping.so
0xaf6887c0  0xaf6a8bc4  Yes         /usr/lib/samba/libhcrypto-samba4.so.5
0x4bc31bb0  0x4bc32cfc  Yes         /usr/lib/samba/libheimbase-samba4.so.1
0x4bac5200  0x4baeec94  Yes         /usr/lib/samba/libhx509-samba4.so.5
0x4bfe5ad0  0x4bfe726c  Yes         /usr/lib/samba/libwind-samba4.so.0
0xaf67f920  0xaf67fea0  Yes         /usr/lib/samba/libreplace.so
0x4c1397c0  0x4c140df4  Yes         /usr/lib/samba/libwbclient.so.0
0xaf655e90  0xaf66f4e4  Yes         /usr/lib/samba/libgse.so
0xafe04ee0  0xafe0563c  Yes         /usr/lib/samba/libutil_cmdline.so
0x4bf8a560  0x4bf8c564  Yes         /usr/lib/samba/libutil_str.so
0xaf5efe00  0xaf6298b4  Yes         /lib/libsmbconf.so.0
0x4bf5fa20  0x4bf6018c  Yes         /usr/lib/samba/libutil_sec.so
0x4bf6fe00  0x4bf7b964  Yes         /usr/lib/samba/libsmbregistry.so
0x4bfd0b00  0x4bfd1734  Yes         /usr/lib/samba/libCHARSET3.so
0x4c0bd7a0  0x4c0bdf64  Yes         /usr/lib/samba/libinterfaces.so
0x4c148a60  0x4c149834  Yes         /usr/lib/samba/libwinbind-client.so
0xaf5d1640  0xaf5d5674  Yes         /usr/lib/samba/libsecrets3.so
0x4bf659b0  0x4bf66498  Yes         /usr/lib/samba/libmemcache.so
0xaf5cc680  0xaf5cc9c4  Yes         /usr/lib/samba/libutil_malloc.so
0xaf5c9600  0xaf5c9848  Yes         /usr/lib/samba/libstring_init.so
0x4bf9f320  0x4bfa1a74  Yes         /usr/lib/samba/libdbwrap.so
0xaf5c66f0  0xaf5c6a3c  Yes         /usr/lib/samba/libutil_reg.so
0xaf5c3590  0xaf5c38a0  Yes         /usr/lib/samba/libsmbd_shim.so
0x4bfd6cc0  0x4bfd8d34  Yes         /usr/lib/samba/libtdb_compat.so
0xaf5bee40  0xaf5c09ec  Yes         /lib/libcap.so.2
0x4bfde800  0x4bfdf884  Yes         /usr/lib/samba/libadt_tree.so
0x46f5fe70  0x46f62404  Yes         /lib/libattr.so.1
0xaeda0860  0xaedb66e4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-operations.so
0xaed7c460  0xaed8e1a8  Yes         /usr/lib/evolution-exchange/3.4/libexchange-storage.so
0xaed0e200  0xaed59d74  Yes         /usr/lib/evolution-exchange/3.4/libexchange.so.0
0x4ba99850  0x4ba9b5d4  Yes         /usr/lib/evolution-exchange/3.4/libxntlm.so.0
0xaecd0ec0  0xaecec6c4  Yes         /lib/libedata-book-1.2.so.13
0xaec8f6d0  0xaecb2954  Yes         /lib/libedata-cal-1.2.so.15
0xaec6b7a0  0xaec79ad4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-itip-formatter.so
0xafbaa520  0xafbaf65c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-ews.so
0xaec412b0  0xaec56324  Yes         /usr/lib/evolution-data-server-3.4/libeews-1.2.so.0
0xaec2f580  0xaec34474  Yes         /usr/lib/evolution-data-server-3.4/libewsutils.so.0
0xaec1aa50  0xaec26f08  Yes         /usr/lib/evolution-data-server/camel-providers/libcamelews.so
0xafba3880  0xafba4944  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-prefer-plain.so
0xaec09ad0  0xaec0f45c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-caldav.so
0xaec031b0  0xaec03b2c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-audio-inline.so
0x476c4030  0x47750cf4  Yes         /lib/libgstreamer-0.10.so.0
0xaebfe660  0xaebff2f4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-webdav.so
0xaebf91e0  0xaebfa8d4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-calendar-weather.so
0xaebcd230  0xaebdad14  Yes         /lib/libgweather-3.so.0
0xadbbdf20  0xadbbf3f4  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
0xadad5830  0xadad82c4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mail-to-task.so
0xadace720  0xadacf0e4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mailing-list-actions.so
0xadac92d0  0xadaca660  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mark-all-read.so
0xb6942ab0  0xb69461b4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-templates.so
0xada1d8e0  0xada1e990  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-backup-restore.so
0xada15ff0  0xada185d4  Yes         /usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so
0xad9b80a0  0xad9db084  Yes         /lib/libibus-1.0.so.5
0xada09c40  0xada0d2f8  Yes (*)     /lib/libnss_dns.so.2
0xac996e80  0xac9a4134  Yes         /usr/lib/gio/modules/libgiognutls.so
0xac96ce40  0xac9765b4  Yes         /lib/libp11-kit.so.0
0xac8bac50  0xac947124  Yes         /lib/libgnutls.so.26
0x471ab300  0x471b71b4  Yes         /lib/libtasn1.so.3
0xac981a70  0xac98c074  Yes         /usr/lib/pkcs11/gnome-keyring-pkcs11.so
0xac0a5170  0xac0a6c6c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mail-notification.so
0x47384d00  0x47387614  Yes         /lib/libnotify.so.4
0xad16abf0  0xad174a68  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
0xad05f5c0  0xad0d18a4  Yes         /lib/libstdc++.so.6
0xad1a99d0  0xad1aaa84  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-face.so
0xad1a2a10  0xad1a4c2c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-email-custom-header.so
0xad9ff3c0  0xad9fff4c  Yes (*)     /usr/lib/gconv/ISO8859-1.so
0xad19c240  0xad19d51c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-attachment-reminder.so
0xad1935d0  0xad1962f4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-bbdb.so
0xad18d3c0  0xad18e080  Yes (*)     /usr/lib/gconv/KOI8-R.so
(*): Shared library is missing debugging information.
$1 = 0x0
$2 = 0x0
eax            0x40	64
ecx            0x33	51
edx            0x80d9	32985
ebx            0x45a39ff4	1168351220
esp            0xaebc5e70	0xaebc5e70
ebp            0xb5606d40	0xb5606d40
esi            0x9ce1f40	164503360
edi            0xb60169e8	-1241421336
eip            0x45a1d132	0x45a1d132 <g_type_check_instance+34>
eflags         0x210202	[ IF RF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function g_type_check_instance:
   0x45a1d110 <+0>:	push   %ebx
   0x45a1d111 <+1>:	call   0x459f3de4 <__x86.get_pc_thunk.bx>
   0x45a1d116 <+6>:	add    $0x1cede,%ebx
   0x45a1d11c <+12>:	lea    -0x18(%esp),%esp
   0x45a1d120 <+16>:	mov    0x20(%esp),%eax
   0x45a1d124 <+20>:	test   %eax,%eax
   0x45a1d126 <+22>:	je     0x45a1d198 <g_type_check_instance+136>
   0x45a1d128 <+24>:	mov    (%eax),%eax
   0x45a1d12a <+26>:	test   %eax,%eax
   0x45a1d12c <+28>:	je     0x45a1d1c0 <g_type_check_instance+176>
=> 0x45a1d132 <+34>:	mov    (%eax),%edx
   0x45a1d134 <+36>:	cmp    $0x3fc,%edx
   0x45a1d13a <+42>:	ja     0x45a1d190 <g_type_check_instance+128>
   0x45a1d13c <+44>:	mov    %edx,%eax
   0x45a1d13e <+46>:	shr    $0x2,%eax
   0x45a1d141 <+49>:	mov    0x38c(%ebx,%eax,4),%ecx
   0x45a1d148 <+56>:	test   %ecx,%ecx
   0x45a1d14a <+58>:	je     0x45a1d157 <g_type_check_instance+71>
   0x45a1d14c <+60>:	testb  $0x4,0xe(%ecx)
   0x45a1d150 <+64>:	mov    $0x1,%eax
   0x45a1d155 <+69>:	jne    0x45a1d184 <g_type_check_instance+116>
   0x45a1d157 <+71>:	mov    %edx,%eax
   0x45a1d159 <+73>:	call   0x45a149c0 <type_descriptive_name_I>
   0x45a1d15e <+78>:	mov    %eax,0xc(%esp)
   0x45a1d162 <+82>:	movl   $0x10,0x4(%esp)
   0x45a1d16a <+90>:	lea    -0xe4ac(%ebx),%eax
   0x45a1d170 <+96>:	mov    %eax,0x8(%esp)
   0x45a1d174 <+100>:	lea    -0x14e50(%ebx),%eax
   0x45a1d17a <+106>:	mov    %eax,(%esp)
   0x45a1d17d <+109>:	call   0x459f38e0 <g_log@plt>
   0x45a1d182 <+114>:	xor    %eax,%eax
   0x45a1d184 <+116>:	lea    0x18(%esp),%esp
   0x45a1d188 <+120>:	pop    %ebx
   0x45a1d189 <+121>:	ret    
   0x45a1d18a <+122>:	lea    0x0(%esi),%esi
   0x45a1d190 <+128>:	mov    %edx,%ecx
   0x45a1d192 <+130>:	and    $0xfffffffc,%ecx
   0x45a1d195 <+133>:	jmp    0x45a1d148 <g_type_check_instance+56>
   0x45a1d197 <+135>:	nop
   0x45a1d198 <+136>:	lea    -0xe44c(%ebx),%eax
   0x45a1d19e <+142>:	mov    %eax,0x8(%esp)
   0x45a1d1a2 <+146>:	movl   $0x10,0x4(%esp)
   0x45a1d1aa <+154>:	lea    -0x14e50(%ebx),%eax
   0x45a1d1b0 <+160>:	mov    %eax,(%esp)
   0x45a1d1b3 <+163>:	call   0x459f38e0 <g_log@plt>
   0x45a1d1b8 <+168>:	lea    0x18(%esp),%esp
   0x45a1d1bc <+172>:	xor    %eax,%eax
   0x45a1d1be <+174>:	pop    %ebx
   0x45a1d1bf <+175>:	ret    
   0x45a1d1c0 <+176>:	lea    -0xe478(%ebx),%eax
   0x45a1d1c6 <+182>:	jmp    0x45a1d19e <g_type_check_instance+142>
End of assembler dump.
Comment 12 Mikhail 2012-07-10 10:30:39 EDT
Happends after I down em3 interface

backtrace_rating: 4
Package: evolution-3.4.3-2.1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 Mikhail 2012-07-10 10:31:39 EDT
[New LWP 22732]
[New LWP 22564]
[New LWP 22565]
[New LWP 22566]
[New LWP 22720]
[New LWP 22722]
[New LWP 22682]
[New LWP 22561]
warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libm-2.15.so.debug" does not match "/lib/libm.so.6" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libdl-2.15.so.debug" does not match "/lib/libdl.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libpthread-2.15.so.debug" does not match "/lib/libpthread.so.0" (CRC mismatch).

[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/libthread_db.so.1".
warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/librt-2.15.so.debug" does not match "/lib/librt.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libc-2.15.so.debug" does not match "/lib/libc.so.6" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/ld-2.15.so.debug" does not match "/lib/ld-linux.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libresolv-2.15.so.debug" does not match "/lib/libresolv.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libcrypt-2.15.so.debug" does not match "/lib/libcrypt.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_compat-2.15.so.debug" does not match "/lib/libnss_compat.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnsl-2.15.so.debug" does not match "/lib/libnsl.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_nis-2.15.so.debug" does not match "/lib/libnss_nis.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_files-2.15.so.debug" does not match "/lib/libnss_files.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libutil-2.15.so.debug" does not match "/lib/libutil.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_dns-2.15.so.debug" does not match "/lib/libnss_dns.so.2" (CRC mismatch).

Core was generated by `evolution'.
Program terminated with signal 11, Segmentation fault.
#0  g_type_check_instance (type_instance=type_instance@entry=0x8f674a8) at gtype.c:4073
4073	gtype.c: No such file or directory.

Thread 8 (Thread 0xb74ff8c0 (LWP 22561)):
#0  0xb7764424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x4573bd01 in __lll_unlock_wake_private () from /lib/libc.so.6
No symbol table info available.
#2  0x456b5379 in _L_unlock_12437 () from /lib/libc.so.6
No symbol table info available.
#3  0x456b343b in malloc () from /lib/libc.so.6
No symbol table info available.
#4  0x458cfbc4 in standard_realloc (mem=0x0, n_bytes=640) at gmem.c:92
No locals.
#5  0x458d038b in g_realloc (mem=0x0, n_bytes=640) at gmem.c:224
        newmem = <optimized out>
#6  0x4630557a in pango_glyph_string_set_size (string=string@entry=0x9648ba0, new_len=new_len@entry=23) at glyphstring.c:89
        __PRETTY_FUNCTION__ = "pango_glyph_string_set_size"
#7  0x46137a1f in basic_engine_shape (engine=0x91fa020, font=0x9196260, text=0x95ccb60 "m.gavrilov@citrus-it.ru", length=23, analysis=0x9411efc, glyphs=0x9648ba0) at basic-fc.c:155
        fc_font = 0x9196260
        face = 0x9424858
        desc = {script = 148125472, language = 0x4590b796, static_gsub_features = 0x459a9ff4, n_static_gsub_features = 1166778404, static_gpos_features = 0x4693ef9f, n_static_gpos_features = 1184100255, other_features = 0xb5d83288, n_other_features = 1167109607}
        ruleset = <optimized out>
        buffer = 0x9633030
        n_chars = 23
        p = <optimized out>
        cluster = 0
        i = <optimized out>
        __PRETTY_FUNCTION__ = "basic_engine_shape"
#8  0x4630d56e in _pango_engine_shape_shape (engine=0x91fa020, font=0x9196260, text=text@entry=0x95ccb60 "m.gavrilov@citrus-it.ru", length=length@entry=23, analysis=analysis@entry=0x9411efc, glyphs=glyphs@entry=0x9648ba0) at pango-engine.c:94
No locals.
#9  0x4631f0ce in pango_shape (text=0x95ccb60 "m.gavrilov@citrus-it.ru", length=23, analysis=analysis@entry=0x9411efc, glyphs=glyphs@entry=0x9648ba0) at shape.c:55
        i = <optimized out>
        last_cluster = <optimized out>
#10 0x462fe7a0 in shape_run (line=line@entry=0x95f0440, state=state@entry=0xbfee1b6c, item=item@entry=0x9411ef0) at pango-layout.c:3182
        layout = 0x933a150
        glyphs = 0x9648ba0
#11 0x462fead2 in process_item (layout=layout@entry=0x933a150, line=line@entry=0x95f0440, state=state@entry=0xbfee1b6c, force_fit=force_fit@entry=1, no_break_at_end=no_break_at_end@entry=0) at pango-layout.c:3293
        item = 0x9411ef0
        width = <optimized out>
        length = <optimized out>
        i = <optimized out>
        processing_new_item = 0
#12 0x46314277 in process_line (state=0xbfee1b6c, layout=0x933a150) at pango-layout.c:3591
        old_remaining_width = -1
        item = 0x9411ef0
        result = <optimized out>
        old_num_chars = 23
        first_item_in_line = 0
        line = 0x95f0440
        have_break = 0
        break_remaining_width = 0
        break_start_offset = 0
        break_link = 0x0
        wrapped = 0
#13 pango_layout_check_lines (layout=0x933a150) at pango-layout.c:3912
        delim_len = <optimized out>
        end = 0x95ccb77 ""
        delimiter_index = 23
        next_para_index = 23
        attrs = 0x96330d0
        iter = 0x9638d30
        prev_base_dir = PANGO_DIRECTION_LTR
        done = 0
        start_offset = 0
        state = {line_height = -1, remaining_height = -1, attrs = 0x96330d0, items = 0xb5320e90, base_dir = PANGO_DIRECTION_LTR, line_of_par = 1, glyphs = 0x0, start_offset = 0, properties = {uline = PANGO_UNDERLINE_NONE, strikethrough = 0, rise = 0, letter_spacing = 0, shape_set = 0, shape_ink_rect = 0x0, shape_logical_rect = 0x0}, log_widths = 0x0, log_widths_offset = 0, line_start_index = 0, line_start_offset = 0, line_width = -1, remaining_width = -1}
        start = 0x95ccb60 "m.gavrilov@citrus-it.ru"
        no_shape_attrs = 0x0
        base_dir = PANGO_DIRECTION_LTR
#14 pango_layout_check_lines (layout=0x933a150) at pango-layout.c:3787
No locals.
#15 0x463151ff in pango_layout_get_extents_internal (layout=0x933a150, layout@entry=0xbfee1ca0, ink_rect=ink_rect@entry=0x0, logical_rect=<optimized out>, line_extents=0x0) at pango-layout.c:2489
        line_list = <optimized out>
        y_offset = 0
        width = <optimized out>
        need_width = 0
        __PRETTY_FUNCTION__ = "pango_layout_get_extents_internal"
#16 0x463155e6 in pango_layout_get_extents (layout=0xbfee1ca0, layout@entry=0x933a150, ink_rect=ink_rect@entry=0x0, logical_rect=logical_rect@entry=0xbfee1ca0) at pango-layout.c:2671
No locals.
#17 0x46605ab6 in gtk_cell_renderer_text_get_preferred_width (cell=0x916b540, widget=0x9240060, minimum_size=0xbfee1db8, natural_size=0xbfee1dbc) at gtkcellrenderertext.c:2106
        priv = <optimized out>
        celltext = 0x916b540
        style_context = 0x9235940
        font_desc = <optimized out>
        layout = 0x933a150
        context = <optimized out>
        metrics = <optimized out>
        rect = {x = 152483136, y = 148052048, width = 0, height = 0}
        char_width = <optimized out>
        text_width = <optimized out>
        xpad = <optimized out>
        min_width = <optimized out>
        nat_width = <optimized out>
#18 0x465fb220 in gtk_cell_renderer_get_preferred_width (cell=cell@entry=0x916b540, widget=widget@entry=0x9240060, minimum_size=minimum_size@entry=0xbfee1db8, natural_size=natural_size@entry=0xbfee1dbc) at gtkcellrenderer.c:1463
        klass = <optimized out>
        width = -1
        __PRETTY_FUNCTION__ = "gtk_cell_renderer_get_preferred_width"
#19 0x465f22e0 in gtk_cell_area_request_renderer (area=area@entry=0xb5307f28, renderer=0x916b540, orientation=orientation@entry=GTK_ORIENTATION_HORIZONTAL, widget=widget@entry=0x9240060, for_size=for_size@entry=-1, minimum_size=minimum_size@entry=0xbfee1db8, natural_size=natural_size@entry=0xbfee1dbc) at gtkcellarea.c:3600
        focus_line_width = 2
        __PRETTY_FUNCTION__ = "gtk_cell_area_request_renderer"
#20 0x465f2f86 in compute_size (box=box@entry=0xb5307f28, orientation=orientation@entry=GTK_ORIENTATION_HORIZONTAL, context=context@entry=0x9203158, widget=widget@entry=0x9240060, for_size=for_size@entry=-1, minimum_size=minimum_size@entry=0xbfee1e08, natural_size=natural_size@entry=0xbfee1e0c) at gtkcellareabox.c:1531
        info = 0x9237340
        renderer_min_size = 1168234169
        renderer_nat_size = 1184813044
        group = 0x92453d0
        group_min_size = <optimized out>
        group_nat_size = <optimized out>
        priv = 0xb5307f60
        area = 0xb5307f28
        list = 0x9244330
        i = <optimized out>
        min_size = 0
        nat_size = 0
#21 0x465f42d6 in gtk_cell_area_box_get_preferred_width (area=0xb5307f28, context=0x9203158, widget=0x9240060, minimum_width=0x0, natural_width=0x0) at gtkcellareabox.c:1820
        box = 0xb5307f28
        box_context = 0x9203158
        min_width = <optimized out>
        nat_width = <optimized out>
#22 0x465eeb3a in gtk_cell_area_get_preferred_width (area=0xb5307f28, context=0x9203158, widget=0x9240060, minimum_width=minimum_width@entry=0x0, natural_width=natural_width@entry=0x0) at gtkcellarea.c:2096
        __PRETTY_FUNCTION__ = "gtk_cell_area_get_preferred_width"
#23 0x467fa7f5 in gtk_tree_view_column_cell_get_size (tree_column=tree_column@entry=0x918a538, cell_area=cell_area@entry=0x0, x_offset=x_offset@entry=0x0, y_offset=y_offset@entry=0x0, width=width@entry=0x0, height=height@entry=0xbfee1f5c) at gtktreeviewcolumn.c:2906
        priv = 0x918a548
        min_width = 0
        min_height = 0
        __PRETTY_FUNCTION__ = "gtk_tree_view_column_cell_get_size"
#24 0x467def58 in validate_row (tree_view=tree_view@entry=0x9240060, tree=0x8c76db8, node=0x94a2840, iter=iter@entry=0xbfee2030, path=path@entry=0x9600030) at gtktreeview.c:6110
        padding = 0
        original_width = 110
        new_width = <optimized out>
        row_height = 27
        column = 0x918a538
        list = 0x91dc680
        first_column = <optimized out>
        last_column = <optimized out>
        height = <optimized out>
        horizontal_separator = 2
        vertical_separator = 0
        depth = 1
        retval = <optimized out>
        is_separator = <optimized out>
        draw_vgrid_lines = 0
        draw_hgrid_lines = 0
        focus_pad = 1
        grid_line_width = 1
        wide_separators = 0
        separator_height = 0
        expander_size = 21
#25 0x467e468a in validate_visible_area (tree_view=0x9240060) at gtktreeview.c:6430
        iter = {stamp = 321951886, user_data = 0x9078098, user_data2 = 0x0, user_data3 = 0x0}
        need_redraw = 0
        allocation = {x = 0, y = 0, width = 204, height = 574}
        tree = 0x8c76db8
        node = 0x94a2840
        total_height = 358
        path = 0x9600030
        above_path = 0x94a02d0
        size_changed = 0
        area_above = <optimized out>
        area_below = 358
#26 do_presize_handler (tree_view=0x9240060) at gtktreeview.c:6786
No locals.
#27 0x467e4d7d in presize_handler_callback (data=0x9240060) at gtktreeview.c:6809
No locals.
#28 0x46490adf in gdk_threads_dispatch (data=data@entry=0x9600010) at gdk.c:763
        dispatch = 0x9600010
        ret = 0
#29 0x458c7a31 in g_idle_dispatch (source=source@entry=0x94f8658, callback=0x46490aa0 <gdk_threads_dispatch>, user_data=0x9600010) at gmain.c:4657
No locals.
#30 0x458c9feb in g_main_dispatch (context=0x8c80830) at gmain.c:2539
        dispatch = 0x458c7a10 <g_idle_dispatch>
        was_in_call = 0
        user_data = 0x9600010
        callback = 0x46490aa0 <gdk_threads_dispatch>
        cb_funcs = 0x459aa4b8
        cb_data = 0x95e2440
        current_source_link = {data = 0x94f8658, next = 0x0}
        need_destroy = <optimized out>
        source = 0x94f8658
        current = 0x8d537c8
        i = <optimized out>
#31 g_main_context_dispatch (context=context@entry=0x8c80830) at gmain.c:3075
No locals.
#32 0x458ca390 in g_main_context_iterate (context=0x8c80830, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3146
        max_priority = 108
        timeout = 0
        some_ready = 1
        nfds = 6
        allocated_nfds = <optimized out>
        fds = <optimized out>
#33 0x458ca7f3 in g_main_loop_run (loop=loop@entry=0x90cab30) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#34 0x466bd9fd in gtk_main () at gtkmain.c:1161
        loop = 0x90cab30
#35 0x08049cc3 in main (argc=1, argv=0xbfee2314) at main.c:681
        shell = 0x8d34810
        settings = <optimized out>
        error = 0x0

Thread 7 (Thread 0xad10bb40 (LWP 22682)):
#0  g_str_hash (v=0x968ccf0) at ghash.c:1730
        p = 0x968cd19 "zc3ZTUxZjg4ZQBGAAAAAADHbxaIUo7TRZMcZbnoBQvhBwAQmullzkq8SJBuVdAticoTAFtmvkMfAAC3Cf84QDtCTaTVilmnq2RNAAAAK8aGAAA="
        h = 449713052
#1  0x458b8f0b in g_hash_table_lookup_node (hash_return=<synthetic pointer>, key=0x968ccf0, hash_table=0xb5d0d4c8) at ghash.c:401
        node_hash = <optimized out>
        hash_value = <optimized out>
        have_tombstone = 0
        step = 0
        node_index = <optimized out>
        first_tombstone = 0
#2  g_hash_table_insert_internal (hash_table=0xb5d0d4c8, key=0x968ccf0, value=0x1, keep_new_key=0) at ghash.c:1151
        key_hash = <optimized out>
#3  0x4b993292 in camel_pstring_add (str=str@entry=0x95d3358 "AAMkADM3MTQ2MTEyLTZjYzItNGY0ZS04ZGJmLTQ0Yzc3ZTUxZjg4ZQBGAAAAAADHbxaIUo7TRZMcZbnoBQvhBwAQmullzkq8SJBuVdAticoTAFtmvkMfAAC3Cf84QDtCTaTVilmnq2RNAAAAK8aGAAA=", own=own@entry=0) at camel-string-utils.c:187
        pcount = <optimized out>
        pstr = 0x968ccf0 "AAMkADM3MTQ2MTEyLTZjYzItNGY0ZS04ZGJmLTQ0Yzc3ZTUxZjg4ZQBGAAAAAADHbxaIUo7TRZMcZbnoBQvhBwAQmullzkq8SJBuVdAticoTAFtmvkMfAAC3Cf84QDtCTaTVilmnq2RNAAAAK8aGAAA="
        count = <optimized out>
#4  0x4b993444 in camel_pstring_strdup (s=0x95d3358 "AAMkADM3MTQ2MTEyLTZjYzItNGY0ZS04ZGJmLTQ0Yzc3ZTUxZjg4ZQBGAAAAAADHbxaIUo7TRZMcZbnoBQvhBwAQmullzkq8SJBuVdAticoTAFtmvkMfAAC3Cf84QDtCTaTVilmnq2RNAAAAK8aGAAA=") at camel-string-utils.c:251
No locals.
#5  0x4b916fa3 in read_uids_to_hash_callback (ref_hash=ref_hash@entry=0x8f674a8, ncol=ncol@entry=2, cols=cols@entry=0x9103518, name=name@entry=0x9103510) at camel-db.c:1121
        hash = 0x8f674a8
#6  0x470e937b in sqlite3_exec (db=db@entry=0x90f3cb0, zSql=zSql@entry=0x9556aa0 "SELECT uid,flags FROM 'Sent Items'", xCallback=0x4b916f10 <read_uids_to_hash_callback>, pArg=0x8f674a8, pzErrMsg=0xad10ae0c) at sqlite3.c:90907
        i = <optimized out>
        nCol = 2
        azVals = 0x9103518
        rc = 100
        zLeftover = 0x9556ac2 ""
        pStmt = 0x95dd400
        azCols = 0x9103510
        nRetry = 0
        callbackIsInit = <optimized out>
#7  0x4b916180 in cdb_sql_exec (db=0x90f3cb0, stmt=stmt@entry=0x9556aa0 "SELECT uid,flags FROM 'Sent Items'", callback=callback@entry=0x4b916f10 <read_uids_to_hash_callback>, data=data@entry=0x8f674a8, error=error@entry=0xad10aeec) at camel-db.c:414
        errmsg = 0x0
        ret = <optimized out>
#8  0x4b9189e9 in camel_db_select (cdb=cdb@entry=0x906f340, stmt=stmt@entry=0x9556aa0 "SELECT uid,flags FROM 'Sent Items'", callback=callback@entry=0x4b916f10 <read_uids_to_hash_callback>, data=data@entry=0x8f674a8, error=error@entry=0xad10aeec) at camel-db.c:988
        ret = -1
        __PRETTY_FUNCTION__ = "camel_db_select"
#9  0x4b918e2a in camel_db_get_folder_uids (db=db@entry=0x906f340, folder_name=folder_name@entry=0x95d0630 "Sent Items", sort_by=0x0, collate=0x0, hash=0x8f674a8, error=error@entry=0xad10aeec) at camel-db.c:1146
        sel_query = 0x9556aa0 "SELECT uid,flags FROM 'Sent Items'"
        ret = <optimized out>
#10 0x4b931518 in camel_folder_summary_load_from_db (summary=summary@entry=0x9206a20, error=error@entry=0x0) at camel-folder-summary.c:2238
        cdb = 0x906f340
        parent_store = <optimized out>
        full_name = 0x95d0630 "Sent Items"
        ret = 0
        local_error = 0x0
        __PRETTY_FUNCTION__ = "camel_folder_summary_load_from_db"
#11 0xae9cb8c0 in camel_ews_summary_new (folder=folder@entry=0xb5326af0) at camel-ews-summary.c:143
        summary = 0x9206a20
#12 0xae9c5985 in camel_ews_folder_new (store=store@entry=0x8d38128, folder_name=folder_name@entry=0x95d1448 "Sent Items", folder_dir=folder_dir@entry=0x966def8 "/home/mikhail/.cache/evolution/mail/1333120619.4756.0@telecon17l.afbank.ru/folders/Sent Items", cancellable=cancellable@entry=0x94489a0, error=error@entry=0xad10b0ac) at camel-ews-folder.c:1075
        folder = 0xb5326af0
        ews_folder = 0xb5326af0
        state_file = <optimized out>
        short_name = <optimized out>
#13 0xae9caee5 in ews_get_folder_sync (store=0x8d38128, folder_name=0x95d1448 "Sent Items", flags=0, cancellable=0x94489a0, error=0xad10b0ac) at camel-ews-store.c:559
        ews_store = 0x8d38128
        folder = 0x0
        fid = <optimized out>
        folder_dir = 0x966def8 "/home/mikhail/.cache/evolution/mail/1333120619.4756.0@telecon17l.afbank.ru/folders/Sent Items"
#14 0x4b98b19d in camel_store_get_folder_sync (store=0x8d38128, folder_name=<optimized out>, flags=flags@entry=(unknown: 0), cancellable=cancellable@entry=0x94489a0, error=error@entry=0xad10b0ac) at camel-store.c:1857
        vtrash = 0x0
        folder_name_is_vjunk = <optimized out>
        store_uses_vtrash = 0
        vjunk = 0x0
        folder_name_is_vtrash = 0
        store_uses_vjunk = <optimized out>
        class = 0x90f35d0
        folder = 0x0
        __PRETTY_FUNCTION__ = "camel_store_get_folder_sync"
#15 0xb5e91a9f in e_mail_session_uri_to_folder_sync (session=0x8d4b890, folder_uri=0x9490b18 "folder://1333120619.4756.0%40telecon17l.afbank.ru/Sent%20Items", flags=(unknown: 0), flags@entry=(CAMEL_STORE_FOLDER_CREATE | CAMEL_STORE_FOLDER_BODY_INDEX | unknown: 8640), cancellable=cancellable@entry=0x94489a0, error=error@entry=0xad10b0ac) at e-mail-session.c:1913
        store = 0x8d38128
        folder = <optimized out>
        folder_name = 0x95d1448 "Sent Items"
        success = <optimized out>
        __PRETTY_FUNCTION__ = "e_mail_session_uri_to_folder_sync"
#16 0xb54ca02b in refresh_folders_exec (m=0x9411fb8, cancellable=0x94489a0, error=0x9411fcc) at mail-send-recv.c:1038
        folder = <optimized out>
        i = <optimized out>
        local_error = 0x0
        handler_id = 8645
#17 0xb75471be in mail_msg_proxy (msg=0x9411fb8) at mail-mt.c:423
        cancellable = 0x94489a0
#18 0x458efd18 in g_thread_pool_thread_proxy (data=0x91e6bd8) at gthreadpool.c:309
        task = 0x9411fb8
        pool = 0x91e6bd8
#19 0x458ef2e4 in g_thread_proxy (data=0x9602660) at gthread.c:801
        thread = 0x9602660
#20 0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#21 0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 6 (Thread 0xac7edb40 (LWP 22722)):
#0  0xb7764424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x457f64d4 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x4590b751 in g_cond_wait_until (cond=cond@entry=0x91c2fb8, mutex=mutex@entry=0x91c2fb0, end_time=36417500492) at gthread-posix.c:855
        ts = {tv_sec = 36417, tv_nsec = 500492000}
        status = <optimized out>
#3  0x4589d4a1 in g_async_queue_pop_intern_unlocked (queue=0x91c2fb0, queue@entry=0x7aa6f54c, wait=wait@entry=1, end_time=36417500492) at gasyncqueue.c:424
        retval = <optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#4  0x4589dd6c in g_async_queue_timeout_pop_unlocked (queue=0x7aa6f54c, timeout=8) at gasyncqueue.c:572
        end_time = <optimized out>
#5  0x458efbf7 in g_thread_pool_wait_for_new_task (pool=0x91c4e48) at gthreadpool.c:264
        task = <optimized out>
#6  g_thread_pool_thread_proxy (data=0x91c4e48) at gthreadpool.c:298
        task = 0x8f5eca8
        pool = 0x91c4e48
#7  0x458ef2e4 in g_thread_proxy (data=0x91abbb0) at gthread.c:801
        thread = 0x91abbb0
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 5 (Thread 0xaf364b40 (LWP 22720)):
#0  0xb7764424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x457f64d4 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x4590b751 in g_cond_wait_until (cond=cond@entry=0x8c9a008, mutex=mutex@entry=0x8c9a000, end_time=36417019440) at gthread-posix.c:855
        ts = {tv_sec = 36417, tv_nsec = 19440000}
        status = <optimized out>
#3  0x4589d4a1 in g_async_queue_pop_intern_unlocked (queue=0x8c9a000, queue@entry=0x7a9f9e30, wait=wait@entry=1, end_time=36417019440) at gasyncqueue.c:424
        retval = <optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#4  0x4589dd6c in g_async_queue_timeout_pop_unlocked (queue=0x7a9f9e30, timeout=8) at gasyncqueue.c:572
        end_time = <optimized out>
#5  0x458efbf7 in g_thread_pool_wait_for_new_task (pool=0x90259e8) at gthreadpool.c:264
        task = <optimized out>
#6  g_thread_pool_thread_proxy (data=0x90259e8) at gthreadpool.c:298
        task = 0x950ced8
        pool = 0x90259e8
#7  0x458ef2e4 in g_thread_proxy (data=0xb531eaf0) at gthread.c:801
        thread = 0xb531eaf0
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 4 (Thread 0xb5cffb40 (LWP 22566)):
#0  0xb7764424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x45723054 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x458d8e8c in g_poll (fds=0xb5303c00, nfds=5, timeout=-1) at gpoll.c:132
No locals.
#3  0x458ca310 in g_main_context_poll (n_fds=5, fds=0xb5303c00, timeout=<optimized out>, context=0xb5d08640, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=0xb5d08640, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 5
        allocated_nfds = <optimized out>
        fds = 0xb5303c00
#5  0x458ca7f3 in g_main_loop_run (loop=0xb5d085d0) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0x45c5e92b in gdbus_shared_thread_func (user_data=0xb5d08628) at gdbusprivate.c:277
        data = 0xb5d08628
#7  0x458ef2e4 in g_thread_proxy (data=0xb5d04030) at gthread.c:801
        thread = 0xb5d04030
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 3 (Thread 0xb66ffb40 (LWP 22565)):
#0  0xb7764424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x45723054 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x458d8e8c in g_poll (fds=0xb5d00c78, nfds=1, timeout=-1) at gpoll.c:132
No locals.
#3  0x458ca310 in g_main_context_poll (n_fds=1, fds=0xb5d00c78, timeout=<optimized out>, context=0x8d2b2c8, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=0x8d2b2c8, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0xb5d00c78
#5  0x458ca7f3 in g_main_loop_run (loop=0xb5d00c68) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0xb71c7265 in dconf_context_thread (data=0x8d2b2c8) at dconfcontext.c:11
        context = 0x8d2b2c8
        loop = <optimized out>
        __PRETTY_FUNCTION__ = "dconf_context_thread"
#7  0x458ef2e4 in g_thread_proxy (data=0x8c9b720) at gthread.c:801
        thread = 0x8c9b720
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 2 (Thread 0xb7067b40 (LWP 22564)):
#0  0xb7764424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x45723054 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x458d8e8c in g_poll (fds=0xb6700468, nfds=1, timeout=-1) at gpoll.c:132
No locals.
#3  0x458ca310 in g_main_context_poll (n_fds=1, fds=0xb6700468, timeout=<optimized out>, context=0x8c56600, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=context@entry=0x8c56600, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0xb6700468
#5  0x458ca472 in g_main_context_iteration (context=0x8c56600, may_block=may_block@entry=1) at gmain.c:3207
        retval = <optimized out>
#6  0x458ca4e6 in glib_worker_main (data=0x0) at gmain.c:4879
No locals.
#7  0x458ef2e4 in g_thread_proxy (data=0x8c9b630) at gthread.c:801
        thread = 0x8c9b630
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 1 (Thread 0xae99db40 (LWP 22732)):
#0  g_type_check_instance (type_instance=type_instance@entry=0x8f674a8) at gtype.c:4073
        node = <optimized out>
#1  0x45a09ccb in g_signal_handler_disconnect (instance=0x8f674a8, handler_id=8849) at gsignal.c:2560
        _g_boolean_var_ = <optimized out>
        handler = <optimized out>
        signal_id = <optimized out>
        __PRETTY_FUNCTION__ = "g_signal_handler_disconnect"
#2  0xae9ee8fc in ews_active_job_done (ews_node=0x95f3e90, cnc=0x91a7ad0) at e-ews-connection.c:353
No locals.
#3  ews_response_cb (session=0x91c3898, msg=0x902b260, data=0x95f3e90) at e-ews-connection.c:526
        enode = 0x95f3e90
        response = <optimized out>
#4  0x4735cfee in process_queue_item (item=item@entry=0xb530f0e0, should_prune=should_prune@entry=0xae99cfbc, loop=loop@entry=1) at soup-session-async.c:432
        session = 0x91c3898
        proxy_resolver = <optimized out>
#5  0x4735d167 in run_queue (sa=sa@entry=0x91c3898) at soup-session-async.c:467
        session = 0x91c3898
        queue = 0x8d54150
        item = 0xb530f0e0
        msg = <optimized out>
        try_pruning = 1
        should_prune = 0
#6  0x4735da95 in idle_run_queue (sa=sa@entry=0x91c3898) at soup-session-async.c:494
        priv = 0x91c3908
#7  0x458c7a31 in g_idle_dispatch (source=source@entry=0xabcd4c90, callback=0x4735da40 <idle_run_queue>, user_data=0x91c3898) at gmain.c:4657
No locals.
#8  0x458c9feb in g_main_dispatch (context=0x91c4ef8) at gmain.c:2539
        dispatch = 0x458c7a10 <g_idle_dispatch>
        was_in_call = 0
        user_data = 0x91c3898
        callback = 0x4735da40 <idle_run_queue>
        cb_funcs = 0x459aa4b8
        cb_data = 0xabeefff8
        current_source_link = {data = 0xabcd4c90, next = 0x0}
        need_destroy = <optimized out>
        source = 0xabcd4c90
        current = 0xb531f350
        i = <optimized out>
#9  g_main_context_dispatch (context=context@entry=0x91c4ef8) at gmain.c:3075
No locals.
#10 0x458ca390 in g_main_context_iterate (context=0x91c4ef8, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3146
        max_priority = 0
        timeout = 0
        some_ready = 1
        nfds = 1
        allocated_nfds = <optimized out>
        fds = <optimized out>
#11 0x458ca7f3 in g_main_loop_run (loop=0x95d0658) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#12 0xae9ed301 in e_ews_soup_thread (user_data=0x961b7d0) at e-ews-connection.c:1046
        priv = 0x961b7d0
#13 0x458ef2e4 in g_thread_proxy (data=0xb531efb0) at gthread.c:801
        thread = 0xb531efb0
#14 0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#15 0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.
From        To          Syms Read   Shared Object Library
0xb7730a30  0xb7751204  Yes         /usr/lib/evolution/3.4/libeshell.so
0xb7712f90  0xb771ac48  Yes         /usr/lib/evolution/3.4/libmenus.so
0x46f6a5f0  0x46f79574  Yes         /lib/libICE.so.6
0x46f844a0  0x46f88ce4  Yes         /lib/libSM.so.6
0xb76f3f30  0xb76f5804  Yes         /usr/lib/evolution/3.4/libetimezonedialog.so
0xb76736b0  0xb76d3a54  Yes         /usr/lib/evolution/3.4/libetable.so
0xb7648ae0  0xb7658368  Yes         /usr/lib/evolution/3.4/libetext.so
0xb75c6140  0xb761fc44  Yes         /usr/lib/evolution/3.4/libemiscwidgets.so
0xb75a4710  0xb75a48cc  Yes         /usr/lib/evolution/3.4/libevolution-a11y.so
0xb757ca60  0xb7596f14  Yes         /usr/lib/evolution/3.4/libeutil.so
0xb7553ff0  0xb7566e98  Yes         /usr/lib/evolution/3.4/libgnomecanvas.so
0xb75424b0  0xb7547db4  Yes         /usr/lib/evolution/3.4/libemail-utils.so
0x4581e470  0x45838678  Yes (*)     /lib/libm.so.6
0x46c0e6c0  0x46c28a4c  Yes         /lib/libgtkhtml-editor-4.0.so.0
0x4724eb90  0x472cc5e4  Yes         /lib/libgtkhtml-4.0.so.0
0x48f9f290  0x48fa4ce4  Yes         /lib/libenchant.so.1
0xb7527900  0xb75358c4  Yes         /usr/lib/evolution/3.4/libfilter.so
0xb7519860  0xb751e1a4  Yes         /usr/lib/evolution/3.4/libevolution-utils.so
0x4b90a090  0x4b9aa814  Yes         /lib/libcamel-1.2.so.33
0x47080a00  0x47105de4  Yes         /lib/libsqlite3.so.0
0x46500aa0  0x465270e4  Yes         /lib/libssl3.so
0x469f9ec0  0x46a14964  Yes         /lib/libsmime3.so
0x46a424f0  0x46b38260  Yes         /lib/libnss3.so
0x463f59b0  0x46401924  Yes         /lib/libnssutil3.so
0x46477b40  0x46478c14  Yes         /lib/libplds4.so
0x463e8ed0  0x463ea968  Yes         /lib/libplc4.so
0x46440990  0x46464584  Yes         /lib/libnspr4.so
0x45808ad0  0x45809aec  Yes (*)     /lib/libdl.so.2
0x4b7f0200  0x4b828d64  Yes         /lib/libecal-1.2.so.11
0x46075ed0  0x460a47ac  Yes         /lib/libical.so.0
0x460c7cd0  0x460d221c  Yes         /lib/libicalss.so.0
0x460f0b70  0x460f7994  Yes         /lib/libicalvcal.so.0
0x4100dfa0  0x41033f44  Yes         /lib/libedataserverui-3.0.so.1
0x4ba5b840  0x4ba82d24  Yes         /lib/libebook-1.2.so.13
0x4ba10f00  0x4ba38804  Yes         /lib/libedataserver-1.2.so.16
0x4732aec0  0x47367c84  Yes         /lib/libsoup-2.4.so.1
0x4b7d05c0  0x4b7d6674  Yes         /lib/libebackend-1.2.so.2
0x45a47c80  0x45a48d7c  Yes         /lib/libgmodule-2.0.so.0
0x46f97fc0  0x46f9c754  Yes         /lib/libgailutil-3.so.0
0x47204690  0x4721dbf4  Yes         /lib/libgconf-2.so.4
0x45d92e00  0x45e7de40  Yes         /lib/libxml2.so.2
0x47911910  0x479271d4  Yes         /lib/libgnome-desktop-3.so.2
0x4658c2a0  0x46874014  Yes         /lib/libgtk-3.so.0
0x46490180  0x464d7bb4  Yes         /lib/libgdk-3.so.0
0x463466a0  0x46353ed0  Yes         /lib/libatk-1.0.so.0
0x45bb1710  0x45c84b94  Yes         /lib/libgio-2.0.so.0
0x46212630  0x46217c94  Yes         /lib/libpangocairo-1.0.so.0
0x46150cc0  0x46167cb4  Yes         /lib/libgdk_pixbuf-2.0.so.0
0x46a22ae0  0x46a23d0c  Yes         /lib/libcairo-gobject.so.2
0x462fe2a0  0x46320ab4  Yes         /lib/libpango-1.0.so.0
0x46241250  0x462c8f04  Yes         /lib/libcairo.so.2
0x46418550  0x4642bae8  Yes         /lib/libdbus-glib-1.so.2
0x45d24710  0x45d53958  Yes         /lib/libdbus-1.so.3
0x457f06a0  0x457fbe60  Yes (*)     /lib/libpthread.so.0
0x45810920  0x4581445c  Yes (*)     /lib/librt.so.1
0x459f3b10  0x45a25114  Yes         /lib/libgobject-2.0.so.0
0x45897b50  0x459377d4  Yes         /lib/libglib-2.0.so.0
0x45652f20  0x457901ec  Yes (*)     /lib/libc.so.6
0x4621f080  0x46220d24  Yes         /lib/libuuid.so.1
0x45619850  0x45631ec7  Yes (*)     /lib/ld-linux.so.2
0x458486e0  0x458559cc  Yes         /lib/libz.so.1
0x46e5faf0  0x46ee2de4  Yes         /lib/libkrb5.so.3
0x46f33b40  0x46f4e224  Yes         /lib/libk5crypto.so.3
0x46b76f20  0x46b77ca4  Yes         /lib/libcom_err.so.2
0x46e03e90  0x46e34434  Yes         /lib/libgssapi_krb5.so.2
0x4bb45290  0x4bb56144  Yes         /lib/libsasl2.so.2
0x46fc7000  0x46ffe6f4  Yes         /lib/libssl.so.10
0x46c8ff80  0x46d79544  Yes         /lib/libcrypto.so.10
0x41644a30  0x416584b4  Yes         /lib/libgnome-keyring.so.0
0x474142f0  0x475502b4  Yes         /lib/libdb-4.8.so
0x45a62410  0x45af1984  Yes         /lib/libX11.so.6
0x460021e0  0x460069dc  Yes         /lib/libXrandr.so.2
0x45d0d880  0x45d18154  Yes         /lib/libXext.so.6
0x4600d8f0  0x46017f24  Yes         /lib/libXi.so.6
0x4610cf70  0x4610f3cc  Yes         /lib/libXfixes.so.3
0x461194c0  0x46137df0  Yes         /lib/libpangoft2-1.0.so.0
0x45fce0e0  0x45fe97d4  Yes         /lib/libfontconfig.so.1
0x45fc4810  0x45fc5254  Yes         /lib/libXinerama.so.1
0x46227f60  0x4622d484  Yes         /lib/libXcursor.so.1
0x46233910  0x462343bc  Yes         /lib/libXcomposite.so.1
0x46146850  0x46147214  Yes         /lib/libXdamage.so.1
0x459c84b0  0x459c8698  Yes         /lib/libgthread-2.0.so.0
0x45a3e090  0x45a41794  Yes         /lib/libffi.so.5
0x458638e0  0x45875d94  Yes         /lib/libselinux.so.1
0x459af6b0  0x459bdea4  Yes (*)     /lib/libresolv.so.2
0x45ecf610  0x45f3e674  Yes         /lib/libfreetype.so.6
0x45f98d60  0x45fb7c64  Yes         /lib/libpng15.so.15
0x46177650  0x461fa414  Yes         /lib/libpixman-1.so.0
0x45d6c3c0  0x45d72264  Yes         /lib/libXrender.so.1
0x46e42ee0  0x46e48724  Yes         /lib/libkrb5support.so.0
0x46de5d30  0x46de6a7c  Yes         /lib/libkeyutils.so.1
0x459cf020  0x459e5b54  Yes         /lib/libgcc_s.so.1
0x463639c0  0x46368c7c  Yes (*)     /lib/libcrypt.so.1
0x46b81470  0x46bd87f8  Yes         /lib/libgcrypt.so.11
0x45ceef70  0x45cff4a4  Yes         /lib/libxcb.so.1
0x45f6c1b0  0x45f85434  Yes         /lib/libexpat.so.1
0x46397b00  0x463cb774  Yes         /lib/libfreebl3.so
0x46a2a6b0  0x46a2ace0  Yes         /lib/libgpg-error.so.0
0x45b88a60  0x45b8992c  Yes         /lib/libXau.so.6
0xb71ade70  0xb71b3de4  Yes (*)     /lib/libnss_compat.so.2
0x47032190  0x47040b84  Yes (*)     /lib/libnsl.so.1
0xb71a29a0  0xb71a91b0  Yes (*)     /lib/libnss_nis.so.2
0xb7195a40  0xb719ce7c  Yes (*)     /lib/libnss_files.so.2
0xb7112320  0xb712d224  Yes         /usr/lib/gio/modules/libgvfsdbus.so
0xb70face0  0xb7105c64  Yes         /lib/libgvfscommon.so.0
0xb70c6a90  0xb70e8a04  Yes         /lib/libbluray.so.1
0x47159a90  0x4715a540  Yes (*)     /lib/libutil.so.1
0xb770a080  0xb770c4bc  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
0x49543820  0x4956cac4  Yes         /lib/librsvg-2.so.2
0xb706e8e0  0xb7090c74  Yes         /lib/libcroco-0.6.so.3
0xb7706100  0xb7706a54  Yes         /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
0xb76ff720  0xb77017c4  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
0x4768f540  0x47690c38  Yes         /lib/libcanberra-gtk3.so.0
0x47698480  0x476a2434  Yes         /lib/libcanberra.so.0
0x473057b0  0x4730a9e4  Yes         /lib/libvorbisfile.so.3
0x4704e800  0x470658a4  Yes         /lib/libvorbis.so.0
0x46fb1410  0x46fb4154  Yes         /lib/libogg.so.0
0x4716cdb0  0x47177d04  Yes         /lib/libtdb.so.1
0x47160a60  0x4716557c  Yes         /lib/libltdl.so.7
0xb71c4e40  0xb71c8484  Yes         /usr/lib/gio/modules/libdconfsettings.so
0xb70c0de0  0xb70c1518  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-offline-alert.so
0xb70bb450  0xb70bd310  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-composer-autosave.so
0xb681e200  0xb6832644  Yes         /usr/lib/evolution/3.4/libcomposer.so
0xb6806440  0xb680d7f4  Yes         /usr/lib/evolution/3.4/libemformat.so
0xb5ef5bc0  0xb5efb31c  Yes         /usr/lib/evolution/3.4/libecontactlisteditor.so
0xb5eb7d50  0xb5ee0ea4  Yes         /usr/lib/evolution/3.4/libecontacteditor.so
0xb70b5ee0  0xb70b6664  Yes         /usr/lib/evolution/3.4/libeabutil.so
0xb70b0da0  0xb70b2188  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-mdn.so
0xb5467610  0xb54d5834  Yes         /usr/lib/evolution/3.4/libevolution-mail.so
0xb5e88840  0xb5e9ea04  Yes         /usr/lib/evolution/3.4/libemail-engine.so
0xb5e756b0  0xb5e7a03c  Yes         /usr/lib/evolution/3.4/libevolution-smime.so
0xb5e63ee0  0xb5e6a2a4  Yes         /usr/lib/evolution/3.4/libessmime.so
0xb70abec0  0xb70ac6e8  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-network-manager.so
0xb5e296b0  0xb5e4eb74  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-calendar.so
0xb5217f30  0xb52cd4d4  Yes         /usr/lib/evolution/3.4/libevolution-calendar.so
0x410c9430  0x410ca80c  Yes         /lib/libsoup-gnome-2.4.so.1
0xb543a2d0  0xb543db44  Yes         /usr/lib/evolution/3.4/libevolution-calendar-importers.so
0xb5e12b00  0xb5e15714  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-online-accounts.so
0x4b766970  0x4b77c370  Yes         /lib/libgoa-1.0.so.0
0xb51b7180  0xb51def14  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-addressbook.so
0xb519c320  0xb51a1634  Yes         /usr/lib/evolution/3.4/libevolution-addressbook-importers.so
0xb513e840  0xb51731f4  Yes         /lib/libldap-2.4.so.2
0xb51277c0  0xb512f2c4  Yes         /lib/liblber-2.4.so.2
0xb70a7aa0  0xb70a821c  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-plugin-lib.so
0xb54181f0  0xb542ba54  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-mail.so
0xb5e093f0  0xb5e0c814  Yes         /usr/lib/evolution/3.4/libevolution-mail-importers.so
0xb518ef40  0xb5195424  Yes         /usr/lib/evolution/3.4/libevolution-mail-settings.so
0xb5186370  0xb5187a98  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-startup-wizard.so
0xb5120f70  0xb51225e8  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-plugin-manager.so
0xb511b3d0  0xb511bd58  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-mailto-handler.so
0xafbabbc0  0xafbdb134  Yes         /lib/libsoftokn3.so
0xafb90810  0xafb911fc  Yes         /lib/libnsssysinit.so
0xafb2d2a0  0xafb3e6a4  Yes         /usr/lib/libnssckbi.so
0xafb05570  0xafb1b3d4  Yes         /usr/lib/evolution-data-server/camel-providers/libcamellocal.so
0xb5404d30  0xb5407bc8  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-google.so
0x410e5570  0x4114d7b4  Yes         /lib/libgdata.so.13
0x411a3020  0x411a6f64  Yes         /lib/liboauth.so.0
0x41069040  0x410b08a4  Yes         /lib/libcurl.so.4
0xafacdd90  0xafad29c8  Yes         /lib/libidn.so.11
0xafaa69d0  0xafac1f84  Yes         /lib/libssh2.so.1
0xafa78d60  0xafa96074  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-vcard-inline.so
0xafa53040  0xafa654ec  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-mapi.so
0xafa393f0  0xafa46894  Yes         /usr/lib/evolution-data-server/camel-providers/libcamelmapi.so
0xaf8bc300  0xaf8f0044  Yes         /lib/libexchangemapi-1.0.so.0
0xaf75d190  0xaf842db4  Yes         /lib/libmapi-openchange.so.0
0xaf7081d0  0xaf724314  Yes         /lib/libdcerpc.so.0
0x4c307290  0x4c314354  Yes         /lib/libdcerpc-binding.so.0
0xaf6ec710  0xaf6f7404  Yes         /lib/libndr.so.0
0xaf6c0000  0xaf6d8eb4  Yes         /lib/libsamba-util.so.0
0xafb9e670  0xafba4544  Yes         /lib/libtevent.so.0
0xafa139f0  0xafa19c10  Yes         /lib/libtalloc.so.2
0x4b872740  0x4b87eba4  Yes         /lib/libsamba-hostconfig.so.0
0xafa04040  0xafa0b564  Yes         /lib/libsamba-credentials.so.0
0xaf686490  0xaf6a7594  Yes         /lib/libldb.so.1
0x4c150000  0x4c155864  Yes         /usr/lib/samba/libcli-nbt.so
0x411c1d50  0x411dfce4  Yes         /lib/libsmbclient-raw.so.0
0xb70a38c0  0xb70a3ec8  Yes         /lib/libtevent-util.so.0
0x4c4c4710  0x4c4c4be4  Yes         /usr/lib/samba/libcluster.so
0x4c010c10  0x4c011614  Yes         /usr/lib/samba/libUTIL_TDB.so
0x4bb72390  0x4bc00d94  Yes         /usr/lib/samba/libndr-samba.so
0x4bb16900  0x4bb21cb4  Yes         /usr/lib/samba/libcliauth.so
0xaf62b6d0  0xaf62be50  Yes         /usr/lib/samba/liberrors.so
0x4c366590  0x4c40bfb4  Yes         /usr/lib/samba/libndr-samba4.so
0x4b88ece0  0x4b89c004  Yes         /lib/libndr-nbt.so.0
0x4bfac6e0  0x4bfbff14  Yes         /lib/libgensec.so.0
0xaf6089b0  0xaf615ab4  Yes         /usr/lib/samba/libsecurity.so
0x4c1670a0  0x4c169fc4  Yes         /usr/lib/samba/libcli_cldap.so
0x4bab5930  0x4bab5df0  Yes         /usr/lib/samba/libtdb-wrap.so
0x4c1a0100  0x4c265bf4  Yes         /usr/lib/samba/libdcerpc-samba.so
0x4b8a7780  0x4b8b4474  Yes         /usr/lib/samba/libsamba-sockets.so
0x4bc3b740  0x4bc47c74  Yes         /usr/lib/samba/libcli_smb_common.so
0x4bb05450  0x4bb0ae40  Yes         /usr/lib/samba/libauthkrb5.so
0x4bc7ce90  0x4beb990c  Yes         /lib/libndr-standard.so.0
0x4c4468c0  0x4c44d934  Yes         /usr/lib/samba/libcli-ldap.so
0xaf5f7a00  0xaf5ff970  Yes         /lib/libbsd.so.0
0x4bf5a5f0  0x4bf5aa38  Yes         /usr/lib/samba/libserver-role.so
0x4c091eb0  0x4c09f534  Yes         /usr/lib/samba/libsamdb-common.so
0xaf5cd6a0  0xaf5ee0b4  Yes         /usr/lib/samba/libgssapi-samba4.so.2
0x4b849fe0  0x4b85d514  Yes         /usr/lib/samba/libldbsamba.so
0xaf56a090  0xaf5ac944  Yes         /usr/lib/samba/libkrb5-samba4.so.26
0xaf503920  0xaf53c0d4  Yes         /usr/lib/samba/liblibsmb.so
0xafb96530  0xafb98c90  Yes         /usr/lib/samba/libasn1util.so
0xaf4ef470  0xaf4f3bfc  Yes         /lib/libndr-krb5pac.so.0
0x4bf92a00  0x4bf932fc  Yes         /usr/lib/samba/libsamba-modules.so
0x4bb2fcf0  0x4bb39014  Yes         /lib/libsamdb.so.0
0xaf4e6420  0xaf4e9c34  Yes         /usr/lib/samba/libcli-ldap-common.so
0x4bf989c0  0x4bf999ec  Yes         /usr/lib/samba/libauth_sam_reply.so
0xaf474f30  0xaf4d1ad0  Yes         /usr/lib/samba/libasn1-samba4.so.8
0x4c15ddd0  0x4c15f2d4  Yes         /usr/lib/samba/libnetif.so
0x4c0af860  0x4c0b63c4  Yes         /usr/lib/samba/libroken-samba4.so.19
0xb76fa5f0  0xb76fa928  Yes         /usr/lib/samba/libflag_mapping.so
0xaf42f7c0  0xaf44fbc4  Yes         /usr/lib/samba/libhcrypto-samba4.so.5
0x4bc31bb0  0x4bc32cfc  Yes         /usr/lib/samba/libheimbase-samba4.so.1
0x4bac5200  0x4baeec94  Yes         /usr/lib/samba/libhx509-samba4.so.5
0x4bfe5ad0  0x4bfe726c  Yes         /usr/lib/samba/libwind-samba4.so.0
0xaf426920  0xaf426ea0  Yes         /usr/lib/samba/libreplace.so
0x4c1397c0  0x4c140df4  Yes         /usr/lib/samba/libwbclient.so.0
0xaf3fce90  0xaf4164e4  Yes         /usr/lib/samba/libgse.so
0xb5e02ee0  0xb5e0363c  Yes         /usr/lib/samba/libutil_cmdline.so
0x4bf8a560  0x4bf8c564  Yes         /usr/lib/samba/libutil_str.so
0xaf396e00  0xaf3d08b4  Yes         /lib/libsmbconf.so.0
0x4bf5fa20  0x4bf6018c  Yes         /usr/lib/samba/libutil_sec.so
0x4bf6fe00  0x4bf7b964  Yes         /usr/lib/samba/libsmbregistry.so
0x4bfd0b00  0x4bfd1734  Yes         /usr/lib/samba/libCHARSET3.so
0x4c0bd7a0  0x4c0bdf64  Yes         /usr/lib/samba/libinterfaces.so
0x4c148a60  0x4c149834  Yes         /usr/lib/samba/libwinbind-client.so
0xaf378640  0xaf37c674  Yes         /usr/lib/samba/libsecrets3.so
0x4bf659b0  0x4bf66498  Yes         /usr/lib/samba/libmemcache.so
0xaf373680  0xaf3739c4  Yes         /usr/lib/samba/libutil_malloc.so
0xaf370600  0xaf370848  Yes         /usr/lib/samba/libstring_init.so
0x4bf9f320  0x4bfa1a74  Yes         /usr/lib/samba/libdbwrap.so
0xaf36d6f0  0xaf36da3c  Yes         /usr/lib/samba/libutil_reg.so
0xaf36a590  0xaf36a8a0  Yes         /usr/lib/samba/libsmbd_shim.so
0x4bfd6cc0  0x4bfd8d34  Yes         /usr/lib/samba/libtdb_compat.so
0xaf365e40  0xaf3679ec  Yes         /lib/libcap.so.2
0x4bfde800  0x4bfdf884  Yes         /usr/lib/samba/libadt_tree.so
0x46f5fe70  0x46f62404  Yes         /lib/libattr.so.1
0xaeb47860  0xaeb5d6e4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-operations.so
0xaeb23460  0xaeb351a8  Yes         /usr/lib/evolution-exchange/3.4/libexchange-storage.so
0xaeab5200  0xaeb00d74  Yes         /usr/lib/evolution-exchange/3.4/libexchange.so.0
0x4ba99850  0x4ba9b5d4  Yes         /usr/lib/evolution-exchange/3.4/libxntlm.so.0
0xaea77ec0  0xaea936c4  Yes         /lib/libedata-book-1.2.so.13
0xaea366d0  0xaea59954  Yes         /lib/libedata-cal-1.2.so.15
0xaea127a0  0xaea20ad4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-itip-formatter.so
0xafa2a520  0xafa2f65c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-ews.so
0xae9e82b0  0xae9fd314  Yes         /usr/lib/evolution-data-server-3.4/libeews-1.2.so.0
0xae9d6580  0xae9db474  Yes         /usr/lib/evolution-data-server-3.4/libewsutils.so.0
0xae9c1a50  0xae9cdf08  Yes         /usr/lib/evolution-data-server/camel-providers/libcamelews.so
0xafa23880  0xafa24944  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-prefer-plain.so
0xae9b0ad0  0xae9b645c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-caldav.so
0xae9aa1b0  0xae9aab2c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-audio-inline.so
0x476c4030  0x47750cf4  Yes         /lib/libgstreamer-0.10.so.0
0xae9a5660  0xae9a62f4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-webdav.so
0xae9a01e0  0xae9a18d4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-calendar-weather.so
0x4104b230  0x41058d14  Yes         /lib/libgweather-3.so.0
0xad981f20  0xad9833f4  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
0xad92f830  0xad9322c4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mail-to-task.so
0xad928720  0xad9290e4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mailing-list-actions.so
0xad9232d0  0xad924660  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mark-all-read.so
0xad91aab0  0xad91e1b4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-templates.so
0xad9128e0  0xad913990  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-backup-restore.so
0xac8efc40  0xac8f32f8  Yes (*)     /lib/libnss_dns.so.2
0xac8d9e80  0xac8e7134  Yes         /usr/lib/gio/modules/libgiognutls.so
0xac8afe40  0xac8b95b4  Yes         /lib/libp11-kit.so.0
0xac7fdc50  0xac88a124  Yes         /lib/libgnutls.so.26
0x471ab300  0x471b71b4  Yes         /lib/libtasn1.so.3
0xac8faa70  0xac905074  Yes         /usr/lib/pkcs11/gnome-keyring-pkcs11.so
0xac8d0170  0xac8d1c6c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mail-notification.so
0x47384d00  0x47387614  Yes         /lib/libnotify.so.4
(*): Shared library is missing debugging information.
$1 = 0x0
$2 = 0x0
eax            0x200	512
ecx            0x33	51
edx            0x2291	8849
ebx            0x45a39ff4	1168351220
esp            0xae99ce70	0xae99ce70
ebp            0xb530f0e0	0xb530f0e0
esi            0x91a7ad0	152730320
edi            0x961b7d0	157398992
eip            0x45a1d132	0x45a1d132 <g_type_check_instance+34>
eflags         0x210206	[ PF IF RF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function g_type_check_instance:
   0x45a1d110 <+0>:	push   %ebx
   0x45a1d111 <+1>:	call   0x459f3de4 <__x86.get_pc_thunk.bx>
   0x45a1d116 <+6>:	add    $0x1cede,%ebx
   0x45a1d11c <+12>:	lea    -0x18(%esp),%esp
   0x45a1d120 <+16>:	mov    0x20(%esp),%eax
   0x45a1d124 <+20>:	test   %eax,%eax
   0x45a1d126 <+22>:	je     0x45a1d198 <g_type_check_instance+136>
   0x45a1d128 <+24>:	mov    (%eax),%eax
   0x45a1d12a <+26>:	test   %eax,%eax
   0x45a1d12c <+28>:	je     0x45a1d1c0 <g_type_check_instance+176>
=> 0x45a1d132 <+34>:	mov    (%eax),%edx
   0x45a1d134 <+36>:	cmp    $0x3fc,%edx
   0x45a1d13a <+42>:	ja     0x45a1d190 <g_type_check_instance+128>
   0x45a1d13c <+44>:	mov    %edx,%eax
   0x45a1d13e <+46>:	shr    $0x2,%eax
   0x45a1d141 <+49>:	mov    0x38c(%ebx,%eax,4),%ecx
   0x45a1d148 <+56>:	test   %ecx,%ecx
   0x45a1d14a <+58>:	je     0x45a1d157 <g_type_check_instance+71>
   0x45a1d14c <+60>:	testb  $0x4,0xe(%ecx)
   0x45a1d150 <+64>:	mov    $0x1,%eax
   0x45a1d155 <+69>:	jne    0x45a1d184 <g_type_check_instance+116>
   0x45a1d157 <+71>:	mov    %edx,%eax
   0x45a1d159 <+73>:	call   0x45a149c0 <type_descriptive_name_I>
   0x45a1d15e <+78>:	mov    %eax,0xc(%esp)
   0x45a1d162 <+82>:	movl   $0x10,0x4(%esp)
   0x45a1d16a <+90>:	lea    -0xe4ac(%ebx),%eax
   0x45a1d170 <+96>:	mov    %eax,0x8(%esp)
   0x45a1d174 <+100>:	lea    -0x14e50(%ebx),%eax
   0x45a1d17a <+106>:	mov    %eax,(%esp)
   0x45a1d17d <+109>:	call   0x459f38e0 <g_log@plt>
   0x45a1d182 <+114>:	xor    %eax,%eax
   0x45a1d184 <+116>:	lea    0x18(%esp),%esp
   0x45a1d188 <+120>:	pop    %ebx
   0x45a1d189 <+121>:	ret    
   0x45a1d18a <+122>:	lea    0x0(%esi),%esi
   0x45a1d190 <+128>:	mov    %edx,%ecx
   0x45a1d192 <+130>:	and    $0xfffffffc,%ecx
   0x45a1d195 <+133>:	jmp    0x45a1d148 <g_type_check_instance+56>
   0x45a1d197 <+135>:	nop
   0x45a1d198 <+136>:	lea    -0xe44c(%ebx),%eax
   0x45a1d19e <+142>:	mov    %eax,0x8(%esp)
   0x45a1d1a2 <+146>:	movl   $0x10,0x4(%esp)
   0x45a1d1aa <+154>:	lea    -0x14e50(%ebx),%eax
   0x45a1d1b0 <+160>:	mov    %eax,(%esp)
   0x45a1d1b3 <+163>:	call   0x459f38e0 <g_log@plt>
   0x45a1d1b8 <+168>:	lea    0x18(%esp),%esp
   0x45a1d1bc <+172>:	xor    %eax,%eax
   0x45a1d1be <+174>:	pop    %ebx
   0x45a1d1bf <+175>:	ret    
   0x45a1d1c0 <+176>:	lea    -0xe478(%ebx),%eax
   0x45a1d1c6 <+182>:	jmp    0x45a1d19e <g_type_check_instance+142>
End of assembler dump.
Comment 14 Mikhail 2012-07-11 03:23:29 EDT
down em3 interface after some time happends this crash

backtrace_rating: 4
Package: evolution-3.4.3-2.1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 15 Mikhail 2012-07-11 03:24:28 EDT
[New LWP 30417]
[New LWP 28276]
[New LWP 28277]
[New LWP 28278]
[New LWP 30405]
[New LWP 30407]
[New LWP 30343]
[New LWP 28273]
warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libm-2.15.so.debug" does not match "/lib/libm.so.6" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/libssl3.so.debug" does not match "/lib/libssl3.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/libsmime3.so.debug" does not match "/lib/libsmime3.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/libnss3.so.debug" does not match "/lib/libnss3.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/libnssutil3.so.debug" does not match "/lib/libnssutil3.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/libplds4.so.debug" does not match "/lib/libplds4.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/libplc4.so.debug" does not match "/lib/libplc4.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/libnspr4.so.debug" does not match "/lib/libnspr4.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libdl-2.15.so.debug" does not match "/lib/libdl.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libpthread-2.15.so.debug" does not match "/lib/libpthread.so.0" (CRC mismatch).

[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/libthread_db.so.1".
warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/librt-2.15.so.debug" does not match "/lib/librt.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libc-2.15.so.debug" does not match "/lib/libc.so.6" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/ld-2.15.so.debug" does not match "/lib/ld-linux.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libresolv-2.15.so.debug" does not match "/lib/libresolv.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libcrypt-2.15.so.debug" does not match "/lib/libcrypt.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/libfreebl3.so.debug" does not match "/lib/libfreebl3.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_compat-2.15.so.debug" does not match "/lib/libnss_compat.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnsl-2.15.so.debug" does not match "/lib/libnsl.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_nis-2.15.so.debug" does not match "/lib/libnss_nis.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_files-2.15.so.debug" does not match "/lib/libnss_files.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libutil-2.15.so.debug" does not match "/lib/libutil.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/libsoftokn3.so.debug" does not match "/lib/libsoftokn3.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/libnsssysinit.so.debug" does not match "/lib/libnsssysinit.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib/libnssckbi.so.debug" does not match "/usr/lib/libnssckbi.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/libnssckbi.so.debug" does not match "/usr/lib/libnssckbi.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/libmapi-openchange.so.1.0.debug" does not match "/lib/libmapi-openchange.so.0" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib/libmapi-openchange.so.1.0.debug" does not match "/lib/libmapi-openchange.so.0" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib//libmapi-openchange.so.1.0.debug" does not match "/lib/libmapi-openchange.so.0" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_dns-2.15.so.debug" does not match "/lib/libnss_dns.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib/gconv/KOI8-R.so.debug" does not match "/usr/lib/gconv/KOI8-R.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/gconv/KOI8-R.so.debug" does not match "/usr/lib/gconv/KOI8-R.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib/gconv/ISO8859-1.so.debug" does not match "/usr/lib/gconv/ISO8859-1.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/gconv/ISO8859-1.so.debug" does not match "/usr/lib/gconv/ISO8859-1.so" (CRC mismatch).

Core was generated by `evolution'.
Program terminated with signal 11, Segmentation fault.
#0  g_type_check_instance (type_instance=type_instance@entry=0x89fb5a8) at gtype.c:4073
4073	gtype.c: No such file or directory.

Thread 8 (Thread 0xb77428c0 (LWP 28273)):
#0  g_hash_table_lookup_node (hash_return=<synthetic pointer>, key=0xb5f66360, hash_table=0xb5f110c8) at ghash.c:416
        node_hash = 645218340
        hash_value = 645218340
        have_tombstone = <optimized out>
        step = <optimized out>
        node_index = 3518
        first_tombstone = <optimized out>
#1  g_hash_table_lookup_extended (hash_table=0xb5f110c8, lookup_key=lookup_key@entry=0xb5f66360, orig_key=orig_key@entry=0xbfc56898, value=value@entry=0xbfc5689c) at ghash.c:1110
        node_hash = 645218340
        __PRETTY_FUNCTION__ = "g_hash_table_lookup_extended"
#2  0x4b9934d0 in camel_pstring_free (s=0xb5f66360 "AAMkADM3MTQ2MTEyLTZjYzItNGY0ZS04ZGJmLTQ0Yzc3ZTUxZjg4ZQBGAAAAAADHbxaIUo7TRZMcZbnoBQvhBwAQmullzkq8SJBuVdAticoTAFtmvkMfAAC3Cf84QDtCTaTVilmnq2RNAAAAADgcAAA=") at camel-string-utils.c:275
        p = <optimized out>
        pcount = <optimized out>
        count = <optimized out>
        __PRETTY_FUNCTION__ = "camel_pstring_free"
#3  0x458b8a00 in g_hash_table_remove_all_nodes (hash_table=hash_table@entry=0x99d0680, notify=notify@entry=1) at ghash.c:533
        i = <optimized out>
        key = <optimized out>
        value = 0x10
#4  0x458b9a70 in g_hash_table_remove_all (hash_table=hash_table@entry=0x99d0680) at ghash.c:1345
        __PRETTY_FUNCTION__ = "g_hash_table_remove_all"
#5  0x458b9b07 in g_hash_table_destroy (hash_table=0x99d0680) at ghash.c:1049
        __PRETTY_FUNCTION__ = "g_hash_table_destroy"
#6  0x4b92ab48 in folder_summary_finalize (object=0x86eeb88) at camel-folder-summary.c:241
        summary = <optimized out>
        priv = 0x86eebd0
#7  0xaed60853 in ews_summary_finalize (object=0x86eeb88) at camel-ews-summary.c:96
        ews_summary = <optimized out>
#8  0x459fdb39 in g_object_unref (_object=0x86eeb88) at gobject.c:3018
        weak_locations = <optimized out>
        object = 0x86eeb88
        old_ref = <optimized out>
        __PRETTY_FUNCTION__ = "g_object_unref"
#9  0x4b935248 in folder_dispose (object=0xb5530dd0) at camel-folder.c:550
        folder = 0xb5530dd0
#10 0xaed5a8dc in ews_folder_dispose (object=0xb5530dd0) at camel-ews-folder.c:1711
        ews_folder = 0xb5530dd0
#11 0x459fda55 in g_object_unref (_object=0xb5530dd0) at gobject.c:2981
        weak_locations = 0x0
        object = 0xb5530dd0
        old_ref = <optimized out>
        __PRETTY_FUNCTION__ = "g_object_unref"
#12 0x45a01dce in g_object_remove_toggle_ref (object=object@entry=0xb5530dd0, notify=notify@entry=0x4b9653d0 <object_bag_toggle_notify>, data=data@entry=0xb5f684a0) at gobject.c:2859
        tstack = 0xadb1d470
        found_one = 1
        __PRETTY_FUNCTION__ = "g_object_remove_toggle_ref"
#13 0x4b965475 in object_bag_toggle_notify (object=0xb5530dd0, user_data=0xb5f684a0, is_last_ref=<optimized out>) at camel-object-bag.c:110
        key = 0xad9ef700
#14 object_bag_toggle_notify (user_data=user_data@entry=0xb5f684a0, object=object@entry=0xb5530dd0, is_last_ref=1) at camel-object-bag.c:90
        bag = 0xb5f684a0
#15 0x459fd6e5 in toggle_refs_notify (object=<optimized out>, is_last_ref=<optimized out>) at gobject.c:2727
        tstack = {object = 0xb5530dd0, n_toggle_refs = 1, toggle_refs = {{notify = 0x4b9653d0 <object_bag_toggle_notify>, data = 0xb5f684a0}}}
        tstackptr = <optimized out>
#16 0x4b98a442 in signal_data_free (data=0x95f5db0) at camel-store.c:120
No locals.
#17 0x458c7d0f in g_source_callback_unref (cb_data=0xadb1e618) at gmain.c:1288
No locals.
#18 g_source_callback_unref (cb_data=0xadb1e618) at gmain.c:1280
        callback = 0xadb1e618
#19 0x458c7740 in g_source_destroy_internal (source=source@entry=0xadb1da88, context=context@entry=0x815f830, have_lock=have_lock@entry=1) at gmain.c:957
        tmp_list = <optimized out>
        old_cb_data = <optimized out>
        old_cb_funcs = 0x459aa4b8
#20 0x458ca042 in g_main_dispatch (context=0x815f830) at gmain.c:2563
        dispatch = 0
        was_in_call = 0
        user_data = 0x95f5db0
        callback = 0x4b988960 <store_emit_folder_opened_cb>
        cb_funcs = 0x459aa4b8
        cb_data = 0xadb1e618
        current_source_link = {data = 0xadb1da88, next = 0x0}
        need_destroy = 1
        source = 0xadb1da88
        current = 0x8235a18
        i = <optimized out>
#21 g_main_context_dispatch (context=context@entry=0x815f830) at gmain.c:3075
No locals.
#22 0x458ca390 in g_main_context_iterate (context=0x815f830, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3146
        max_priority = 200
        timeout = 0
        some_ready = 1
        nfds = 7
        allocated_nfds = <optimized out>
        fds = <optimized out>
#23 0x458ca7f3 in g_main_loop_run (loop=loop@entry=0x85a9988) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#24 0x466bd9fd in gtk_main () at gtkmain.c:1161
        loop = 0x85a9988
#25 0x08049cc3 in main (argc=1, argv=0xbfc56de4) at main.c:681
        shell = 0x8213800
        settings = <optimized out>
        error = 0x0

Thread 7 (Thread 0xab2ffb40 (LWP 30343)):
#0  0xb7772424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x457f612c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x4590b617 in g_cond_wait (cond=0x8d28e30, mutex=0x916a440) at gthread-posix.c:746
        _g_boolean_var_ = <optimized out>
        status = <optimized out>
#3  0x4ba213e1 in e_flag_wait (flag=0x890c770) at e-flag.c:130
        __PRETTY_FUNCTION__ = "e_flag_wait"
#4  0xaed86085 in e_ews_connection_sync_folder_hierarchy (cnc=0x8c412d0, pri=pri@entry=1, sync_state=sync_state@entry=0xab2fedd4, includes_last_folder=includes_last_folder@entry=0xab2fedd0, folders_created=folders_created@entry=0xab2fedc0, folders_updated=folders_updated@entry=0xab2fedc4, folders_deleted=folders_deleted@entry=0xab2fedc8, cancellable=cancellable@entry=0xb5f17118, error=error@entry=0xab2fedd8) at e-ews-connection.c:2684
        sync_data = 0xad6bee78
        result = <optimized out>
#5  0xaed5e755 in ews_authenticate_sync (service=0x8217108, mechanism=0x0, cancellable=0xb5f17118, error=0xab2ff0ac) at camel-ews-store.c:426
        result = (unknown: 4294966784)
        ews_store = 0x8217108
        priv = 0x8217200
        folders_created = 0x0
        folders_updated = 0x0
        folders_deleted = 0x0
        folder_ids = 0x0
        folders = 0x0
        includes_last_folder = 0
        initial_setup = 0
        sync_state = 0xad9e7000 "H4sIAAAAAAAEAO29B2AcSZYlJi9tynt/SvVK1+B0oQiAYBMk2JBAEOzBiM3mkuwdaUcjKasqgcplVmVdZhZAzO2dvPfee++999577733ujudTif33/8/XGZkAWz2zkrayZ4hgKrIHz9+fB8/In6NX+PX/TXoOfjF+w+P9+/d3znePnlwfLC9f3xyb/vJyZOT7Wd7Tw5O"...
        local_error = 0x0
        folder_err = 0x0
        n = 0
        __PRETTY_FUNCTION__ = "ews_authenticate_sync"
#6  0x4b97ad8c in camel_service_authenticate_sync (service=service@entry=0x8217108, mechanism=mechanism@entry=0x0, cancellable=cancellable@entry=0xb5f17118, error=error@entry=0xab2ff0ac) at camel-service.c:1324
        class = 0x85cdc90
        result = <optimized out>
        __PRETTY_FUNCTION__ = "camel_service_authenticate_sync"
#7  0xb6a649f7 in mail_session_authenticate_sync (session=0x822b090, service=0x8217108, mechanism=0x0, cancellable=0xb5f17118, error=0xab2ff0ac) at e-mail-session.c:1411
        authtype = <optimized out>
        result = <optimized out>
        provider = 0xaed686a0
        settings = 0x8501b70
        password = <optimized out>
        password_flags = <optimized out>
        local_error = 0x0
#8  0x4b97e372 in camel_session_authenticate_sync (session=session@entry=0x822b090, service=service@entry=0x8217108, mechanism=mechanism@entry=0x0, cancellable=cancellable@entry=0xb5f17118, error=error@entry=0xab2ff0ac) at camel-session.c:1641
        class = <optimized out>
        success = <optimized out>
        __PRETTY_FUNCTION__ = "camel_session_authenticate_sync"
#9  0xaed5e05f in ews_connect_sync (service=0x8217108, cancellable=0xb5f17118, error=0xab2ff0ac) at camel-ews-store.c:307
        ews_store = 0x8217108
        priv = 0x8217200
        ews_settings = <optimized out>
        network_settings = 0x8501b70
        settings = <optimized out>
        session = 0x822b090
        hosturl = 0x8602518 "https://cherry2.afbank.ru/EWS/Exchange.asmx"
        user = 0x8602488 "m_gavrilov"
        success = <optimized out>
#10 0x4b97aa88 in camel_service_connect_sync (service=service@entry=0x8217108, error=error@entry=0xab2ff0ac) at camel-service.c:1135
        class = 0x85cdc90
        op = 0xb5f17118
        ret = 0
        __PRETTY_FUNCTION__ = "camel_service_connect_sync"
#11 0xaed5ef22 in camel_ews_store_connected (ews_store=0x8217108, error=error@entry=0xab2ff0ac) at camel-ews-store.c:1098
No locals.
#12 0xaed59e2f in ews_synchronize_sync (folder=0x9308bf8, expunge=0, cancellable=0x9530718, error=0xab2ff0ac) at camel-ews-folder.c:942
        ews_store = <optimized out>
#13 0x4b93a7e1 in camel_folder_synchronize_sync (folder=0x9308bf8, expunge=0, expunge@entry=114490, cancellable=cancellable@entry=0x9530718, error=error@entry=0xab2ff0ac) at camel-folder.c:4033
        class = 0xb552fe00
        success = 1
        __PRETTY_FUNCTION__ = "camel_folder_synchronize_sync"
#14 0xb60ca055 in refresh_folders_exec (m=0x8b18ac8, cancellable=0x9530718, error=0x8b18adc) at mail-send-recv.c:1043
        folder = <optimized out>
        i = <optimized out>
        local_error = 0x0
        handler_id = 114490
#15 0x4128c1be in mail_msg_proxy (msg=0x8b18ac8) at mail-mt.c:423
        cancellable = 0x9530718
#16 0x458efd18 in g_thread_pool_thread_proxy (data=0x86917a8) at gthreadpool.c:309
        task = 0x8b18ac8
        pool = 0x86917a8
#17 0x458ef2e4 in g_thread_proxy (data=0x96324f0) at gthread.c:801
        thread = 0x96324f0
#18 0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#19 0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 6 (Thread 0xae50ab40 (LWP 30407)):
#0  0xb7772424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x457f64d4 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x4590b751 in g_cond_wait_until (cond=cond@entry=0x869d970, mutex=mutex@entry=0x869d968, end_time=92236425822) at gthread-posix.c:855
        ts = {tv_sec = 92236, tv_nsec = 425822000}
        status = <optimized out>
#3  0x4589d4a1 in g_async_queue_pop_intern_unlocked (queue=0x869d968, queue@entry=0x79b82a5e, wait=wait@entry=1, end_time=92236425822) at gasyncqueue.c:424
        retval = <optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#4  0x4589dd6c in g_async_queue_timeout_pop_unlocked (queue=0x79b82a5e, timeout=21) at gasyncqueue.c:572
        end_time = <optimized out>
#5  0x458efbf7 in g_thread_pool_wait_for_new_task (pool=0x869dc88) at gthreadpool.c:264
        task = <optimized out>
#6  g_thread_pool_thread_proxy (data=0x869dc88) at gthreadpool.c:298
        task = 0x9511248
        pool = 0x869dc88
#7  0x458ef2e4 in g_thread_proxy (data=0x899d0f0) at gthread.c:801
        thread = 0x899d0f0
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 5 (Thread 0xaed0bb40 (LWP 30405)):
#0  0xb7772424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x457f64d4 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x4590b751 in g_cond_wait_until (cond=cond@entry=0x8506108, mutex=mutex@entry=0x8506100, end_time=92249975194) at gthread-posix.c:855
        ts = {tv_sec = 92249, tv_nsec = 975194000}
        status = <optimized out>
#3  0x4589d4a1 in g_async_queue_pop_intern_unlocked (queue=queue@entry=0x8506100, wait=wait@entry=1, end_time=92249975194) at gasyncqueue.c:424
        retval = <optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#4  0x4589dcef in g_async_queue_timeout_pop (queue=0x8506100, timeout=15000000) at gasyncqueue.c:545
        end_time = <optimized out>
        retval = <optimized out>
#5  0x458efccf in g_thread_pool_wait_for_new_pool () at gthreadpool.c:169
        pool = <optimized out>
        local_max_idle_time = 15000
        local_wakeup_thread_serial = <optimized out>
        local_max_unused_threads = 2
        last_wakeup_thread_serial = 0
        have_relayed_thread_marker = 0
#6  g_thread_pool_thread_proxy (data=0x8505fe0) at gthreadpool.c:366
        free_pool = <optimized out>
        task = 0x3a98
        pool = <optimized out>
#7  0x458ef2e4 in g_thread_proxy (data=0xb550fef0) at gthread.c:801
        thread = 0xb550fef0
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 4 (Thread 0xb5effb40 (LWP 28278)):
#0  0xb7772424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x45723054 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x458d8e8c in g_poll (fds=0xb5500cc0, nfds=5, timeout=-1) at gpoll.c:132
No locals.
#3  0x458ca310 in g_main_context_poll (n_fds=5, fds=0xb5500cc0, timeout=<optimized out>, context=0xb5f08a48, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=0xb5f08a48, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 5
        allocated_nfds = <optimized out>
        fds = 0xb5500cc0
#5  0x458ca7f3 in g_main_loop_run (loop=0xb5f089f0) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0x45c5e92b in gdbus_shared_thread_func (user_data=0xb5f09b38) at gdbusprivate.c:277
        data = 0xb5f09b38
#7  0x458ef2e4 in g_thread_proxy (data=0xb5f047b0) at gthread.c:801
        thread = 0xb5f047b0
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 3 (Thread 0xb68ffb40 (LWP 28277)):
#0  0xb7772424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x45723054 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x458d8e8c in g_poll (fds=0xb5f00c78, nfds=1, timeout=-1) at gpoll.c:132
No locals.
#3  0x458ca310 in g_main_context_poll (n_fds=1, fds=0xb5f00c78, timeout=<optimized out>, context=0x820a2c8, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=0x820a2c8, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0xb5f00c78
#5  0x458ca7f3 in g_main_loop_run (loop=0xb5f00c68) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0xb740a265 in dconf_context_thread (data=0x820a2c8) at dconfcontext.c:11
        context = 0x820a2c8
        loop = <optimized out>
        __PRETTY_FUNCTION__ = "dconf_context_thread"
#7  0x458ef2e4 in g_thread_proxy (data=0x817a720) at gthread.c:801
        thread = 0x817a720
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 2 (Thread 0xb72aab40 (LWP 28276)):
#0  0xb7772424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x45723054 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x458d8e8c in g_poll (fds=0xb6900468, nfds=1, timeout=-1) at gpoll.c:132
No locals.
#3  0x458ca310 in g_main_context_poll (n_fds=1, fds=0xb6900468, timeout=<optimized out>, context=0x8135600, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=context@entry=0x8135600, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0xb6900468
#5  0x458ca472 in g_main_context_iteration (context=0x8135600, may_block=may_block@entry=1) at gmain.c:3207
        retval = <optimized out>
#6  0x458ca4e6 in glib_worker_main (data=0x0) at gmain.c:4879
No locals.
#7  0x458ef2e4 in g_thread_proxy (data=0x817a630) at gthread.c:801
        thread = 0x817a630
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 1 (Thread 0xad48eb40 (LWP 30417)):
#0  g_type_check_instance (type_instance=type_instance@entry=0x89fb5a8) at gtype.c:4073
        node = <optimized out>
#1  0x45a09ccb in g_signal_handler_disconnect (instance=0x89fb5a8, handler_id=114721) at gsignal.c:2560
        _g_boolean_var_ = <optimized out>
        handler = <optimized out>
        signal_id = <optimized out>
        __PRETTY_FUNCTION__ = "g_signal_handler_disconnect"
#2  0xaed838fc in ews_active_job_done (ews_node=0xaf364b60, cnc=0x8c412d0) at e-ews-connection.c:353
No locals.
#3  ews_response_cb (session=0x8690578, msg=0x96839a0, data=0xaf364b60) at e-ews-connection.c:526
        enode = 0xaf364b60
        response = <optimized out>
#4  0x4735cfee in process_queue_item (item=item@entry=0x898a288, should_prune=should_prune@entry=0xad48dfbc, loop=loop@entry=1) at soup-session-async.c:432
        session = 0x8690578
        proxy_resolver = <optimized out>
#5  0x4735d167 in run_queue (sa=sa@entry=0x8690578) at soup-session-async.c:467
        session = 0x8690578
        queue = 0x9664a08
        item = 0x898a288
        msg = <optimized out>
        try_pruning = 1
        should_prune = 0
#6  0x4735da95 in idle_run_queue (sa=sa@entry=0x8690578) at soup-session-async.c:494
        priv = 0x86905e8
#7  0x458c7a31 in g_idle_dispatch (source=source@entry=0xaf5eeec0, callback=0x4735da40 <idle_run_queue>, user_data=0x8690578) at gmain.c:4657
No locals.
#8  0x458c9feb in g_main_dispatch (context=0xada40370) at gmain.c:2539
        dispatch = 0x458c7a10 <g_idle_dispatch>
        was_in_call = 0
        user_data = 0x8690578
        callback = 0x4735da40 <idle_run_queue>
        cb_funcs = 0x459aa4b8
        cb_data = 0xada40fe8
        current_source_link = {data = 0xaf5eeec0, next = 0x0}
        need_destroy = <optimized out>
        source = 0xaf5eeec0
        current = 0x921ea98
        i = <optimized out>
#9  g_main_context_dispatch (context=context@entry=0xada40370) at gmain.c:3075
No locals.
#10 0x458ca390 in g_main_context_iterate (context=0xada40370, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3146
        max_priority = 0
        timeout = 0
        some_ready = 1
        nfds = 1
        allocated_nfds = <optimized out>
        fds = <optimized out>
#11 0x458ca7f3 in g_main_loop_run (loop=0xad9ef638) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#12 0xaed82301 in e_ews_soup_thread (user_data=0xaf364378) at e-ews-connection.c:1046
        priv = 0xaf364378
#13 0x458ef2e4 in g_thread_proxy (data=0x9631af0) at gthread.c:801
        thread = 0x9631af0
#14 0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#15 0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.
From        To          Syms Read   Shared Object Library
0x41214a30  0x41235204  Yes         /usr/lib/evolution/3.4/libeshell.so
0x410b0f90  0x410b8c48  Yes         /usr/lib/evolution/3.4/libmenus.so
0x46f6a5f0  0x46f79574  Yes         /lib/libICE.so.6
0x46f844a0  0x46f88ce4  Yes         /lib/libSM.so.6
0x41295f30  0x41297804  Yes         /usr/lib/evolution/3.4/libetimezonedialog.so
0x411836b0  0x411e3a54  Yes         /usr/lib/evolution/3.4/libetable.so
0x4124eae0  0x4125e368  Yes         /usr/lib/evolution/3.4/libetext.so
0x410ef140  0x41148c44  Yes         /usr/lib/evolution/3.4/libemiscwidgets.so
0x410c0710  0x410c08cc  Yes         /usr/lib/evolution/3.4/libevolution-a11y.so
0x41051a60  0x4106bf14  Yes         /usr/lib/evolution/3.4/libeutil.so
0x4108eff0  0x410a1e98  Yes         /usr/lib/evolution/3.4/libgnomecanvas.so
0x412874b0  0x4128cdb4  Yes         /usr/lib/evolution/3.4/libemail-utils.so
0x4581e470  0x45838678  Yes (*)     /lib/libm.so.6
0x46c0e6c0  0x46c28a4c  Yes         /lib/libgtkhtml-editor-4.0.so.0
0x4724eb90  0x472cc5e4  Yes         /lib/libgtkhtml-4.0.so.0
0x48f9f290  0x48fa4ce4  Yes         /lib/libenchant.so.1
0x4126b900  0x412798c4  Yes         /usr/lib/evolution/3.4/libfilter.so
0x4107d860  0x410821a4  Yes         /usr/lib/evolution/3.4/libevolution-utils.so
0x4b90a090  0x4b9aa814  Yes         /lib/libcamel-1.2.so.33
0x47080a00  0x47105de4  Yes         /lib/libsqlite3.so.0
0x46500aa0  0x465270f4  Yes (*)     /lib/libssl3.so
0x469f9ec0  0x46a14964  Yes (*)     /lib/libsmime3.so
0x46a424f0  0x46b382c0  Yes (*)     /lib/libnss3.so
0x463f59c0  0x46401934  Yes (*)     /lib/libnssutil3.so
0x46477b40  0x46478c14  Yes (*)     /lib/libplds4.so
0x463e8ed0  0x463ea968  Yes (*)     /lib/libplc4.so
0x46440990  0x46464564  Yes (*)     /lib/libnspr4.so
0x45808ad0  0x45809aec  Yes (*)     /lib/libdl.so.2
0x4b7f0200  0x4b828d64  Yes         /lib/libecal-1.2.so.11
0x46075ed0  0x460a47ac  Yes         /lib/libical.so.0
0x460c7cd0  0x460d221c  Yes         /lib/libicalss.so.0
0x460f0b70  0x460f7994  Yes         /lib/libicalvcal.so.0
0x4100dfa0  0x41033f44  Yes         /lib/libedataserverui-3.0.so.1
0x4ba5b840  0x4ba82d24  Yes         /lib/libebook-1.2.so.13
0x4ba10f00  0x4ba38804  Yes         /lib/libedataserver-1.2.so.16
0x4732aec0  0x47367c84  Yes         /lib/libsoup-2.4.so.1
0x4b7d05c0  0x4b7d6674  Yes         /lib/libebackend-1.2.so.2
0x45a47c80  0x45a48d7c  Yes         /lib/libgmodule-2.0.so.0
0x46f97fc0  0x46f9c754  Yes         /lib/libgailutil-3.so.0
0x47204690  0x4721dbf4  Yes         /lib/libgconf-2.so.4
0x45d92e00  0x45e7de40  Yes         /lib/libxml2.so.2
0x47911910  0x479271d4  Yes         /lib/libgnome-desktop-3.so.2
0x4658c2a0  0x46874014  Yes         /lib/libgtk-3.so.0
0x46490180  0x464d7bb4  Yes         /lib/libgdk-3.so.0
0x463466a0  0x46353ed0  Yes         /lib/libatk-1.0.so.0
0x45bb1710  0x45c84b94  Yes         /lib/libgio-2.0.so.0
0x46212630  0x46217c94  Yes         /lib/libpangocairo-1.0.so.0
0x46150cc0  0x46167cb4  Yes         /lib/libgdk_pixbuf-2.0.so.0
0x46a22ae0  0x46a23d0c  Yes         /lib/libcairo-gobject.so.2
0x462fe2a0  0x46320ab4  Yes         /lib/libpango-1.0.so.0
0x46241250  0x462c8f04  Yes         /lib/libcairo.so.2
0x46418550  0x4642bae8  Yes         /lib/libdbus-glib-1.so.2
0x45d24710  0x45d53958  Yes         /lib/libdbus-1.so.3
0x457f06a0  0x457fbe60  Yes (*)     /lib/libpthread.so.0
0x45810920  0x4581445c  Yes (*)     /lib/librt.so.1
0x459f3b10  0x45a25114  Yes         /lib/libgobject-2.0.so.0
0x45897b50  0x459377d4  Yes         /lib/libglib-2.0.so.0
0x45652f20  0x457901ec  Yes (*)     /lib/libc.so.6
0x4621f080  0x46220d24  Yes         /lib/libuuid.so.1
0x45619850  0x45631ec7  Yes (*)     /lib/ld-linux.so.2
0x458486e0  0x458559cc  Yes         /lib/libz.so.1
0x46e5faf0  0x46ee2de4  Yes         /lib/libkrb5.so.3
0x46f33b40  0x46f4e224  Yes         /lib/libk5crypto.so.3
0x46b76f20  0x46b77ca4  Yes         /lib/libcom_err.so.2
0x46e03e90  0x46e34434  Yes         /lib/libgssapi_krb5.so.2
0x4bb45290  0x4bb56144  Yes         /lib/libsasl2.so.2
0x46fc7000  0x46ffe6f4  Yes         /lib/libssl.so.10
0x46c8ff80  0x46d79544  Yes         /lib/libcrypto.so.10
0x41644a30  0x416584b4  Yes         /lib/libgnome-keyring.so.0
0x474142f0  0x475502b4  Yes         /lib/libdb-4.8.so
0x45a62410  0x45af1984  Yes         /lib/libX11.so.6
0x460021e0  0x460069dc  Yes         /lib/libXrandr.so.2
0x45d0d880  0x45d18154  Yes         /lib/libXext.so.6
0x4600d8f0  0x46017f24  Yes         /lib/libXi.so.6
0x4610cf70  0x4610f3cc  Yes         /lib/libXfixes.so.3
0x461194c0  0x46137df0  Yes         /lib/libpangoft2-1.0.so.0
0x45fce0e0  0x45fe97d4  Yes         /lib/libfontconfig.so.1
0x45fc4810  0x45fc5254  Yes         /lib/libXinerama.so.1
0x46227f60  0x4622d484  Yes         /lib/libXcursor.so.1
0x46233910  0x462343bc  Yes         /lib/libXcomposite.so.1
0x46146850  0x46147214  Yes         /lib/libXdamage.so.1
0x459c84b0  0x459c8698  Yes         /lib/libgthread-2.0.so.0
0x45a3e090  0x45a41794  Yes         /lib/libffi.so.5
0x458638e0  0x45875d94  Yes         /lib/libselinux.so.1
0x459af6b0  0x459bdea4  Yes (*)     /lib/libresolv.so.2
0x45ecf610  0x45f3e674  Yes         /lib/libfreetype.so.6
0x45f98d60  0x45fb7c64  Yes         /lib/libpng15.so.15
0x46177650  0x461fa414  Yes         /lib/libpixman-1.so.0
0x45d6c3c0  0x45d72264  Yes         /lib/libXrender.so.1
0x46e42ee0  0x46e48724  Yes         /lib/libkrb5support.so.0
0x46de5d30  0x46de6a7c  Yes         /lib/libkeyutils.so.1
0x459cf020  0x459e5b54  Yes         /lib/libgcc_s.so.1
0x463639c0  0x46368c7c  Yes (*)     /lib/libcrypt.so.1
0x46b81470  0x46bd87f8  Yes         /lib/libgcrypt.so.11
0x45ceef70  0x45cff4a4  Yes         /lib/libxcb.so.1
0x45f6c1b0  0x45f85434  Yes         /lib/libexpat.so.1
0x46397b00  0x463cb774  Yes (*)     /lib/libfreebl3.so
0x46a2a6b0  0x46a2ace0  Yes         /lib/libgpg-error.so.0
0x45b88a60  0x45b8992c  Yes         /lib/libXau.so.6
0xb73f0e70  0xb73f6de4  Yes (*)     /lib/libnss_compat.so.2
0x47032190  0x47040b84  Yes (*)     /lib/libnsl.so.1
0xb73e59a0  0xb73ec1b0  Yes (*)     /lib/libnss_nis.so.2
0xb73d8a40  0xb73dfe7c  Yes (*)     /lib/libnss_files.so.2
0xb7355320  0xb7370224  Yes         /usr/lib/gio/modules/libgvfsdbus.so
0xb733dce0  0xb7348c64  Yes         /lib/libgvfscommon.so.0
0xb7309a90  0xb732ba04  Yes         /lib/libbluray.so.1
0x47159a90  0x4715a540  Yes (*)     /lib/libutil.so.1
0xb776c080  0xb776e4bc  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
0x49543820  0x4956cac4  Yes         /lib/librsvg-2.so.2
0xb72b18e0  0xb72d3c74  Yes         /lib/libcroco-0.6.so.3
0xb7768100  0xb7768a54  Yes         /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
0xb7761720  0xb77637c4  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
0x4768f540  0x47690c38  Yes         /lib/libcanberra-gtk3.so.0
0x47698480  0x476a2434  Yes         /lib/libcanberra.so.0
0x473057b0  0x4730a9e4  Yes         /lib/libvorbisfile.so.3
0x4704e800  0x470658a4  Yes         /lib/libvorbis.so.0
0x46fb1410  0x46fb4154  Yes         /lib/libogg.so.0
0x4716cdb0  0x47177d04  Yes         /lib/libtdb.so.1
0x47160a60  0x4716557c  Yes         /lib/libltdl.so.7
0xb7407e40  0xb740b484  Yes         /usr/lib/gio/modules/libdconfsettings.so
0xb7303de0  0xb7304518  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-offline-alert.so
0xb72fe450  0xb7300310  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-composer-autosave.so
0x41404200  0x41418644  Yes         /usr/lib/evolution/3.4/libcomposer.so
0x41428440  0x4142f7f4  Yes         /usr/lib/evolution/3.4/libemformat.so
0x4143abc0  0x4144031c  Yes         /usr/lib/evolution/3.4/libecontactlisteditor.so
0x413bcd50  0x413e5ea4  Yes         /usr/lib/evolution/3.4/libecontacteditor.so
0x41452ee0  0x41453664  Yes         /usr/lib/evolution/3.4/libeabutil.so
0xb72f7da0  0xb72f9188  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-mdn.so
0xb6067610  0xb60d5834  Yes         /usr/lib/evolution/3.4/libevolution-mail.so
0xb6a5e840  0xb6a74a04  Yes         /usr/lib/evolution/3.4/libemail-engine.so
0xb6a4b6b0  0xb6a5003c  Yes         /usr/lib/evolution/3.4/libevolution-smime.so
0xb6a39ee0  0xb6a402a4  Yes         /usr/lib/evolution/3.4/libessmime.so
0xb72f2ec0  0xb72f36e8  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-network-manager.so
0xb56c86b0  0xb56edb74  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-calendar.so
0x412c3f30  0x413794d4  Yes         /usr/lib/evolution/3.4/libevolution-calendar.so
0x410c9430  0x410ca80c  Yes         /lib/libsoup-gnome-2.4.so.1
0x414492d0  0x4144cb44  Yes         /usr/lib/evolution/3.4/libevolution-calendar-importers.so
0xb6a2fb00  0xb6a32714  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-online-accounts.so
0x4b766970  0x4b77c370  Yes         /lib/libgoa-1.0.so.0
0xb567e180  0xb56a5f14  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-addressbook.so
0xb5663320  0xb5668634  Yes         /usr/lib/evolution/3.4/libevolution-addressbook-importers.so
0xb54ba840  0xb54ef1f4  Yes         /lib/libldap-2.4.so.2
0xb6a207c0  0xb6a282c4  Yes         /lib/liblber-2.4.so.2
0xb72eeaa0  0xb72ef21c  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-plugin-lib.so
0xb60221f0  0xb6035a54  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-mail.so
0xb600e3f0  0xb6011814  Yes         /usr/lib/evolution/3.4/libevolution-mail-importers.so
0xb5655f40  0xb565c424  Yes         /usr/lib/evolution/3.4/libevolution-mail-settings.so
0xb564d370  0xb564ea98  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-startup-wizard.so
0xb5646f70  0xb56485e8  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-plugin-manager.so
0xb56413d0  0xb5641d58  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-mailto-handler.so
0xaff41bc0  0xaff71134  Yes (*)     /lib/libsoftokn3.so
0xb6a05810  0xb6a061fc  Yes (*)     /lib/libnsssysinit.so
0xafedc2a0  0xafeed6a4  Yes (*)     /usr/lib/libnssckbi.so
0xb5622570  0xb56383d4  Yes         /usr/lib/evolution-data-server/camel-providers/libcamellocal.so
0xb6a17d30  0xb6a1abc8  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-google.so
0xafe33570  0xafe9b7b4  Yes         /lib/libgdata.so.13
0xb6a0d020  0xb6a10f64  Yes         /lib/liboauth.so.0
0xafdc1040  0xafe088a4  Yes         /lib/libcurl.so.4
0xafd89d90  0xafd8e9c8  Yes         /lib/libidn.so.11
0xafd629d0  0xafd7df84  Yes         /lib/libssh2.so.1
0xafd34d60  0xafd52074  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-vcard-inline.so
0xafd0f040  0xafd214ec  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-mapi.so
0xafcf53f0  0xafd02894  Yes         /usr/lib/evolution-data-server/camel-providers/libcamelmapi.so
0xafc96300  0xafcca044  Yes         /lib/libexchangemapi-1.0.so.0
0xafb37190  0xafc1cdc4  Yes (*)     /lib/libmapi-openchange.so.0
0xafae21d0  0xafafe314  Yes         /lib/libdcerpc.so.0
0x4c307290  0x4c314354  Yes         /lib/libdcerpc-binding.so.0
0xafac6710  0xafad1404  Yes         /lib/libndr.so.0
0xafa9a000  0xafab2eb4  Yes         /lib/libsamba-util.so.0
0xb5611670  0xb5617544  Yes         /lib/libtevent.so.0
0xb56049f0  0xb560ac10  Yes         /lib/libtalloc.so.2
0x4b872740  0x4b87eba4  Yes         /lib/libsamba-hostconfig.so.0
0xafa83040  0xafa8a564  Yes         /lib/libsamba-credentials.so.0
0xafa4e490  0xafa6f594  Yes         /lib/libldb.so.1
0x4c150000  0x4c155864  Yes         /usr/lib/samba/libcli-nbt.so
0xafa1cd50  0xafa3ace4  Yes         /lib/libsmbclient-raw.so.0
0xb72ea8c0  0xb72eaec8  Yes         /lib/libtevent-util.so.0
0x4c4c4710  0x4c4c4be4  Yes         /usr/lib/samba/libcluster.so
0x4c010c10  0x4c011614  Yes         /usr/lib/samba/libUTIL_TDB.so
0x4bb72390  0x4bc00d94  Yes         /usr/lib/samba/libndr-samba.so
0x4bb16900  0x4bb21cb4  Yes         /usr/lib/samba/libcliauth.so
0xaf9c06d0  0xaf9c0e50  Yes         /usr/lib/samba/liberrors.so
0x4c366590  0x4c40bfb4  Yes         /usr/lib/samba/libndr-samba4.so
0x4b88ece0  0x4b89c004  Yes         /lib/libndr-nbt.so.0
0x4bfac6e0  0x4bfbff14  Yes         /lib/libgensec.so.0
0xaf99d9b0  0xaf9aaab4  Yes         /usr/lib/samba/libsecurity.so
0x4c1670a0  0x4c169fc4  Yes         /usr/lib/samba/libcli_cldap.so
0x4bab5930  0x4bab5df0  Yes         /usr/lib/samba/libtdb-wrap.so
0x4c1a0100  0x4c265bf4  Yes         /usr/lib/samba/libdcerpc-samba.so
0x4b8a7780  0x4b8b4474  Yes         /usr/lib/samba/libsamba-sockets.so
0x4bc3b740  0x4bc47c74  Yes         /usr/lib/samba/libcli_smb_common.so
0x4bb05450  0x4bb0ae40  Yes         /usr/lib/samba/libauthkrb5.so
0x4bc7ce90  0x4beb990c  Yes         /lib/libndr-standard.so.0
0x4c4468c0  0x4c44d934  Yes         /usr/lib/samba/libcli-ldap.so
0xaf98ca00  0xaf994970  Yes         /lib/libbsd.so.0
0x4bf5a5f0  0x4bf5aa38  Yes         /usr/lib/samba/libserver-role.so
0x4c091eb0  0x4c09f534  Yes         /usr/lib/samba/libsamdb-common.so
0xaf9626a0  0xaf9830b4  Yes         /usr/lib/samba/libgssapi-samba4.so.2
0x4b849fe0  0x4b85d514  Yes         /usr/lib/samba/libldbsamba.so
0xaf8ff090  0xaf941944  Yes         /usr/lib/samba/libkrb5-samba4.so.26
0xaf898920  0xaf8d10d4  Yes         /usr/lib/samba/liblibsmb.so
0xb6005530  0xb6007c90  Yes         /usr/lib/samba/libasn1util.so
0xaf884470  0xaf888bfc  Yes         /lib/libndr-krb5pac.so.0
0x4bf92a00  0x4bf932fc  Yes         /usr/lib/samba/libsamba-modules.so
0x4bb2fcf0  0x4bb39014  Yes         /lib/libsamdb.so.0
0xaf87b420  0xaf87ec34  Yes         /usr/lib/samba/libcli-ldap-common.so
0x4bf989c0  0x4bf999ec  Yes         /usr/lib/samba/libauth_sam_reply.so
0xaf809f30  0xaf866ad0  Yes         /usr/lib/samba/libasn1-samba4.so.8
0x4c15ddd0  0x4c15f2d4  Yes         /usr/lib/samba/libnetif.so
0x4c0af860  0x4c0b63c4  Yes         /usr/lib/samba/libroken-samba4.so.19
0xb775c5f0  0xb775c928  Yes         /usr/lib/samba/libflag_mapping.so
0xaf7c47c0  0xaf7e4bc4  Yes         /usr/lib/samba/libhcrypto-samba4.so.5
0x4bc31bb0  0x4bc32cfc  Yes         /usr/lib/samba/libheimbase-samba4.so.1
0x4bac5200  0x4baeec94  Yes         /usr/lib/samba/libhx509-samba4.so.5
0x4bfe5ad0  0x4bfe726c  Yes         /usr/lib/samba/libwind-samba4.so.0
0xaf7bb920  0xaf7bbea0  Yes         /usr/lib/samba/libreplace.so
0x4c1397c0  0x4c140df4  Yes         /usr/lib/samba/libwbclient.so.0
0xaf791e90  0xaf7ab4e4  Yes         /usr/lib/samba/libgse.so
0xb72e6ee0  0xb72e763c  Yes         /usr/lib/samba/libutil_cmdline.so
0x4bf8a560  0x4bf8c564  Yes         /usr/lib/samba/libutil_str.so
0xaf72be00  0xaf7658b4  Yes         /lib/libsmbconf.so.0
0x4bf5fa20  0x4bf6018c  Yes         /usr/lib/samba/libutil_sec.so
0x4bf6fe00  0x4bf7b964  Yes         /usr/lib/samba/libsmbregistry.so
0x4bfd0b00  0x4bfd1734  Yes         /usr/lib/samba/libCHARSET3.so
0x4c0bd7a0  0x4c0bdf64  Yes         /usr/lib/samba/libinterfaces.so
0x4c148a60  0x4c149834  Yes         /usr/lib/samba/libwinbind-client.so
0xaf70d640  0xaf711674  Yes         /usr/lib/samba/libsecrets3.so
0x4bf659b0  0x4bf66498  Yes         /usr/lib/samba/libmemcache.so
0xaf708680  0xaf7089c4  Yes         /usr/lib/samba/libutil_malloc.so
0xaf705600  0xaf705848  Yes         /usr/lib/samba/libstring_init.so
0x4bf9f320  0x4bfa1a74  Yes         /usr/lib/samba/libdbwrap.so
0xaf7026f0  0xaf702a3c  Yes         /usr/lib/samba/libutil_reg.so
0xaf6ff590  0xaf6ff8a0  Yes         /usr/lib/samba/libsmbd_shim.so
0x4bfd6cc0  0x4bfd8d34  Yes         /usr/lib/samba/libtdb_compat.so
0xaf6fae40  0xaf6fc9ec  Yes         /lib/libcap.so.2
0x4bfde800  0x4bfdf884  Yes         /usr/lib/samba/libadt_tree.so
0x46f5fe70  0x46f62404  Yes         /lib/libattr.so.1
0xaeedc860  0xaeef26e4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-operations.so
0xaeeb8460  0xaeeca1a8  Yes         /usr/lib/evolution-exchange/3.4/libexchange-storage.so
0xaee4a200  0xaee95d74  Yes         /usr/lib/evolution-exchange/3.4/libexchange.so.0
0x4ba99850  0x4ba9b5d4  Yes         /usr/lib/evolution-exchange/3.4/libxntlm.so.0
0xaee0cec0  0xaee286c4  Yes         /lib/libedata-book-1.2.so.13
0xaedcb6d0  0xaedee954  Yes         /lib/libedata-cal-1.2.so.15
0xaeda77a0  0xaedb5ad4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-itip-formatter.so
0xafce6520  0xafceb65c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-ews.so
0xaed7d2b0  0xaed92314  Yes         /usr/lib/evolution-data-server-3.4/libeews-1.2.so.0
0xaed6b580  0xaed70474  Yes         /usr/lib/evolution-data-server-3.4/libewsutils.so.0
0xaed56a50  0xaed62f08  Yes         /usr/lib/evolution-data-server/camel-providers/libcamelews.so
0xb6a01880  0xb6a02944  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-prefer-plain.so
0xaed45ad0  0xaed4b45c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-caldav.so
0xb60011b0  0xb6001b2c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-audio-inline.so
0x476c4030  0x47750cf4  Yes         /lib/libgstreamer-0.10.so.0
0xafcdf660  0xafce02f4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-webdav.so
0xaed3e1e0  0xaed3f8d4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-calendar-weather.so
0xaed12230  0xaed1fd14  Yes         /lib/libgweather-3.so.0
0xadd02f20  0xadd043f4  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
0xadcb2830  0xadcb52c4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mail-to-task.so
0xadcab720  0xadcac0e4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mailing-list-actions.so
0xadca62d0  0xadca7660  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mark-all-read.so
0xadc9dab0  0xadca11b4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-templates.so
0xadc958e0  0xadc96990  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-backup-restore.so
0xacc72c40  0xacc762f8  Yes (*)     /lib/libnss_dns.so.2
0xacc5ce80  0xacc6a134  Yes         /usr/lib/gio/modules/libgiognutls.so
0xacc32e40  0xacc3c5b4  Yes         /lib/libp11-kit.so.0
0xacb80c50  0xacc0d124  Yes         /lib/libgnutls.so.26
0x471ab300  0x471b71b4  Yes         /lib/libtasn1.so.3
0xacc7da70  0xacc88074  Yes         /usr/lib/pkcs11/gnome-keyring-pkcs11.so
0xacc53170  0xacc54c6c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mail-notification.so
0x47384d00  0x47387614  Yes         /lib/libnotify.so.4
0xacc4d3c0  0xacc4e080  Yes (*)     /usr/lib/gconv/KOI8-R.so
0xac27dbf0  0xac287a68  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
0xac1725c0  0xac1e48a4  Yes         /lib/libstdc++.so.6
0xac2bc9d0  0xac2bda84  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-face.so
0xac2b5a10  0xac2b7c2c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-email-custom-header.so
0xadc903c0  0xadc90f4c  Yes (*)     /usr/lib/gconv/ISO8859-1.so
0xadc8c240  0xadc8d51c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-attachment-reminder.so
0xadc835d0  0xadc862f4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-bbdb.so
(*): Shared library is missing debugging information.
$1 = 0x0
$2 = 0x0
eax            0x8	8
ecx            0x33	51
edx            0x1c021	114721
ebx            0x45a39ff4	1168351220
esp            0xad48de70	0xad48de70
ebp            0x898a288	0x898a288
esi            0x8c412d0	147067600
edi            0xaf364378	-1355398280
eip            0x45a1d132	0x45a1d132 <g_type_check_instance+34>
eflags         0x10202	[ IF RF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function g_type_check_instance:
   0x45a1d110 <+0>:	push   %ebx
   0x45a1d111 <+1>:	call   0x459f3de4 <__x86.get_pc_thunk.bx>
   0x45a1d116 <+6>:	add    $0x1cede,%ebx
   0x45a1d11c <+12>:	lea    -0x18(%esp),%esp
   0x45a1d120 <+16>:	mov    0x20(%esp),%eax
   0x45a1d124 <+20>:	test   %eax,%eax
   0x45a1d126 <+22>:	je     0x45a1d198 <g_type_check_instance+136>
   0x45a1d128 <+24>:	mov    (%eax),%eax
   0x45a1d12a <+26>:	test   %eax,%eax
   0x45a1d12c <+28>:	je     0x45a1d1c0 <g_type_check_instance+176>
=> 0x45a1d132 <+34>:	mov    (%eax),%edx
   0x45a1d134 <+36>:	cmp    $0x3fc,%edx
   0x45a1d13a <+42>:	ja     0x45a1d190 <g_type_check_instance+128>
   0x45a1d13c <+44>:	mov    %edx,%eax
   0x45a1d13e <+46>:	shr    $0x2,%eax
   0x45a1d141 <+49>:	mov    0x38c(%ebx,%eax,4),%ecx
   0x45a1d148 <+56>:	test   %ecx,%ecx
   0x45a1d14a <+58>:	je     0x45a1d157 <g_type_check_instance+71>
   0x45a1d14c <+60>:	testb  $0x4,0xe(%ecx)
   0x45a1d150 <+64>:	mov    $0x1,%eax
   0x45a1d155 <+69>:	jne    0x45a1d184 <g_type_check_instance+116>
   0x45a1d157 <+71>:	mov    %edx,%eax
   0x45a1d159 <+73>:	call   0x45a149c0 <type_descriptive_name_I>
   0x45a1d15e <+78>:	mov    %eax,0xc(%esp)
   0x45a1d162 <+82>:	movl   $0x10,0x4(%esp)
   0x45a1d16a <+90>:	lea    -0xe4ac(%ebx),%eax
   0x45a1d170 <+96>:	mov    %eax,0x8(%esp)
   0x45a1d174 <+100>:	lea    -0x14e50(%ebx),%eax
   0x45a1d17a <+106>:	mov    %eax,(%esp)
   0x45a1d17d <+109>:	call   0x459f38e0 <g_log@plt>
   0x45a1d182 <+114>:	xor    %eax,%eax
   0x45a1d184 <+116>:	lea    0x18(%esp),%esp
   0x45a1d188 <+120>:	pop    %ebx
   0x45a1d189 <+121>:	ret    
   0x45a1d18a <+122>:	lea    0x0(%esi),%esi
   0x45a1d190 <+128>:	mov    %edx,%ecx
   0x45a1d192 <+130>:	and    $0xfffffffc,%ecx
   0x45a1d195 <+133>:	jmp    0x45a1d148 <g_type_check_instance+56>
   0x45a1d197 <+135>:	nop
   0x45a1d198 <+136>:	lea    -0xe44c(%ebx),%eax
   0x45a1d19e <+142>:	mov    %eax,0x8(%esp)
   0x45a1d1a2 <+146>:	movl   $0x10,0x4(%esp)
   0x45a1d1aa <+154>:	lea    -0x14e50(%ebx),%eax
   0x45a1d1b0 <+160>:	mov    %eax,(%esp)
   0x45a1d1b3 <+163>:	call   0x459f38e0 <g_log@plt>
   0x45a1d1b8 <+168>:	lea    0x18(%esp),%esp
   0x45a1d1bc <+172>:	xor    %eax,%eax
   0x45a1d1be <+174>:	pop    %ebx
   0x45a1d1bf <+175>:	ret    
   0x45a1d1c0 <+176>:	lea    -0xe478(%ebx),%eax
   0x45a1d1c6 <+182>:	jmp    0x45a1d19e <g_type_check_instance+142>
End of assembler dump.
Comment 16 Mikhail 2012-07-18 03:39:02 EDT
I installed http://koji.fedoraproject.org/koji/taskinfo?taskID=4246707
but evolution still crashed after some time when network is inavailable


backtrace_rating: 4
Package: evolution-3.4.3-2.1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 17 Mikhail 2012-07-18 03:40:22 EDT
[New LWP 12084]
[New LWP 22961]
[New LWP 22960]
[New LWP 12071]
[New LWP 22962]
[New LWP 12023]
[New LWP 22957]
warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libm-2.15.so.debug" does not match "/lib/libm.so.6" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libdl-2.15.so.debug" does not match "/lib/libdl.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libpthread-2.15.so.debug" does not match "/lib/libpthread.so.0" (CRC mismatch).

[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/libthread_db.so.1".
warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/librt-2.15.so.debug" does not match "/lib/librt.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libc-2.15.so.debug" does not match "/lib/libc.so.6" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/ld-2.15.so.debug" does not match "/lib/ld-linux.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libresolv-2.15.so.debug" does not match "/lib/libresolv.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libcrypt-2.15.so.debug" does not match "/lib/libcrypt.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_compat-2.15.so.debug" does not match "/lib/libnss_compat.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnsl-2.15.so.debug" does not match "/lib/libnsl.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_nis-2.15.so.debug" does not match "/lib/libnss_nis.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_files-2.15.so.debug" does not match "/lib/libnss_files.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libutil-2.15.so.debug" does not match "/lib/libutil.so.1" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_dns-2.15.so.debug" does not match "/lib/libnss_dns.so.2" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib/gconv/KOI8-R.so.debug" does not match "/usr/lib/gconv/KOI8-R.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/gconv/KOI8-R.so.debug" does not match "/usr/lib/gconv/KOI8-R.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib/gconv/ISO8859-1.so.debug" does not match "/usr/lib/gconv/ISO8859-1.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/gconv/ISO8859-1.so.debug" does not match "/usr/lib/gconv/ISO8859-1.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib/gconv/CP1251.so.debug" does not match "/usr/lib/gconv/CP1251.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/gconv/CP1251.so.debug" does not match "/usr/lib/gconv/CP1251.so" (CRC mismatch).

Core was generated by `evolution'.
Program terminated with signal 11, Segmentation fault.
#0  g_type_check_instance (type_instance=type_instance@entry=0xa108478) at gtype.c:4073
4073	gtype.c: No such file or directory.

Thread 7 (Thread 0xb77008c0 (LWP 22957)):
#0  0x4955abe3 in _gtk_tree_data_list_node_to_value (list=0x8aa8510, type=64, value=value@entry=0xbfd6dc1c) at gtktreedatalist.c:168
No locals.
#1  0x4956f5de in gtk_tree_store_get_value (tree_model=0x8599c18, iter=0xbfd6dd60, column=0, value=0xbfd6dc1c) at gtktreestore.c:665
        tree_store = 0x8599c18
        priv = <optimized out>
        list = <optimized out>
        tmp_column = <optimized out>
        __PRETTY_FUNCTION__ = "gtk_tree_store_get_value"
#2  0x49560280 in gtk_tree_model_get_value (tree_model=tree_model@entry=0x8599c18, iter=iter@entry=0xbfd6dd60, column=0, value=value@entry=0xbfd6dc1c) at gtktreemodel.c:1392
        iface = <optimized out>
        __PRETTY_FUNCTION__ = "gtk_tree_model_get_value"
#3  0x49561287 in gtk_tree_model_get_valist (tree_model=tree_model@entry=0x8599c18, iter=iter@entry=0xbfd6dd60, var_args=0xbfd6dccc "\340\334\326\277\006", var_args@entry=0xbfd6dcb8 "\a") at gtktreemodel.c:1764
        value = {g_type = 64, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        error = 0x0
        column = <optimized out>
        __PRETTY_FUNCTION__ = "gtk_tree_model_get_valist"
#4  0x495614b8 in gtk_tree_model_get (tree_model=tree_model@entry=0x8599c18, iter=iter@entry=0xbfd6dd60) at gtktreemodel.c:1728
        var_args = 0xbfd6dcb8 "\a"
        __PRETTY_FUNCTION__ = "gtk_tree_model_get"
#5  0xb57a7bc1 in folder_tree_model_sort (model=model@entry=0x8599c18, a=a@entry=0xbfd6dd60, b=b@entry=0xbfd6de40, unused=unused@entry=0x0) at em-folder-tree-model.c:135
        folder_tree_model = 0x8599c18
        aname = <optimized out>
        bname = <optimized out>
        service_a = 0x8267110
        service_b = <optimized out>
        a_is_store = <optimized out>
        b_is_store = <optimized out>
        store_uid = 0x0
        flags_a = <optimized out>
        flags_b = <optimized out>
        rv = -2
#6  0x495701f3 in gtk_tree_store_sort_iter_changed (tree_store=tree_store@entry=0x8599c18, iter=iter@entry=0xbfd6de40, column=-1, emit_signal=emit_signal@entry=1) at gtktreestore.c:3073
        priv = 0x8599c30
        prev = 0x8a42090
        next = 0x0
        node = 0x8a70360
        tmp_path = <optimized out>
        tmp_iter = {stamp = 266009061, user_data = 0x8a42090, user_data2 = 0x0, user_data3 = 0x0}
        cmp_a = 0
        cmp_b = 0
        i = <optimized out>
        old_location = <optimized out>
        new_location = <optimized out>
        new_order = <optimized out>
        length = <optimized out>
        func = 0xb57a7b40 <folder_tree_model_sort>
        data = 0x0
        __PRETTY_FUNCTION__ = "gtk_tree_store_sort_iter_changed"
#7  0x49572408 in gtk_tree_store_set_valist (tree_store=tree_store@entry=0x8599c18, iter=iter@entry=0xbfd6de40, var_args=var_args@entry=0xbfd6ddf8 "\005") at gtktreestore.c:1155
        priv = 0x8599c30
        emit_signal = 1
        maybe_need_sort = 1
        __PRETTY_FUNCTION__ = "gtk_tree_store_set_valist"
#8  0x4957246c in gtk_tree_store_set (tree_store=0x8599c18, iter=iter@entry=0xbfd6de40) at gtktreestore.c:1191
        var_args = 0xbfd6ddf8 "\005"
#9  0xb57aa672 in folder_tree_model_set_unread_count (model=0x8599c18, store=0x8267110, full=0xa27edd0 "\320\236\321\210\320\270\320\261\320\272\320\270 \321\201\320\270\320\275\321\205\321\200\320\276\320\275\320\270\320\267\320\260\321\206\320\270\320\270", unread=0) at em-folder-tree-model.c:460
        si = <optimized out>
        reference = <optimized out>
        tree_model = 0x8599c18
        path = <optimized out>
        parent = {stamp = 4, user_data = 0x12e00, user_data2 = 0x1eb00, user_data3 = 0x20000}
        iter = {stamp = 266009061, user_data = 0x8a70360, user_data2 = 0x0, user_data3 = 0x0}
        old_unread = 0
        __PRETTY_FUNCTION__ = "folder_tree_model_set_unread_count"
#10 0x45a4161a in ffi_call_SYSV () at ../src/x86/sysv.S:64
No locals.
#11 0x45a41381 in ffi_call (cif=cif@entry=0xbfd6e014, fn=fn@entry=0xb57aa4b0 <folder_tree_model_set_unread_count>, rvalue=0xbfd6df80, avalue=avalue@entry=0xbfd6df20) at ../src/x86/ffi.c:303
        ecif = {cif = 0xbfd6e014, rvalue = 0xbfd6df80, avalue = 0xbfd6df20}
#12 0x48cbbbb8 in g_cclosure_marshal_generic_va (closure=closure@entry=0x85d79b8, return_value=return_value@entry=0x0, instance=instance@entry=0x85994f8, args_list=args_list@entry=0xbfd6e2cc "\020q&\bX-U\n", marshal_data=marshal_data@entry=0x0, n_params=n_params@entry=3, param_types=param_types@entry=0x859c9d0) at gclosure.c:1550
        rtype = 0x45a4185c
        rvalue = 0xbfd6df80
        n_args = 5
        atypes = 0xbfd6df50
        args = 0xbfd6df20
        storage = 0xbfd6def0
        i = <optimized out>
        cif = {abi = FFI_SYSV, nargs = 5, arg_types = 0xbfd6df50, rtype = 0x45a4185c, bytes = 20, flags = 0}
        cc = 0x85d79b8
        enum_tmpval = 0xbfd6dfa0
        tmpval_used = 0
        args_copy = 0xbfd6e2d8 "\004"
#13 0x48cbb042 in _g_closure_invoke_va (closure=closure@entry=0x85d79b8, return_value=return_value@entry=0x0, instance=instance@entry=0x85994f8, args=args@entry=0xbfd6e2cc "\020q&\bX-U\n", n_params=n_params@entry=3, param_types=0x859c9d0) at gclosure.c:840
        marshal = 0x48cbb820 <g_cclosure_marshal_generic_va>
        marshal_data = 0x0
        in_marshal = 0
        real_closure = 0x85d79a8
        __PRETTY_FUNCTION__ = "_g_closure_invoke_va"
#14 0x48cd4496 in g_signal_emit_valist (instance=instance@entry=0x85994f8, signal_id=signal_id@entry=262, detail=detail@entry=0, var_args=var_args@entry=0xbfd6e2cc "\020q&\bX-U\n") at gsignal.c:3211
        return_accu = 0x0
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        accumulator = 0x0
        emission = {next = 0x0, instance = 0x85994f8, ihint = {signal_id = 262, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 140052624}
        signal_id = 262
        instance_type = 140052624
        emission_return = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        rtype = 4
        static_scope = 0
        closure = <optimized out>
        run_type = <optimized out>
        hlist = 0x48cfbff4
        l = <optimized out>
        fastpath = 0
        instance_and_params = <optimized out>
        signal_return_type = <optimized out>
        param_values = <optimized out>
        node = 0x859ae20
        i = <optimized out>
        n_params = <optimized out>
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#15 0x48cd4e74 in g_signal_emit (instance=instance@entry=0x85994f8, signal_id=262, detail=detail@entry=0) at gsignal.c:3356
        var_args = 0xbfd6e2cc "\020q&\bX-U\n"
#16 0xb616545f in flush_updates_idle_cb (cache=cache@entry=0x85994f8) at mail-folder-cache.c:261
        up = 0x9f201c0
#17 0x49094a01 in g_idle_dispatch (source=source@entry=0xa2139e0, callback=0xb61653d0 <flush_updates_idle_cb>, user_data=0x85994f8) at gmain.c:4657
No locals.
#18 0x49096fbb in g_main_dispatch (context=0x81feb58) at gmain.c:2539
        dispatch = 0x490949e0 <g_idle_dispatch>
        was_in_call = 0
        user_data = 0x85994f8
        callback = 0xb61653d0 <flush_updates_idle_cb>
        cb_funcs = 0x491774b8
        cb_data = 0x9944f58
        current_source_link = {data = 0xa2139e0, next = 0x0}
        need_destroy = <optimized out>
        source = 0xa2139e0
        current = 0x82be8b8
        i = <optimized out>
#19 g_main_context_dispatch (context=context@entry=0x81feb58) at gmain.c:3075
No locals.
#20 0x49097360 in g_main_context_iterate (context=0x81feb58, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3146
        max_priority = 200
        timeout = 0
        some_ready = 1
        nfds = 7
        allocated_nfds = <optimized out>
        fds = <optimized out>
#21 0x490977c3 in g_main_loop_run (loop=loop@entry=0x863f220) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#22 0x494589fd in gtk_main () at gtkmain.c:1161
        loop = 0x863f220
#23 0x08049cc3 in main (argc=1, argv=0xbfd6e584) at main.c:681
        shell = 0x81e8810
        settings = <optimized out>
        error = 0x0

Thread 6 (Thread 0xac0cbb40 (LWP 12023)):
#0  0xb7730424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x457f612c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x490d8657 in g_cond_wait (cond=0xa597f30, mutex=0x9218c18) at gthread-posix.c:746
        _g_boolean_var_ = <optimized out>
        status = <optimized out>
#3  0x49bad3e1 in e_flag_wait (flag=0x9e9b010) at e-flag.c:130
        __PRETTY_FUNCTION__ = "e_flag_wait"
#4  0xaec553e5 in e_ews_connection_sync_folder_hierarchy (cnc=0x8acfd40, pri=pri@entry=1, sync_state=sync_state@entry=0xac0cadd4, includes_last_folder=includes_last_folder@entry=0xac0cadd0, folders_created=folders_created@entry=0xac0cadc0, folders_updated=folders_updated@entry=0xac0cadc4, folders_deleted=folders_deleted@entry=0xac0cadc8, cancellable=cancellable@entry=0xa731ca8, error=error@entry=0xac0cadd8) at e-ews-connection.c:2767
        sync_data = 0x936c650
        result = <optimized out>
#5  0xaec39755 in ews_authenticate_sync (service=0x8267110, mechanism=0x0, cancellable=0xa731ca8, error=0xac0cb0ac) at camel-ews-store.c:426
        result = (unknown: 4294966784)
        ews_store = 0x8267110
        priv = 0x8267208
        folders_created = 0x0
        folders_updated = 0x0
        folders_deleted = 0x0
        folder_ids = 0x0
        folders = 0x0
        includes_last_folder = 0
        initial_setup = 0
        sync_state = 0x9d9c700 "H4sIAAAAAAAEAO29B2AcSZYlJi9tynt/SvVK1+B0oQiAYBMk2JBAEOzBiM3mkuwdaUcjKasqgcplVmVdZhZAzO2dvPfee++999577733ujudTif33/8/XGZkAWz2zkrayZ4hgKrIHz9+fB8/In6NX+PX/TXoOfjF+w+P9+/d3znePnlwfLC9f3xyb/vJyZOT7Wd7Tw5O"...
        local_error = 0x0
        folder_err = 0x0
        n = 0
        __PRETTY_FUNCTION__ = "ews_authenticate_sync"
#6  0x4a134d8c in camel_service_authenticate_sync (service=service@entry=0x8267110, mechanism=mechanism@entry=0x0, cancellable=cancellable@entry=0xa731ca8, error=error@entry=0xac0cb0ac) at camel-service.c:1324
        class = 0x86652b8
        result = <optimized out>
        __PRETTY_FUNCTION__ = "camel_service_authenticate_sync"
#7  0xb615b9f7 in mail_session_authenticate_sync (session=0x82b8890, service=0x8267110, mechanism=0x0, cancellable=0xa731ca8, error=0xac0cb0ac) at e-mail-session.c:1411
        authtype = <optimized out>
        result = <optimized out>
        provider = 0xaec436a0
        settings = 0x8596b40
        password = <optimized out>
        password_flags = <optimized out>
        local_error = 0x0
#8  0x4a138372 in camel_session_authenticate_sync (session=session@entry=0x82b8890, service=service@entry=0x8267110, mechanism=mechanism@entry=0x0, cancellable=cancellable@entry=0xa731ca8, error=error@entry=0xac0cb0ac) at camel-session.c:1641
        class = <optimized out>
        success = <optimized out>
        __PRETTY_FUNCTION__ = "camel_session_authenticate_sync"
#9  0xaec3905f in ews_connect_sync (service=0x8267110, cancellable=0xa731ca8, error=0xac0cb0ac) at camel-ews-store.c:307
        ews_store = 0x8267110
        priv = 0x8267208
        ews_settings = <optimized out>
        network_settings = 0x8596b40
        settings = <optimized out>
        session = 0x82b8890
        hosturl = 0x86998c0 "https://cherry2.afbank.ru/EWS/Exchange.asmx"
        user = 0x8699830 "m_gavrilov"
        success = <optimized out>
#10 0x4a134a88 in camel_service_connect_sync (service=service@entry=0x8267110, error=error@entry=0xac0cb0ac) at camel-service.c:1135
        class = 0x86652b8
        op = 0xa731ca8
        ret = 0
        __PRETTY_FUNCTION__ = "camel_service_connect_sync"
#11 0xaec39f22 in camel_ews_store_connected (ews_store=0x8267110, error=error@entry=0xac0cb0ac) at camel-ews-store.c:1098
No locals.
#12 0xaec34e2f in ews_synchronize_sync (folder=0xa417bf8, expunge=0, cancellable=0xa4575a8, error=0xac0cb0ac) at camel-ews-folder.c:942
        ews_store = <optimized out>
#13 0x4a0f47e1 in camel_folder_synchronize_sync (folder=0xa417bf8, expunge=0, expunge@entry=742206, cancellable=cancellable@entry=0xa4575a8, error=error@entry=0xac0cb0ac) at camel-folder.c:4033
        class = 0xb5621298
        success = 1
        __PRETTY_FUNCTION__ = "camel_folder_synchronize_sync"
#14 0xb57ca055 in refresh_folders_exec (m=0xa555028, cancellable=0xa4575a8, error=0xa55503c) at mail-send-recv.c:1043
        folder = <optimized out>
        i = <optimized out>
        local_error = 0x0
        handler_id = 742206
#15 0x478ff1be in mail_msg_proxy (msg=0xa555028) at mail-mt.c:423
        cancellable = 0xa4575a8
#16 0x490bccf8 in g_thread_pool_thread_proxy (data=0x8757410) at gthreadpool.c:309
        task = 0xa555028
        pool = 0x8757410
#17 0x490bc2c4 in g_thread_proxy (data=0xa03f520) at gthread.c:801
        thread = 0xa03f520
#18 0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#19 0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 5 (Thread 0xb5fffb40 (LWP 22962)):
#0  0xb7730424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x45723054 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x490a5e5c in g_poll (fds=0xb56055b0, nfds=5, timeout=-1) at gpoll.c:132
No locals.
#3  0x490972e0 in g_main_context_poll (n_fds=5, fds=0xb56055b0, timeout=<optimized out>, context=0xb6009f40, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=0xb6009f40, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 5
        allocated_nfds = <optimized out>
        fds = 0xb56055b0
#5  0x490977c3 in g_main_loop_run (loop=0xb6009ee8) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0x4924ac1b in gdbus_shared_thread_func (user_data=0xb60063a8) at gdbusprivate.c:277
        data = 0xb60063a8
#7  0x490bc2c4 in g_thread_proxy (data=0xb6004630) at gthread.c:801
        thread = 0xb6004630
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 4 (Thread 0xaf5e9b40 (LWP 12071)):
#0  0xb7730424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x457f64d4 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x490d8791 in g_cond_wait_until (cond=cond@entry=0x8719698, mutex=mutex@entry=0x8719690, end_time=93965612171) at gthread-posix.c:855
        ts = {tv_sec = 93965, tv_nsec = 612171000}
        status = <optimized out>
#3  0x4906a4a1 in g_async_queue_pop_intern_unlocked (queue=0x8719690, queue@entry=0xe0c9748b, wait=wait@entry=1, end_time=93965612171) at gasyncqueue.c:424
        retval = <optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#4  0x4906ad6c in g_async_queue_timeout_pop_unlocked (queue=0xe0c9748b, timeout=21) at gasyncqueue.c:572
        end_time = <optimized out>
#5  0x490bcbd7 in g_thread_pool_wait_for_new_task (pool=0x8719a30) at gthreadpool.c:264
        task = <optimized out>
#6  g_thread_pool_thread_proxy (data=0x8719a30) at gthreadpool.c:298
        task = 0x9ea8338
        pool = 0x8719a30
#7  0x490bc2c4 in g_thread_proxy (data=0x9b5f800) at gthread.c:801
        thread = 0x9b5f800
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 3 (Thread 0xb73ccb40 (LWP 22960)):
#0  0xb7730424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x45723054 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x490a5e5c in g_poll (fds=0xb6a00468, nfds=1, timeout=-1) at gpoll.c:132
No locals.
#3  0x490972e0 in g_main_context_poll (n_fds=1, fds=0xb6a00468, timeout=<optimized out>, context=0x81d5600, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=context@entry=0x81d5600, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0xb6a00468
#5  0x49097442 in g_main_context_iteration (context=0x81d5600, may_block=may_block@entry=1) at gmain.c:3207
        retval = <optimized out>
#6  0x490974b6 in glib_worker_main (data=0x0) at gmain.c:4879
No locals.
#7  0x490bc2c4 in g_thread_proxy (data=0x81fa4f0) at gthread.c:801
        thread = 0x81fa4f0
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 2 (Thread 0xb6976b40 (LWP 22961)):
#0  0xb7730424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x45723054 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x490a5e5c in g_poll (fds=0xb6000c78, nfds=1, timeout=-1) at gpoll.c:132
No locals.
#3  0x490972e0 in g_main_context_poll (n_fds=1, fds=0xb6000c78, timeout=<optimized out>, context=0x8220ea0, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=0x8220ea0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0xb6000c78
#5  0x490977c3 in g_main_loop_run (loop=0xb6000c68) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0xb6988265 in dconf_context_thread (data=0x8220ea0) at dconfcontext.c:11
        context = 0x8220ea0
        loop = <optimized out>
        __PRETTY_FUNCTION__ = "dconf_context_thread"
#7  0x490bc2c4 in g_thread_proxy (data=0x829c4f0) at gthread.c:801
        thread = 0x829c4f0
#8  0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 1 (Thread 0xaebeeb40 (LWP 12084)):
#0  g_type_check_instance (type_instance=type_instance@entry=0xa108478) at gtype.c:4073
        node = <optimized out>
#1  0x48ccbccb in g_signal_handler_disconnect (instance=0xa108478, handler_id=742489) at gsignal.c:2564
        _g_boolean_var_ = <optimized out>
        handler = <optimized out>
        signal_id = <optimized out>
        __PRETTY_FUNCTION__ = "g_signal_handler_disconnect"
#2  0xaec52c8c in ews_active_job_done (ews_node=0xa4a83a0, cnc=0x8acfd40) at e-ews-connection.c:433
No locals.
#3  ews_response_cb (session=0x8718e58, msg=0xab63b0c8, data=0xa4a83a0) at e-ews-connection.c:606
        enode = 0xa4a83a0
        response = <optimized out>
#4  0x498a7fee in process_queue_item (item=item@entry=0x8a23258, should_prune=should_prune@entry=0xaebedfbc, loop=loop@entry=1) at soup-session-async.c:432
        session = 0x8718e58
        proxy_resolver = <optimized out>
#5  0x498a8167 in run_queue (sa=sa@entry=0x8718e58) at soup-session-async.c:467
        session = 0x8718e58
        queue = 0x8dbb8c0
        item = 0x8a23258
        msg = <optimized out>
        try_pruning = 1
        should_prune = 0
#6  0x498a8a95 in idle_run_queue (sa=sa@entry=0x8718e58) at soup-session-async.c:494
        priv = 0x8718ec8
#7  0x49094a01 in g_idle_dispatch (source=source@entry=0x95725d8, callback=0x498a8a40 <idle_run_queue>, user_data=0x8718e58) at gmain.c:4657
No locals.
#8  0x49096fbb in g_main_dispatch (context=0xa438ce0) at gmain.c:2539
        dispatch = 0x490949e0 <g_idle_dispatch>
        was_in_call = 0
        user_data = 0x8718e58
        callback = 0x498a8a40 <idle_run_queue>
        cb_funcs = 0x491774b8
        cb_data = 0xa7a1840
        current_source_link = {data = 0x95725d8, next = 0x0}
        need_destroy = <optimized out>
        source = 0x95725d8
        current = 0xa5b4d98
        i = <optimized out>
#9  g_main_context_dispatch (context=context@entry=0xa438ce0) at gmain.c:3075
No locals.
#10 0x49097360 in g_main_context_iterate (context=0xa438ce0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3146
        max_priority = 0
        timeout = 0
        some_ready = 1
        nfds = 1
        allocated_nfds = <optimized out>
        fds = <optimized out>
#11 0x490977c3 in g_main_loop_run (loop=0xa541a98) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#12 0xaec50f01 in e_ews_soup_thread (user_data=0x8acfd40) at e-ews-connection.c:1126
        cnc = 0x8acfd40
#13 0x490bc2c4 in g_thread_proxy (data=0xb5624ac0) at gthread.c:801
        thread = 0xb5624ac0
#14 0x457f2adf in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#15 0x4572d56e in clone () from /lib/libc.so.6
No symbol table info available.
From        To          Syms Read   Shared Object Library
0x47caaa30  0x47ccb204  Yes         /usr/lib/evolution/3.4/libeshell.so
0x47c8af90  0x47c92c48  Yes         /usr/lib/evolution/3.4/libmenus.so
0x46f6a5f0  0x46f79574  Yes         /lib/libICE.so.6
0x46f844a0  0x46f88ce4  Yes         /lib/libSM.so.6
0x478e9f30  0x478eb804  Yes         /usr/lib/evolution/3.4/libetimezonedialog.so
0x47bcc6b0  0x47c2ca54  Yes         /usr/lib/evolution/3.4/libetable.so
0x47c6fae0  0x47c7f368  Yes         /usr/lib/evolution/3.4/libetext.so
0x47b38140  0x47b91c44  Yes         /usr/lib/evolution/3.4/libemiscwidgets.so
0x478f1710  0x478f18cc  Yes         /usr/lib/evolution/3.4/libevolution-a11y.so
0x47af0a60  0x47b0af14  Yes         /usr/lib/evolution/3.4/libeutil.so
0x47ce5ff0  0x47cf8e98  Yes         /usr/lib/evolution/3.4/libgnomecanvas.so
0x478fa4b0  0x478ffdb4  Yes         /usr/lib/evolution/3.4/libemail-utils.so
0x4581e470  0x45838678  Yes (*)     /lib/libm.so.6
0x479e86c0  0x47a02a4c  Yes         /lib/libgtkhtml-editor-4.0.so.0
0x47a33b90  0x47ab15e4  Yes         /lib/libgtkhtml-4.0.so.0
0x49b84290  0x49b89ce4  Yes         /lib/libenchant.so.1
0x47c52900  0x47c608c4  Yes         /usr/lib/evolution/3.4/libfilter.so
0x478dd860  0x478e21a4  Yes         /usr/lib/evolution/3.4/libevolution-utils.so
0x4a0c4090  0x4a164814  Yes         /lib/libcamel-1.2.so.33
0x47080a00  0x47105de4  Yes         /lib/libsqlite3.so.0
0x41a25aa0  0x41a4c0f4  Yes         /lib/libssl3.so
0x41a63ec0  0x41a7e964  Yes         /lib/libsmime3.so
0x418ec4f0  0x419e22c0  Yes         /lib/libnss3.so
0x418bf9c0  0x418cb934  Yes         /lib/libnssutil3.so
0x410b5b40  0x410b6c14  Yes         /lib/libplds4.so
0x410aded0  0x410af968  Yes         /lib/libplc4.so
0x41883990  0x418a7564  Yes         /lib/libnspr4.so
0x45808ad0  0x45809aec  Yes (*)     /lib/libdl.so.2
0x47988200  0x479c0d64  Yes         /lib/libecal-1.2.so.11
0x46075ed0  0x460a47ac  Yes         /lib/libical.so.0
0x460c7cd0  0x460d221c  Yes         /lib/libicalss.so.0
0x460f0b70  0x460f7994  Yes         /lib/libicalvcal.so.0
0x4793dfa0  0x47963f44  Yes         /lib/libedataserverui-3.0.so.1
0x4a063840  0x4a08ad24  Yes         /lib/libebook-1.2.so.13
0x49b9cf00  0x49bc4804  Yes         /lib/libedataserver-1.2.so.16
0x49875ec0  0x498b2c84  Yes         /lib/libsoup-2.4.so.1
0x478cd5c0  0x478d3674  Yes         /lib/libebackend-1.2.so.2
0x48cffc80  0x48d00d7c  Yes         /lib/libgmodule-2.0.so.0
0x48f99fc0  0x48f9e754  Yes         /lib/libgailutil-3.so.0
0x4983a690  0x49853bf4  Yes         /lib/libgconf-2.so.4
0x45d92e00  0x45e7de40  Yes         /lib/libxml2.so.2
0x49a9d910  0x49ab31d4  Yes         /lib/libgnome-desktop-3.so.2
0x493272a0  0x4960f014  Yes         /lib/libgtk-3.so.0
0x497a0180  0x497e7bb4  Yes         /lib/libgdk-3.so.0
0x48f6c6a0  0x48f79ed0  Yes         /lib/libatk-1.0.so.0
0x4919d710  0x49270e64  Yes         /lib/libgio-2.0.so.0
0x48f8c630  0x48f91c94  Yes         /lib/libpangocairo-1.0.so.0
0x48d0acc0  0x48d21cb4  Yes         /lib/libgdk_pixbuf-2.0.so.0
0x4790aae0  0x4790bd0c  Yes         /lib/libcairo-gobject.so.2
0x48d372a0  0x48d59ab4  Yes         /lib/libpango-1.0.so.0
0x46241250  0x462c8f04  Yes         /lib/libcairo.so.2
0x48ff1550  0x49004ae8  Yes         /lib/libdbus-glib-1.so.2
0x45d24710  0x45d53958  Yes         /lib/libdbus-1.so.3
0x457f06a0  0x457fbe60  Yes (*)     /lib/libpthread.so.0
0x45810920  0x4581445c  Yes (*)     /lib/librt.so.1
0x48cb5b10  0x48ce7124  Yes         /lib/libgobject-2.0.so.0
0x49064b50  0x49104864  Yes         /lib/libglib-2.0.so.0
0x45652f20  0x457901ec  Yes (*)     /lib/libc.so.6
0x4621f080  0x46220d24  Yes         /lib/libuuid.so.1
0x45619850  0x45631ec7  Yes (*)     /lib/ld-linux.so.2
0x458486e0  0x458559cc  Yes         /lib/libz.so.1
0x46e5faf0  0x46ee2de4  Yes         /lib/libkrb5.so.3
0x46f33b40  0x46f4e224  Yes         /lib/libk5crypto.so.3
0x46b76f20  0x46b77ca4  Yes         /lib/libcom_err.so.2
0x46e03e90  0x46e34434  Yes         /lib/libgssapi_krb5.so.2
0x41065290  0x41076144  Yes         /lib/libsasl2.so.2
0x41f76000  0x41fad6f4  Yes         /lib/libssl.so.10
0x41e13f80  0x41efd544  Yes         /lib/libcrypto.so.10
0x49810a30  0x498244b4  Yes         /lib/libgnome-keyring.so.0
0x474142f0  0x475502b4  Yes         /lib/libdb-4.8.so
0x45a62410  0x45af1984  Yes         /lib/libX11.so.6
0x460021e0  0x460069dc  Yes         /lib/libXrandr.so.2
0x45d0d880  0x45d18154  Yes         /lib/libXext.so.6
0x4600d8f0  0x46017f24  Yes         /lib/libXi.so.6
0x4610cf70  0x4610f3cc  Yes         /lib/libXfixes.so.3
0x48fbd4c0  0x48fdbdf0  Yes         /lib/libpangoft2-1.0.so.0
0x45fce0e0  0x45fe97d4  Yes         /lib/libfontconfig.so.1
0x45fc4810  0x45fc5254  Yes         /lib/libXinerama.so.1
0x46227f60  0x4622d484  Yes         /lib/libXcursor.so.1
0x46233910  0x462343bc  Yes         /lib/libXcomposite.so.1
0x46146850  0x46147214  Yes         /lib/libXdamage.so.1
0x48ca94b0  0x48ca9698  Yes         /lib/libgthread-2.0.so.0
0x45a3e090  0x45a41794  Yes         /lib/libffi.so.5
0x458638e0  0x45875d94  Yes         /lib/libselinux.so.1
0x459af6b0  0x459bdea4  Yes (*)     /lib/libresolv.so.2
0x45ecf610  0x45f3e674  Yes         /lib/libfreetype.so.6
0x45f98d60  0x45fb7c64  Yes         /lib/libpng15.so.15
0x46177650  0x461fa414  Yes         /lib/libpixman-1.so.0
0x45d6c3c0  0x45d72264  Yes         /lib/libXrender.so.1
0x46e42ee0  0x46e48724  Yes         /lib/libkrb5support.so.0
0x46de5d30  0x46de6a7c  Yes         /lib/libkeyutils.so.1
0x459cf020  0x459e5b54  Yes         /lib/libgcc_s.so.1
0x418489c0  0x4184dc7c  Yes (*)     /lib/libcrypt.so.1
0x46b81470  0x46bd87f8  Yes         /lib/libgcrypt.so.11
0x45ceef70  0x45cff4a4  Yes         /lib/libxcb.so.1
0x45f6c1b0  0x45f85434  Yes         /lib/libexpat.so.1
0x417f7b00  0x4182b774  Yes         /lib/libfreebl3.so
0x46a2a6b0  0x46a2ace0  Yes         /lib/libgpg-error.so.0
0x45b88a60  0x45b8992c  Yes         /lib/libXau.so.6
0xb6bade70  0xb6bb3de4  Yes (*)     /lib/libnss_compat.so.2
0x47032190  0x47040b84  Yes (*)     /lib/libnsl.so.1
0xb6ba29a0  0xb6ba91b0  Yes (*)     /lib/libnss_nis.so.2
0xb6b95a40  0xb6b9ce7c  Yes (*)     /lib/libnss_files.so.2
0xb6b12320  0xb6b2d224  Yes         /usr/lib/gio/modules/libgvfsdbus.so
0xb69eece0  0xb69f9c64  Yes         /lib/libgvfscommon.so.0
0xb69baa90  0xb69dca04  Yes         /lib/libbluray.so.1
0x47159a90  0x4715a540  Yes (*)     /lib/libutil.so.1
0xb772a080  0xb772c4bc  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
0x49da0820  0x49dc9ac4  Yes         /lib/librsvg-2.so.2
0x498d48e0  0x498f6c74  Yes         /lib/libcroco-0.6.so.3
0xb6985e40  0xb6989484  Yes         /usr/lib/gio/modules/libdconfsettings.so
0xb7725de0  0xb7726518  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-offline-alert.so
0xb7720450  0xb7722310  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-composer-autosave.so
0x47d60200  0x47d74644  Yes         /usr/lib/evolution/3.4/libcomposer.so
0x47d84440  0x47d8b7f4  Yes         /usr/lib/evolution/3.4/libemformat.so
0x47ea7bc0  0x47ead31c  Yes         /usr/lib/evolution/3.4/libecontactlisteditor.so
0x47d18d50  0x47d41ea4  Yes         /usr/lib/evolution/3.4/libecontacteditor.so
0x47d04ee0  0x47d05664  Yes         /usr/lib/evolution/3.4/libeabutil.so
0xb6bc7da0  0xb6bc9188  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-mdn.so
0xb5767610  0xb57d5834  Yes         /usr/lib/evolution/3.4/libevolution-mail.so
0xb6155840  0xb616ba04  Yes         /usr/lib/evolution/3.4/libemail-engine.so
0x47929540  0x4792ac38  Yes         /lib/libcanberra-gtk3.so.0
0x411c7480  0x411d1434  Yes         /lib/libcanberra.so.0
0xb6bbd6b0  0xb6bc203c  Yes         /usr/lib/evolution/3.4/libevolution-smime.so
0xb6128ee0  0xb612f2a4  Yes         /usr/lib/evolution/3.4/libessmime.so
0x473057b0  0x4730a9e4  Yes         /lib/libvorbisfile.so.3
0x4704e800  0x470658a4  Yes         /lib/libvorbis.so.0
0x46fb1410  0x46fb4154  Yes         /lib/libogg.so.0
0x410d1db0  0x410dcd04  Yes         /lib/libtdb.so.1
0x47160a60  0x4716557c  Yes         /lib/libltdl.so.7
0xb771aec0  0xb771b6e8  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-network-manager.so
0xb55c96b0  0xb55eeb74  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-calendar.so
0x47db8f30  0x47e6e4d4  Yes         /usr/lib/evolution/3.4/libevolution-calendar.so
0x48d7a430  0x48d7b80c  Yes         /lib/libsoup-gnome-2.4.so.1
0x479152d0  0x47918b44  Yes         /usr/lib/evolution/3.4/libevolution-calendar-importers.so
0xb6144b00  0xb6147714  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-online-accounts.so
0x4c22b970  0x4c241370  Yes         /lib/libgoa-1.0.so.0
0xb557f180  0xb55a6f14  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-addressbook.so
0xb5564320  0xb5569634  Yes         /usr/lib/evolution/3.4/libevolution-addressbook-importers.so
0x410f0840  0x411251f4  Yes         /lib/libldap-2.4.so.2
0x410027c0  0x4100a2c4  Yes         /lib/liblber-2.4.so.2
0xb6b08aa0  0xb6b0921c  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-plugin-lib.so
0xb57221f0  0xb5735a54  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-mail.so
0xb570e3f0  0xb5711814  Yes         /usr/lib/evolution/3.4/libevolution-mail-importers.so
0xb5556f40  0xb555d424  Yes         /usr/lib/evolution/3.4/libevolution-mail-settings.so
0xb554e370  0xb554fa98  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-startup-wizard.so
0xb6b03f70  0xb6b055e8  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-plugin-manager.so
0xb613e3d0  0xb613ed58  Yes         /usr/lib/evolution/3.4/modules/libevolution-module-mailto-handler.so
0xaff94bc0  0xaffc4134  Yes         /lib/libsoftokn3.so
0xb6139810  0xb613a1fc  Yes         /lib/libnsssysinit.so
0xaff2f2a0  0xaff406a4  Yes         /usr/lib/libnssckbi.so
0xb6107570  0xb611d3d4  Yes         /usr/lib/evolution-data-server/camel-providers/libcamellocal.so
0xb5704d30  0xb5707bc8  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-google.so
0xafe71570  0xafed97b4  Yes         /lib/libgdata.so.13
0x41013020  0x41016f64  Yes         /lib/liboauth.so.0
0x4121d040  0x412648a4  Yes         /lib/libcurl.so.4
0x47228d90  0x4722d9c8  Yes         /lib/libidn.so.11
0x4102d9d0  0x41048f84  Yes         /lib/libssh2.so.1
0xafe31d60  0xafe4f074  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-vcard-inline.so
0xafe0c040  0xafe1e4ec  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-mapi.so
0xafdf23f0  0xafdff894  Yes         /usr/lib/evolution-data-server/camel-providers/libcamelmapi.so
0xafd93300  0xafdc7044  Yes         /lib/libexchangemapi-1.0.so.0
0xafc34190  0xafd19dc4  Yes         /lib/libmapi-openchange.so.0
0x484571d0  0x48473314  Yes         /lib/libdcerpc.so.0
0x48237290  0x48244354  Yes         /lib/libdcerpc-binding.so.0
0xafbfa710  0xafc05404  Yes         /lib/libndr.so.0
0xafbce000  0xafbe6eb4  Yes         /lib/libsamba-util.so.0
0xaff1a670  0xaff20544  Yes         /lib/libtevent.so.0
0xafbba9f0  0xafbc0c10  Yes         /lib/libtalloc.so.2
0xafba2740  0xafbaeba4  Yes         /lib/libsamba-hostconfig.so.0
0x4815f040  0x48166564  Yes         /lib/libsamba-credentials.so.0
0xafb6c490  0xafb8d594  Yes         /lib/libldb.so.1
0x48225000  0x4822a864  Yes         /usr/lib/samba/libcli-nbt.so
0x4848ed50  0x484acce4  Yes         /lib/libsmbclient-raw.so.0
0x4816f8c0  0x4816fec8  Yes         /lib/libtevent-util.so.0
0x485aa710  0x485aabe4  Yes         /usr/lib/samba/libcluster.so
0x48053c10  0x48054614  Yes         /usr/lib/samba/libUTIL_TDB.so
0x4809c390  0x4812ad94  Yes         /usr/lib/samba/libndr-samba.so
0xafb52900  0xafb5dcb4  Yes         /usr/lib/samba/libcliauth.so
0xafafa6d0  0xafafae50  Yes         /usr/lib/samba/liberrors.so
0x484cd590  0x48572fb4  Yes         /usr/lib/samba/libndr-samba4.so
0xafadace0  0xafae8004  Yes         /lib/libndr-nbt.so.0
0xafab56e0  0xafac8f14  Yes         /lib/libgensec.so.0
0xafa999b0  0xafaa6ab4  Yes         /usr/lib/samba/libsecurity.so
0x481d20a0  0x481d4fc4  Yes         /usr/lib/samba/libcli_cldap.so
0xb6136930  0xb6136df0  Yes         /usr/lib/samba/libtdb-wrap.so
0x482e0100  0x483a5bf4  Yes         /usr/lib/samba/libdcerpc-samba.so
0xafa7e780  0xafa8b474  Yes         /usr/lib/samba/libsamba-sockets.so
0x48178740  0x48184c74  Yes         /usr/lib/samba/libcli_smb_common.so
0x4806c450  0x48071e40  Yes         /usr/lib/samba/libauthkrb5.so
0xaf79fe90  0xaf9dc90c  Yes         /lib/libndr-standard.so.0
0x485b28c0  0x485b9934  Yes         /usr/lib/samba/libcli-ldap.so
0x4590fa00  0x45917970  Yes         /lib/libbsd.so.0
0xaff155f0  0xaff15a38  Yes         /usr/lib/samba/libserver-role.so
0x4819ceb0  0x481aa534  Yes         /usr/lib/samba/libsamdb-common.so
0xaf74c6a0  0xaf76d0b4  Yes         /usr/lib/samba/libgssapi-samba4.so.2
0x47f52fe0  0x47f66514  Yes         /usr/lib/samba/libldbsamba.so
0xaf6e9090  0xaf72b944  Yes         /usr/lib/samba/libkrb5-samba4.so.26
0x48259920  0x482920d4  Yes         /usr/lib/samba/liblibsmb.so
0x48190530  0x48192c90  Yes         /usr/lib/samba/libasn1util.so
0xaf6ce470  0xaf6d2bfc  Yes         /lib/libndr-krb5pac.so.0
0x47f33a00  0x47f342fc  Yes         /usr/lib/samba/libsamba-modules.so
0xaf6bbcf0  0xaf6c5014  Yes         /lib/libsamdb.so.0
0x4807b420  0x4807ec34  Yes         /usr/lib/samba/libcli-ldap-common.so
0xaff119c0  0xaff129ec  Yes         /usr/lib/samba/libauth_sam_reply.so
0xaf647f30  0xaf6a4ad0  Yes         /usr/lib/samba/libasn1-samba4.so.8
0x48447dd0  0x484492d4  Yes         /usr/lib/samba/libnetif.so
0x4805b860  0x480623c4  Yes         /usr/lib/samba/libroken-samba4.so.19
0x481b85f0  0x481b8928  Yes         /usr/lib/samba/libflag_mapping.so
0x47fa97c0  0x47fc9bc4  Yes         /usr/lib/samba/libhcrypto-samba4.so.5
0xaf62ebb0  0xaf62fcfc  Yes         /usr/lib/samba/libheimbase-samba4.so.1
0x47ef6200  0x47f1fc94  Yes         /usr/lib/samba/libhx509-samba4.so.5
0xaf605ad0  0xaf60726c  Yes         /usr/lib/samba/libwind-samba4.so.0
0xaf601920  0xaf601ea0  Yes         /usr/lib/samba/libreplace.so
0x482147c0  0x4821bdf4  Yes         /usr/lib/samba/libwbclient.so.0
0x481e1e90  0x481fb4e4  Yes         /usr/lib/samba/libgse.so
0x481caee0  0x481cb63c  Yes         /usr/lib/samba/libutil_cmdline.so
0x47f3f560  0x47f41564  Yes         /usr/lib/samba/libutil_str.so
0x47ff1e00  0x4802b8b4  Yes         /lib/libsmbconf.so.0
0x47f47a20  0x47f4818c  Yes         /usr/lib/samba/libutil_sec.so
0x47f83e00  0x47f8f964  Yes         /usr/lib/samba/libsmbregistry.so
0xaf5fdb00  0xaf5fe734  Yes         /usr/lib/samba/libCHARSET3.so
0xaf5f97a0  0xaf5f9f64  Yes         /usr/lib/samba/libinterfaces.so
0x4820da60  0x4820e834  Yes         /usr/lib/samba/libwinbind-client.so
0x481bf640  0x481c3674  Yes         /usr/lib/samba/libsecrets3.so
0xaf5f59b0  0xaf5f6498  Yes         /usr/lib/samba/libmemcache.so
0xaf5f2680  0xaf5f29c4  Yes         /usr/lib/samba/libutil_malloc.so
0xaf5ef600  0xaf5ef848  Yes         /usr/lib/samba/libstring_init.so
0x47f77320  0x47f79a74  Yes         /usr/lib/samba/libdbwrap.so
0x47f396f0  0x47f39a3c  Yes         /usr/lib/samba/libutil_reg.so
0x48084590  0x480848a0  Yes         /usr/lib/samba/libsmbd_shim.so
0x47ee3cc0  0x47ee5d34  Yes         /usr/lib/samba/libtdb_compat.so
0xaf5eae40  0xaf5ec9ec  Yes         /lib/libcap.so.2
0x47f9d800  0x47f9e884  Yes         /usr/lib/samba/libadt_tree.so
0x46f5fe70  0x46f62404  Yes         /lib/libattr.so.1
0xaedcc860  0xaede26e4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-operations.so
0xaeda8460  0xaedba1a8  Yes         /usr/lib/evolution-exchange/3.4/libexchange-storage.so
0xaed3a200  0xaed85d74  Yes         /usr/lib/evolution-exchange/3.4/libexchange.so.0
0xafde7850  0xafde95d4  Yes         /usr/lib/evolution-exchange/3.4/libxntlm.so.0
0xaece7ec0  0xaed036c4  Yes         /lib/libedata-book-1.2.so.13
0xaeca66d0  0xaecc9954  Yes         /lib/libedata-cal-1.2.so.15
0xaec827a0  0xaec90ad4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-itip-formatter.so
0xaec72520  0xaec7765c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-exchange-ews.so
0xaec4c280  0xaec61674  Yes         /usr/lib/evolution-data-server-3.4/libeews-1.2.so.0
0xafddd580  0xafde2474  Yes         /usr/lib/evolution-data-server-3.4/libewsutils.so.0
0xaec31a50  0xaec3df08  Yes         /usr/lib/evolution-data-server/camel-providers/libcamelews.so
0xaed23880  0xaed24944  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-prefer-plain.so
0xaed18ad0  0xaed1e45c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-caldav.so
0xafdd81b0  0xafdd8b2c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-audio-inline.so
0x499c5030  0x49a51cf4  Yes         /lib/libgstreamer-0.10.so.0
0xaec26660  0xaec272f4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-webdav.so
0xaec211e0  0xaec228d4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-calendar-weather.so
0xaebf5230  0xaec02d14  Yes         /lib/libgweather-3.so.0
0xadbe5f20  0xadbe73f4  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
0xadaf7830  0xadafa2c4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mail-to-task.so
0xadaf0720  0xadaf10e4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mailing-list-actions.so
0xadaeb2d0  0xadaec660  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mark-all-read.so
0xb697dab0  0xb69811b4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-templates.so
0xada3f8e0  0xada40990  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-backup-restore.so
0xada37ff0  0xada3a5d4  Yes         /usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so
0xad9da0a0  0xad9fd084  Yes         /lib/libibus-1.0.so.5
0xada2bc40  0xada2f2f8  Yes (*)     /lib/libnss_dns.so.2
0xac9b8e80  0xac9c6134  Yes         /usr/lib/gio/modules/libgiognutls.so
0xac98ee40  0xac9985b4  Yes         /lib/libp11-kit.so.0
0xac8dcc50  0xac969124  Yes         /lib/libgnutls.so.26
0x471ab300  0x471b71b4  Yes         /lib/libtasn1.so.3
0xac9a3a70  0xac9ae074  Yes         /usr/lib/pkcs11/gnome-keyring-pkcs11.so
0xab2fb170  0xab2fcc6c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-mail-notification.so
0x4791fd00  0x47922614  Yes         /lib/libnotify.so.4
0xada273c0  0xada28080  Yes (*)     /usr/lib/gconv/KOI8-R.so
0xad98dbf0  0xad997a68  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
0xad8825c0  0xad8f48a4  Yes         /lib/libstdc++.so.6
0xad9cc9d0  0xad9cda84  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-face.so
0xad9c5a10  0xad9c7c2c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-email-custom-header.so
0xad9bf3c0  0xad9bff4c  Yes (*)     /usr/lib/gconv/ISO8859-1.so
0xad9bb240  0xad9bc51c  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-attachment-reminder.so
0xad9b25d0  0xad9b52f4  Yes         /usr/lib/evolution/3.4/plugins/liborg-gnome-evolution-bbdb.so
0xada233c0  0xada24198  Yes (*)     /usr/lib/gconv/CP1251.so
0xae3e5830  0xae3e5ce8  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
0xae3e0110  0xae3e1f64  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
0x46c02860  0x46c3c0f4  Yes         /lib/libjpeg.so.62
(*): Shared library is missing debugging information.
$1 = 0x0
$2 = 0x0
eax            0x40	64
ecx            0x33	51
edx            0xb5459	742489
ebx            0x48cfbff4	1221574644
esp            0xaebede70	0xaebede70
ebp            0x8a23258	0x8a23258
esi            0x8acfd40	145554752
edi            0x8c3abe8	147041256
eip            0x48cdf142	0x48cdf142 <g_type_check_instance+34>
eflags         0x210202	[ IF RF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function g_type_check_instance:
   0x48cdf120 <+0>:	push   %ebx
   0x48cdf121 <+1>:	call   0x48cb5de4 <__x86.get_pc_thunk.bx>
   0x48cdf126 <+6>:	add    $0x1cece,%ebx
   0x48cdf12c <+12>:	lea    -0x18(%esp),%esp
   0x48cdf130 <+16>:	mov    0x20(%esp),%eax
   0x48cdf134 <+20>:	test   %eax,%eax
   0x48cdf136 <+22>:	je     0x48cdf1a8 <g_type_check_instance+136>
   0x48cdf138 <+24>:	mov    (%eax),%eax
   0x48cdf13a <+26>:	test   %eax,%eax
   0x48cdf13c <+28>:	je     0x48cdf1d0 <g_type_check_instance+176>
=> 0x48cdf142 <+34>:	mov    (%eax),%edx
   0x48cdf144 <+36>:	cmp    $0x3fc,%edx
   0x48cdf14a <+42>:	ja     0x48cdf1a0 <g_type_check_instance+128>
   0x48cdf14c <+44>:	mov    %edx,%eax
   0x48cdf14e <+46>:	shr    $0x2,%eax
   0x48cdf151 <+49>:	mov    0x38c(%ebx,%eax,4),%ecx
   0x48cdf158 <+56>:	test   %ecx,%ecx
   0x48cdf15a <+58>:	je     0x48cdf167 <g_type_check_instance+71>
   0x48cdf15c <+60>:	testb  $0x4,0xe(%ecx)
   0x48cdf160 <+64>:	mov    $0x1,%eax
   0x48cdf165 <+69>:	jne    0x48cdf194 <g_type_check_instance+116>
   0x48cdf167 <+71>:	mov    %edx,%eax
   0x48cdf169 <+73>:	call   0x48cd69d0 <type_descriptive_name_I>
   0x48cdf16e <+78>:	mov    %eax,0xc(%esp)
   0x48cdf172 <+82>:	movl   $0x10,0x4(%esp)
   0x48cdf17a <+90>:	lea    -0xe4ac(%ebx),%eax
   0x48cdf180 <+96>:	mov    %eax,0x8(%esp)
   0x48cdf184 <+100>:	lea    -0x14e50(%ebx),%eax
   0x48cdf18a <+106>:	mov    %eax,(%esp)
   0x48cdf18d <+109>:	call   0x48cb58e0 <g_log@plt>
   0x48cdf192 <+114>:	xor    %eax,%eax
   0x48cdf194 <+116>:	lea    0x18(%esp),%esp
   0x48cdf198 <+120>:	pop    %ebx
   0x48cdf199 <+121>:	ret    
   0x48cdf19a <+122>:	lea    0x0(%esi),%esi
   0x48cdf1a0 <+128>:	mov    %edx,%ecx
   0x48cdf1a2 <+130>:	and    $0xfffffffc,%ecx
   0x48cdf1a5 <+133>:	jmp    0x48cdf158 <g_type_check_instance+56>
   0x48cdf1a7 <+135>:	nop
   0x48cdf1a8 <+136>:	lea    -0xe44c(%ebx),%eax
   0x48cdf1ae <+142>:	mov    %eax,0x8(%esp)
   0x48cdf1b2 <+146>:	movl   $0x10,0x4(%esp)
   0x48cdf1ba <+154>:	lea    -0x14e50(%ebx),%eax
   0x48cdf1c0 <+160>:	mov    %eax,(%esp)
   0x48cdf1c3 <+163>:	call   0x48cb58e0 <g_log@plt>
   0x48cdf1c8 <+168>:	lea    0x18(%esp),%esp
   0x48cdf1cc <+172>:	xor    %eax,%eax
   0x48cdf1ce <+174>:	pop    %ebx
   0x48cdf1cf <+175>:	ret    
   0x48cdf1d0 <+176>:	lea    -0xe478(%ebx),%eax
   0x48cdf1d6 <+182>:	jmp    0x48cdf1ae <g_type_check_instance+142>
End of assembler dump.
Comment 18 Milan Crha 2012-07-18 07:05:32 EDT
Thanks for the update. There is filled a similar upstream bug [1], thus I'm moving this there. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=675442
Comment 19 Milan Crha 2012-07-18 15:30:40 EDT
I'm currently building test package with upstream patch included (and two more patches which landed into gnome-3-4 branch of evolution-ews). Please install it and we'll see whether the change will help for you too (I'm unable to reproduce this on my machine). Thanks in advance.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4251075

Note You need to log in before you can comment on or make changes to this bug.